(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.4' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    677970,      11459]
NotebookOptionsPosition[    669616,      11325]
NotebookOutlinePosition[    669949,      11340]
CellTagsIndexPosition[    669906,      11337]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"79fd1250-6237-4eb0-b52f-4a464a698452"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"be2863ff-362f-4969-891e-2b6b87ad7c36"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Solving", " ", "ODE", " ", "corresponding", " ", "to", " ", "our", " ", 
    "enzyme"}], "-", 
   RowBox[{"substrate", " ", "model"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741841861550123*^9, 3.741841886103339*^9}, {
  3.7418421541903677`*^9, 3.741842155446493*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"a523582e-c869-4b2e-bcc8-1ef5b80c92fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solution", "[", 
   RowBox[{
   "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
    "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "E1_", ",", 
    "E2_", ",", "dGc_"}], "]"}], ":=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"k0", "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "energyinactive"}], "+", "E1"}], "]"}]}], "]"}], 
         "*", "a", "*", 
         RowBox[{"(", 
          RowBox[{"Ztot", "-", "inactive", "-", "active"}], ")"}]}], "-", 
        RowBox[{"k0", "*", 
         RowBox[{"Exp", "[", "E1", "]"}], "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{"energyinactive", "-", "E1"}], "]"}]}], "]"}], "*", 
         "inactive"}], "\[IndentingNewLine]", "-", " ", 
        RowBox[{"kcat", "*", "inactive", "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
            "energyinactive", "-", "energyactive", " ", "+", " ", "dmu", "+", 
             "dGc"}], "]"}]}], "]"}]}], "+", " ", 
        RowBox[{"kcat", "*", 
         RowBox[{"Exp", "[", "dGc", "]"}], "*", "active", "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "energyinactive"}], "+", "energyactive", " ", "-", 
             " ", "dmu", "-", "dGc"}], "]"}]}], "]"}]}]}], " ", "\[Equal]", 
       "0"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"k1", "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "energyactive"}], "+", "E2"}], "]"}]}], "]"}], "*", 
         "b", "*", 
         RowBox[{"(", 
          RowBox[{"Ztot", "-", "inactive", "-", "active"}], ")"}]}], "    ", 
        "-", 
        RowBox[{"k1", "*", 
         RowBox[{"Exp", "[", "E2", "]"}], "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{"energyactive", "-", "E2"}], "]"}]}], "]"}], "*", 
         "active"}], "\[IndentingNewLine]", "+", 
        RowBox[{"kcat", "*", "inactive", "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
            "energyinactive", "-", "energyactive", " ", "+", " ", "dmu", "+", 
             "dGc"}], "]"}]}], "]"}]}], " ", "-", 
        RowBox[{"kcat", "*", 
         RowBox[{"Exp", "[", "dGc", "]"}], "*", "active", "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "energyinactive"}], "+", "energyactive", " ", "-", 
             " ", "dmu", "-", "dGc"}], "]"}]}], "]"}]}]}], "\[Equal]", 
       "0"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"inactive", ",", "active"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.702166044072454*^9, {3.702166948972628*^9, 3.702167052110544*^9}, {
   3.702167113220365*^9, 3.702167137709963*^9}, {3.7021672333424788`*^9, 
   3.702167332347719*^9}, {3.7021676937563868`*^9, 3.7021679363577633`*^9}, {
   3.702168037605475*^9, 3.702168048798252*^9}, 3.702174336973366*^9, 
   3.7026865999801083`*^9, 3.702687373180748*^9, {3.702738221451532*^9, 
   3.7027382262480907`*^9}, {3.702738485681497*^9, 3.702738488548958*^9}, {
   3.702738567514741*^9, 3.702738569574913*^9}, {3.702794558542121*^9, 
   3.70279457003657*^9}, {3.702881363136537*^9, 3.7028813644932423`*^9}, {
   3.7028814054996967`*^9, 3.7028814062831593`*^9}, {3.702888270079026*^9, 
   3.7028882914211283`*^9}, {3.7028908682411833`*^9, 
   3.7028909180607433`*^9}, {3.702912682498124*^9, 3.702912713989506*^9}, {
   3.7029128019820967`*^9, 3.702912832306931*^9}, {3.7029129593828707`*^9, 
   3.702913026958959*^9}, {3.702913133306026*^9, 3.70291315698475*^9}, {
   3.7029131925406847`*^9, 3.70291330471702*^9}, {3.702913392312971*^9, 
   3.7029134189814796`*^9}, {3.7029515020172577`*^9, 3.702951619948762*^9}, {
   3.702952110515991*^9, 3.7029521280592747`*^9}, {3.703227936585721*^9, 
   3.703227960462441*^9}, {3.704519555417325*^9, 3.704519635901753*^9}, {
   3.705470751803521*^9, 3.705470760096005*^9}, {3.70547079696565*^9, 
   3.705470809670541*^9}, {3.7054708535494213`*^9, 3.705470903429178*^9}, {
   3.7054709379461184`*^9, 3.705470958935111*^9}, {3.716537882393556*^9, 
   3.716537894361053*^9}, {3.726587489804124*^9, 3.726587505923956*^9}, {
   3.726587643450391*^9, 3.7265877183449297`*^9}, {3.726587762075238*^9, 
   3.726587767452085*^9}, {3.726588040924479*^9, 3.726588073700903*^9}, {
   3.726588118073276*^9, 3.726588189285833*^9}, {3.726588339006662*^9, 
   3.726588374321062*^9}, {3.726588827176755*^9, 3.726588835945506*^9}, {
   3.7266629468623657`*^9, 3.726662947631374*^9}, {3.726663192859297*^9, 
   3.726663265931994*^9}, {3.726663697839026*^9, 3.726663705086958*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"cfafa767-35e9-4709-a697-5d8439396296"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Extracting", " ", "out", " ", "the", " ", "expression", " ", "for", " ", 
   "the", " ", "complex", " ", "XZ"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741841890882832*^9, 3.741841916384842*^9}, 
   3.7418419591067*^9, 3.7418421476892653`*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"3cbeb891-f029-49a4-9fdc-10122a65d711"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"inactivecomplex", "[", 
    RowBox[{
    "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
     "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "E1_", ",", 
     "E2_", ",", "dGc_"}], "]"}], ":=", 
   RowBox[{"inactive", "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"solution", "[", 
       RowBox[{
       "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
        "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
        "E2", ",", "dGc"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.702168215473268*^9, 3.702168221039958*^9}, 
   3.702168262384822*^9, 3.702174917067916*^9, {3.702174984871661*^9, 
   3.702175012297886*^9}, {3.702175049982047*^9, 3.702175058166037*^9}, {
   3.702175108187848*^9, 3.70217511686306*^9}, {3.702175562928018*^9, 
   3.70217556505879*^9}, {3.7027382996976147`*^9, 3.702738299872953*^9}, {
   3.702738494323587*^9, 3.702738495209484*^9}, {3.702738571937902*^9, 
   3.702738572644247*^9}, 3.702738713934792*^9, {3.70280971834365*^9, 
   3.7028097220489597`*^9}, 3.702809809695763*^9, {3.716537899233767*^9, 
   3.716537900259441*^9}, {3.716538190860166*^9, 3.716538191259293*^9}, {
   3.7265878473918056`*^9, 3.7265878530386953`*^9}, {3.726588397649482*^9, 
   3.7265884002732153`*^9}, {3.726663272595216*^9, 3.7266632806980743`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"c6425be2-fbe9-4aba-a10e-29eda1aefc8b"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Extracting", " ", "out", " ", "the", " ", "expression", " ", "for", " ", 
   "the", " ", "complex", " ", 
   SuperscriptBox["X", "*"], "Z"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741841928423285*^9, 3.74184195641704*^9}, 
   3.741842149001141*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"923b9974-dd4d-435f-9efa-e40bb63c292c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"activecomplex", "[", 
    RowBox[{
    "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
     "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "E1_", ",", 
     "E2_", ",", "dGc_"}], "]"}], ":=", 
   RowBox[{"active", "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"solution", "[", 
       RowBox[{
       "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
        "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
        "E2", ",", "dGc"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7027383021252604`*^9, 3.702738302209055*^9}, {
   3.702738497083253*^9, 3.7027384977232513`*^9}, {3.702738574711505*^9, 
   3.702738575352935*^9}, 3.702738718104457*^9, {3.7028097360684643`*^9, 
   3.7028097372270737`*^9}, 3.7028098135742073`*^9, {3.716537902722033*^9, 
   3.716537903665283*^9}, {3.716538193460095*^9, 3.716538193740793*^9}, {
   3.72658785705625*^9, 3.726587860656822*^9}, {3.7265884048418703`*^9, 
   3.726588406337533*^9}, {3.726663283884715*^9, 3.726663289357691*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"c5e3e91b-b99a-436e-9987-b3d034a01361"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Formula", " ", "for", " ", "retroactivity"}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.741841966164155*^9, 3.7418419762710342`*^9}, 
   3.741842149771411*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"41b053a1-6dc7-4aa9-a634-77c406f10fd9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"retroactivity", "[", 
    RowBox[{
    "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
     "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "E1_", ",", 
     "E2_", ",", "dGc_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"activecomplex", "[", 
       RowBox[{
       "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
        "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
        "E2", ",", "dGc"}], "]"}], " ", "+", " ", 
      RowBox[{"inactivecomplex", "[", 
       RowBox[{
       "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
        "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
        "E2", ",", "dGc"}], "]"}]}], ")"}], "/", "Ztot"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7021751189518538`*^9, 3.7021752020568933`*^9}, {
  3.7028097418861732`*^9, 3.702809746387904*^9}, {3.702809817626046*^9, 
  3.7028098203306637`*^9}, {3.716537908282237*^9, 3.716537921570463*^9}, {
  3.716538046571355*^9, 3.716538046993948*^9}, {3.726587864377131*^9, 
  3.7265879073637943`*^9}, {3.726663291871552*^9, 3.72666330323127*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"8ef832db-1bb7-4b0f-a5d7-89c33a44c516"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Formula", " ", "for", " ", "flux"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7657099702305717`*^9, 3.765709971510264*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"89be0e65-53b1-4257-996b-831f375f1d30"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"flux", "[", 
    RowBox[{
    "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
     "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "E1_", ",", 
     "E2_", ",", "dGc_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"inactivecomplex", "[", 
      RowBox[{
      "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
       "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
       "E2", ",", "dGc"}], "]"}], "*", "kcat", "*", 
     RowBox[{"Min", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
        "energyinactive", "-", "energyactive", " ", "+", " ", "dmu", "+", 
         "dGc"}], "]"}]}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"activecomplex", "[", 
      RowBox[{
      "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
       "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
       "E2", ",", "dGc"}], "]"}], "*", "kcat", "*", 
     RowBox[{"Exp", "[", "dGc", "]"}], "*", 
     RowBox[{"Min", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "energyinactive"}], "+", "energyactive", " ", "-", " ", 
         "dmu", "-", "dGc"}], "]"}]}], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7023885542786303`*^9, 3.702388580137651*^9}, {
   3.702388904215907*^9, 3.7023890168660507`*^9}, {3.702794589039369*^9, 
   3.702794590097393*^9}, {3.702809748741383*^9, 3.7028097537589893`*^9}, {
   3.7028098220675497`*^9, 3.702809823668037*^9}, {3.7045917667990417`*^9, 
   3.70459177907504*^9}, {3.709457354552289*^9, 3.709457364808877*^9}, 
   3.709457407146443*^9, {3.716537926618672*^9, 3.716537938380292*^9}, {
   3.726587912819714*^9, 3.72658793905338*^9}, {3.726663306395233*^9, 
   3.726663314858186*^9}, {3.726663372046583*^9, 3.726663394400744*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"a4b492cf-61e4-47d1-8c95-ff59c8e1ea31"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Defining", " ", "parameters"}], "*)"}]], "Input",
 CellChangeTimes->{{3.7657099875455713`*^9, 3.765709996562128*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"7540b144-1a5b-4b16-be8d-6131eeb029ce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ztot", "=", "4.87786"}], ";", 
  RowBox[{"a", "=", "1.61829"}], ";", 
  RowBox[{"b", "=", "1.76047"}], ";", 
  RowBox[{"k0", "=", "1.62906"}], ";", 
  RowBox[{"k1", "=", "2.80739"}], ";", 
  RowBox[{"kcat", "=", "4.61582"}], ";", 
  RowBox[{"dmu", "=", "1.92716"}], ";", 
  RowBox[{"E1", "=", "3.60036"}], ";", 
  RowBox[{"E2", "=", "7.15195"}], ";", 
  RowBox[{"dGc", "=", "2.72592"}], ";"}]], "Input",
 CellChangeTimes->{
  3.756639185100444*^9, {3.7567584155848093`*^9, 3.7567584158429947`*^9}, {
   3.756758547042609*^9, 3.756758557661131*^9}, {3.756758706695614*^9, 
   3.7567587110967913`*^9}, {3.756758813374905*^9, 3.7567588159964867`*^9}, 
   3.756758910545106*^9, {3.756759031101328*^9, 3.756759036678298*^9}, {
   3.756759159005658*^9, 3.756759159818841*^9}, {3.756839254555475*^9, 
   3.75683926523989*^9}, {3.75683978473104*^9, 3.756839791912904*^9}, {
   3.7570846299574423`*^9, 3.757084631732017*^9}, {3.7570846950288677`*^9, 
   3.757084695161614*^9}, {3.757084862609372*^9, 3.757084864139789*^9}, {
   3.757084899860031*^9, 3.75708490015868*^9}, {3.757084939175959*^9, 
   3.757084939456418*^9}, {3.757084974412202*^9, 3.757085004596356*^9}, {
   3.75708503799306*^9, 3.7570850381316633`*^9}, {3.757085089738356*^9, 
   3.757085092150737*^9}, {3.757085421152055*^9, 3.757085421498931*^9}, {
   3.757085466358776*^9, 3.757085505269744*^9}, {3.7570856919941597`*^9, 
   3.757085692941655*^9}, 3.757086147675452*^9, {3.757086219071278*^9, 
   3.757086219258339*^9}, {3.757086281899674*^9, 3.757086285132978*^9}, {
   3.7570863951582727`*^9, 3.7570863953958673`*^9}, {3.7570865272814817`*^9, 
   3.757086527513401*^9}, {3.7570866851010113`*^9, 3.7570866961267*^9}, {
   3.7570868652012463`*^9, 3.757086868641294*^9}, {3.757086970582958*^9, 
   3.7570869708164988`*^9}, {3.7570870267419643`*^9, 3.757087027486478*^9}, {
   3.7570870714278*^9, 3.75708707174191*^9}, {3.757087129938806*^9, 
   3.7570871302447233`*^9}, {3.7570871753812943`*^9, 3.757087175737831*^9}, {
   3.757087233585041*^9, 3.7570872343926287`*^9}, {3.7570878536389513`*^9, 
   3.757087856723062*^9}, {3.757087903316392*^9, 3.757087903649191*^9}, {
   3.7570879480715313`*^9, 3.757087948824214*^9}, {3.7570880006992207`*^9, 
   3.757088001973119*^9}, {3.7570880559976273`*^9, 3.757088056395198*^9}, {
   3.757089247924869*^9, 3.7570892482844677`*^9}, {3.757685762139045*^9, 
   3.757685764657668*^9}, {3.762801470833952*^9, 3.7628014722370577`*^9}, {
   3.7628016374997253`*^9, 3.762801719457149*^9}, {3.7628021898900013`*^9, 
   3.7628022824505587`*^9}, {3.765456132372621*^9, 3.765456256911886*^9}, {
   3.765461282958308*^9, 3.765461398938095*^9}, {3.76549456360953*^9, 
   3.76549465833156*^9}, {3.765494705207519*^9, 3.765494729295833*^9}, 
   3.765639057072672*^9, {3.7656393703958282`*^9, 3.765639370633933*^9}, {
   3.765639462501658*^9, 3.765639462596966*^9}, {3.7656395788884907`*^9, 
   3.765639579635684*^9}, {3.765639725875692*^9, 3.7656397299747877`*^9}, {
   3.765639838279104*^9, 3.7656398660626097`*^9}, {3.765639980541081*^9, 
   3.7656399806318693`*^9}, 3.765640087397561*^9, {3.765640205384178*^9, 
   3.765640206214226*^9}, {3.7656403350775223`*^9, 3.765640335229274*^9}, {
   3.7656406321650467`*^9, 3.765640632431645*^9}, {3.765641189941231*^9, 
   3.7656411921277122`*^9}, 3.765641390507173*^9, 3.765641970072953*^9, {
   3.765642092172756*^9, 3.765642095139332*^9}, {3.765642147222746*^9, 
   3.765642147703561*^9}, {3.765642517568633*^9, 3.765642517825273*^9}, {
   3.765642587131977*^9, 3.765642587324573*^9}, {3.765642635371312*^9, 
   3.765642637528536*^9}, {3.7656426713305397`*^9, 3.765642673919104*^9}, {
   3.765643087813506*^9, 3.7656430880226507`*^9}, {3.765643119130528*^9, 
   3.7656431199660053`*^9}, {3.765643255428434*^9, 3.765643255730606*^9}, {
   3.765644123796253*^9, 3.7656441239509583`*^9}, {3.765644181372765*^9, 
   3.7656441822748947`*^9}, {3.765644441240817*^9, 3.765644452430676*^9}, {
   3.7656444877350473`*^9, 3.765644487900331*^9}, 3.765644520350198*^9, {
   3.765644568511528*^9, 3.765644568619713*^9}, {3.765644615544036*^9, 
   3.76564461568966*^9}, {3.765644658563284*^9, 3.765644660402092*^9}, {
   3.765644701512433*^9, 3.765644702227862*^9}, {3.765644748838011*^9, 
   3.765644759993314*^9}, {3.7656447995655937`*^9, 3.765644814674407*^9}, {
   3.765644869432612*^9, 3.765644869591016*^9}, {3.7656449112846193`*^9, 
   3.7656449114553213`*^9}, 3.765645229085886*^9, {3.7656452597112617`*^9, 
   3.765645264857452*^9}, {3.765645315677291*^9, 3.765645336451089*^9}, {
   3.765645398573736*^9, 3.765645398743567*^9}, {3.7656454325166197`*^9, 
   3.7656454418062057`*^9}, {3.7656454930928373`*^9, 3.765645496415071*^9}, {
   3.765645599914222*^9, 3.7656456002212*^9}, {3.7656457097568073`*^9, 
   3.765645710469449*^9}, {3.765645863524335*^9, 3.765645870579471*^9}, {
   3.7656459485655403`*^9, 3.765645950231724*^9}, {3.765645995769499*^9, 
   3.765646007960307*^9}, {3.765646048805249*^9, 3.765646049696721*^9}, {
   3.7656474908382673`*^9, 3.765647569132147*^9}, {3.765647811985814*^9, 
   3.765647813461562*^9}, {3.765648027262167*^9, 3.7656480430076303`*^9}, {
   3.765648235018429*^9, 3.765648235181465*^9}, {3.765648362489821*^9, 
   3.7656483628403273`*^9}, {3.765648476769244*^9, 3.765648476916328*^9}, {
   3.765648578976468*^9, 3.7656485793230543`*^9}, {3.7656486880364637`*^9, 
   3.7656486882361298`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"7982c85c-e409-4ab5-b50e-5bab79fc1794"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Calculating", " ", "optimal", " ", "binding", " ", "energies", " ", "for", 
   " ", "a", " ", "range", " ", "of", " ", "fluxes"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741842241455912*^9, 3.74184224986679*^9}, {
  3.741842285512466*^9, 3.741842297627009*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"0731a6e7-6d8f-405b-a173-53e58ce3f4d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"matrix", " ", "=", 
   RowBox[{"ParallelTable", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"answer", "=", 
       RowBox[{"NMinimize", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"retroactivity", "[", 
            RowBox[{
            "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", 
             ",", "dmu", ",", "energyinactive", ",", "energyactive", ",", 
             "E1", ",", "E2", ",", "dGc"}], "]"}], ",", 
           RowBox[{
            RowBox[{"flux", "[", 
             RowBox[{
             "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", 
              ",", "dmu", ",", "energyinactive", ",", "energyactive", ",", 
              "E1", ",", "E2", ",", "dGc"}], "]"}], "\[Equal]", "fluxcap"}]}],
           "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"energyinactive", ",", "energyactive"}], "}"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"vector", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"energyinactive", ",", "energyactive"}], "}"}], "/.", 
        RowBox[{"answer", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"optenergyinactive", "=", 
       RowBox[{"vector", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"optenergyactive", "=", 
       RowBox[{"vector", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FullSimplify", "[", 
         RowBox[{"flux", "[", 
          RowBox[{
          "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
           "dmu", ",", "optenergyinactive", ",", "optenergyactive", ",", "E1",
            ",", "E2", ",", "dGc"}], "]"}], "]"}], ",", "optenergyinactive", 
        ",", "optenergyactive"}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"fluxcap", ",", 
       RowBox[{"{", 
        RowBox[{
        "0.3", ",", "0.5", ",", "0.7", ",", "1.1", ",", "1.8", ",", "2.5", 
         ",", "3.2", ",", "3.9"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.726490485697528*^9, 3.7264905048158913`*^9}, {
   3.7265155913097477`*^9, 3.726515620046927*^9}, {3.7265157055820713`*^9, 
   3.7265157081568527`*^9}, {3.72658795570295*^9, 3.726587961878914*^9}, {
   3.7265888751197042`*^9, 3.726588875237665*^9}, {3.726589501811947*^9, 
   3.7265895065717077`*^9}, {3.7265896665827513`*^9, 3.7265896929648857`*^9}, 
   3.726589786174124*^9, {3.726589817342894*^9, 3.726589821246685*^9}, {
   3.726589910989089*^9, 3.72658991501994*^9}, {3.7266633377087307`*^9, 
   3.726663344146352*^9}, {3.726664479489644*^9, 3.72666448414433*^9}, {
   3.7266648360098333`*^9, 3.726664846387718*^9}, 3.726665808920609*^9, {
   3.726665934341947*^9, 3.7266659348311033`*^9}, {3.7266737309480677`*^9, 
   3.72667373529784*^9}, {3.726674876280342*^9, 3.7266748808277683`*^9}, {
   3.7266755372417994`*^9, 3.726675537387884*^9}, {3.726675874989463*^9, 
   3.726675895481226*^9}, {3.726675948936143*^9, 3.726675949236156*^9}, {
   3.726676091604623*^9, 3.726676095825979*^9}, {3.726688735501584*^9, 
   3.726688735691053*^9}, {3.726820916662553*^9, 3.7268209595676203`*^9}, {
   3.726998535043209*^9, 3.726998538322714*^9}, {3.726998581020988*^9, 
   3.726998589213266*^9}, {3.7269989063511333`*^9, 3.726998912847556*^9}, {
   3.726999040968067*^9, 3.726999097714725*^9}, {3.7269991713588867`*^9, 
   3.726999205703994*^9}, {3.726999272068037*^9, 3.7269992774687347`*^9}, {
   3.726999383834469*^9, 3.726999386977995*^9}, {3.726999814762248*^9, 
   3.726999820650922*^9}, {3.7269998591188583`*^9, 3.726999861254266*^9}, {
   3.7270000149512568`*^9, 3.72700003393524*^9}, {3.727000104947864*^9, 
   3.727000133517167*^9}, {3.727000191785845*^9, 3.727000201705928*^9}, {
   3.7270159228148537`*^9, 3.7270159525359497`*^9}, {3.727016247374694*^9, 
   3.727016253728567*^9}, {3.727016581482452*^9, 3.727016584450279*^9}, {
   3.727016677841497*^9, 3.727016710124914*^9}, {3.727016792658167*^9, 
   3.7270167930815067`*^9}, {3.727017279717617*^9, 3.72701728032619*^9}, {
   3.727017372814435*^9, 3.727017374107892*^9}, {3.727017606616343*^9, 
   3.727017608767878*^9}, {3.7270179276624126`*^9, 3.727017934997452*^9}, {
   3.7270179745943937`*^9, 3.727017975937188*^9}, {3.727018361577188*^9, 
   3.727018362159401*^9}, {3.727018586495709*^9, 3.727018589358283*^9}, {
   3.727020797710331*^9, 3.7270208123107777`*^9}, {3.727021047197481*^9, 
   3.7270210575261497`*^9}, {3.7270211536838903`*^9, 
   3.7270211539875383`*^9}, {3.727021481704658*^9, 3.727021483072048*^9}, {
   3.72708435109513*^9, 3.727084352455933*^9}, {3.7270845952651997`*^9, 
   3.727084595818583*^9}, {3.727085224109219*^9, 3.727085225036765*^9}, 
   3.7274378517845*^9, 3.727438108225141*^9, {3.727439441384054*^9, 
   3.727439472329159*^9}, {3.727439600767166*^9, 3.727439633514333*^9}, {
   3.7274397725317183`*^9, 3.72743977289193*^9}, {3.727439875139057*^9, 
   3.7274398762814703`*^9}, {3.727440140186183*^9, 3.7274401403527308`*^9}, {
   3.7274401848119*^9, 3.727440186051778*^9}, 3.727441314409746*^9, {
   3.7274413463704557`*^9, 3.727441347650613*^9}, {3.727442019298545*^9, 
   3.7274420194816732`*^9}, {3.727443371427701*^9, 3.7274433718588047`*^9}, {
   3.727444162010456*^9, 3.727444162169467*^9}, {3.727770753595826*^9, 
   3.727770753870007*^9}, {3.727770937146076*^9, 3.727771028392521*^9}, {
   3.727771298747767*^9, 3.7277712992965717`*^9}, {3.727771581387122*^9, 
   3.727771607569207*^9}, {3.727771642168627*^9, 3.7277717002023706`*^9}, {
   3.7277717585466423`*^9, 3.727771764812921*^9}, {3.727772084912668*^9, 
   3.7277721280560102`*^9}, {3.72777578631236*^9, 3.727775861201188*^9}, {
   3.727775898590918*^9, 3.7277759847632723`*^9}, {3.727782320960424*^9, 
   3.727782321232109*^9}, {3.7305626957092876`*^9, 3.730562707987481*^9}, {
   3.730563758197487*^9, 3.730563799495378*^9}, {3.731180594812726*^9, 
   3.731180614325663*^9}, {3.732063631331604*^9, 3.7320636324702682`*^9}, {
   3.7320636701444883`*^9, 3.7320636709905033`*^9}, {3.7320637420682583`*^9, 
   3.732063742276215*^9}, {3.732063780471311*^9, 3.732063781110463*^9}, {
   3.732063819105982*^9, 3.732063820187571*^9}, {3.732063882674109*^9, 
   3.732063912387238*^9}, 3.733809533898851*^9, {3.733811976238405*^9, 
   3.733811977050033*^9}, {3.734417773171214*^9, 3.734417778074244*^9}, {
   3.736929964275399*^9, 3.736929964599341*^9}, {3.7369301220354023`*^9, 
   3.736930140793771*^9}, {3.739426881778221*^9, 3.739426882115963*^9}, 
   3.7394301129285793`*^9, {3.739430431099592*^9, 3.7394304319602222`*^9}, {
   3.740729018501676*^9, 3.740729019300132*^9}, 3.740732961288286*^9, {
   3.740733098738673*^9, 3.7407330990879173`*^9}, {3.7407338739242983`*^9, 
   3.740733874252462*^9}, {3.740734008732079*^9, 3.740734012524013*^9}, {
   3.74073432022169*^9, 3.7407343203293753`*^9}, 3.740734575755993*^9, {
   3.740801118892282*^9, 3.740801124027485*^9}, {3.740801228106697*^9, 
   3.740801251261403*^9}, 3.740877575871147*^9, {3.740877683268343*^9, 
   3.7408776841914167`*^9}, {3.7410582103176126`*^9, 
   3.7410582113827953`*^9}, {3.7410590173755627`*^9, 3.741059018328136*^9}, 
   3.741410034134304*^9, {3.741413792717619*^9, 3.74141379368664*^9}, 
   3.7414193193295717`*^9, {3.7414218508021793`*^9, 3.74142185115301*^9}, {
   3.741445045669125*^9, 3.741445045785069*^9}, {3.7415880162086554`*^9, 
   3.741588017022681*^9}, {3.741672296641246*^9, 3.741672297404182*^9}, {
   3.741846618066057*^9, 3.7418466182223186`*^9}, {3.7418675835136967`*^9, 
   3.7418675837572613`*^9}, 3.7419206180724277`*^9, 3.741924928692175*^9, {
   3.756639347277176*^9, 3.7566393511008*^9}, {3.756640599546577*^9, 
   3.756640599877232*^9}, {3.756844474621369*^9, 3.756844480412417*^9}, {
   3.7570861020260344`*^9, 3.757086102184623*^9}, {3.757686131653797*^9, 
   3.757686133497259*^9}, {3.765047838962047*^9, 3.765047840959565*^9}, {
   3.765047962326449*^9, 3.765047966655279*^9}, {3.765048061301043*^9, 
   3.765048073213442*^9}, {3.765048205765778*^9, 3.765048208463732*^9}, {
   3.765455545251709*^9, 3.7654555495560703`*^9}, {3.765455712353896*^9, 
   3.76545571414641*^9}, {3.765456529514007*^9, 3.765456533682839*^9}, {
   3.7654566696456833`*^9, 3.7654566750469637`*^9}, {3.765461403303019*^9, 
   3.7654614284692783`*^9}, {3.765461553856738*^9, 3.765461555352418*^9}, {
   3.7654616437325077`*^9, 3.7654616487202*^9}, {3.765495016596567*^9, 
   3.765495024196389*^9}, {3.765495160384726*^9, 3.765495162104228*^9}, {
   3.765495319859576*^9, 3.765495327251031*^9}, {3.765495485587936*^9, 
   3.7654954858330584`*^9}, {3.7654955784963293`*^9, 3.765495579093264*^9}, {
   3.7654958321162252`*^9, 3.765495832288536*^9}, {3.7654959916640472`*^9, 
   3.765495991837844*^9}, {3.765496125521557*^9, 3.765496127014626*^9}, {
   3.765496278836864*^9, 3.765496292535067*^9}, {3.765496410221912*^9, 
   3.765496413212309*^9}, {3.765496519095353*^9, 3.765496523798568*^9}, {
   3.765496603714616*^9, 3.765496607148284*^9}, {3.7656389113126173`*^9, 
   3.7656389142071466`*^9}, {3.765639563095999*^9, 3.7656395717884083`*^9}, {
   3.765640208737136*^9, 3.765640211718899*^9}, {3.765640339558473*^9, 
   3.765640341978814*^9}, {3.765640467746737*^9, 3.765640469528635*^9}, {
   3.765640658265438*^9, 3.7656406585668917`*^9}, {3.765640793712414*^9, 
   3.7656407949979887`*^9}, {3.765640915129693*^9, 3.765640921643714*^9}, {
   3.765641535621612*^9, 3.765641535794426*^9}, {3.7656416859425697`*^9, 
   3.765641686217786*^9}, {3.765641750839293*^9, 3.765641753381805*^9}, {
   3.7656420849713917`*^9, 3.765642088183158*^9}, {3.7656421387688007`*^9, 
   3.7656421413807793`*^9}, {3.7656422647779083`*^9, 
   3.7656422662058477`*^9}, {3.7656423149035*^9, 3.765642317043387*^9}, {
   3.765642360628302*^9, 3.765642362492187*^9}, {3.765642420912939*^9, 
   3.765642426139522*^9}, {3.765642522400214*^9, 3.765642525011767*^9}, {
   3.765642590077175*^9, 3.765642593541185*^9}, {3.765642907105167*^9, 
   3.7656429120251617`*^9}, {3.7656430101438313`*^9, 
   3.7656430237429047`*^9}, {3.765643073021298*^9, 3.765643076244811*^9}, {
   3.765643923432547*^9, 3.765643964117744*^9}, {3.765644034127954*^9, 
   3.765644045856182*^9}, {3.765644098845709*^9, 3.765644104417123*^9}, 
   3.765644165989835*^9, {3.76564428510822*^9, 3.765644303516754*^9}, {
   3.765644445228429*^9, 3.765644448969404*^9}, {3.765645085419055*^9, 
   3.765645105413216*^9}, {3.765645192901675*^9, 3.765645194900579*^9}, 
   3.765645225675377*^9, {3.7656453852210827`*^9, 3.765645392193726*^9}, {
   3.765645719311739*^9, 3.7656457219623632`*^9}, {3.765645880086402*^9, 
   3.765645882623473*^9}, {3.765646108641158*^9, 3.765646112778913*^9}, {
   3.765646154101364*^9, 3.765646170666424*^9}, {3.7656462021638937`*^9, 
   3.765646276108314*^9}, {3.7656463190366488`*^9, 3.765646320228565*^9}, {
   3.7656463566580048`*^9, 3.76564635691105*^9}, {3.765646398865321*^9, 
   3.7656464023612757`*^9}, 3.76564758458053*^9, {3.7656477233734703`*^9, 
   3.765647736656762*^9}, {3.7656479086573772`*^9, 3.765647914727428*^9}, {
   3.765648032287554*^9, 3.7656480349942102`*^9}, {3.7656483669201612`*^9, 
   3.765648378174396*^9}, {3.7656484789978857`*^9, 3.7656484861971827`*^9}, {
   3.76564856025279*^9, 3.765648568891102*^9}, {3.76564879192135*^9, 
   3.7656488115156183`*^9}, {3.765648963209976*^9, 3.765648971076733*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"3502bb1c-ff94-4b74-b389-9bf969c2278e"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.7566391607630568`*^9},
 CellLabel->"In[17]:=",ExpressionUUID->"d3361eac-d43d-47cc-b55d-d66c2df48bc0"],

Cell[CellGroupData[{

Cell[BoxData["Ztot"], "Input",
 CellChangeTimes->{{3.7414166344883842`*^9, 3.74141663530831*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"bfad1429-f49e-487e-87c2-805a8c450733"],

Cell[BoxData["4.87786`"], "Output",
 CellChangeTimes->{
  3.7414166357557917`*^9, 3.741416733960038*^9, 3.7414176250472383`*^9, 
   3.7414195046004257`*^9, 3.741419836843851*^9, 3.741420143958753*^9, 
   3.741420403009685*^9, 3.741420657766551*^9, 3.741420759732417*^9, 
   3.741420930636324*^9, 3.741421264451592*^9, 3.741421654249362*^9, 
   3.741421996201367*^9, 3.7414222030883083`*^9, 3.741422472666121*^9, 
   3.7414226521642513`*^9, 3.741422994420498*^9, 3.741438971405323*^9, 
   3.7414391585847893`*^9, 3.7414392395287113`*^9, 3.741439494733159*^9, 
   3.741448674972933*^9, 3.7414491486598473`*^9, 3.741480577624825*^9, 
   3.741483119867875*^9, 3.7414832804834747`*^9, 3.741484071041934*^9, 
   3.741484273804083*^9, 3.741484598860813*^9, 3.741485175413331*^9, 
   3.741485295758399*^9, 3.741486016223592*^9, 3.7414868497887487`*^9, 
   3.74148756152736*^9, 3.741487710232937*^9, 3.741488759660914*^9, 
   3.741488934980527*^9, 3.741489142687854*^9, 3.741489290473419*^9, 
   3.741489462902858*^9, 3.741489677568893*^9, 3.741489974608897*^9, 
   3.741490122763933*^9, 3.7414903287597303`*^9, 3.741490485254277*^9, 
   3.741490663276781*^9, 3.7414914597231197`*^9, 3.741492560854012*^9, 
   3.7414929187922583`*^9, 3.741493476652075*^9, 3.741494695467313*^9, 
   3.741500126500553*^9, 3.741500851350965*^9, 3.7415023475085506`*^9, 
   3.7415078472730227`*^9, 3.741508529162253*^9, 3.741508701594728*^9, 
   3.7415109153691483`*^9, 3.741511295523711*^9, 3.7415116411193*^9, 
   3.7415124938921013`*^9, 3.7415126023514357`*^9, 3.7415644268811274`*^9, 
   3.741565492972911*^9, 3.74156632895502*^9, 3.741567873291857*^9, 
   3.741568329779537*^9, 3.741569281512786*^9, 3.74156955024338*^9, 
   3.7415768044876213`*^9, 3.7415781805915937`*^9, 3.741579188993328*^9, 
   3.741581594575096*^9, 3.741582506363439*^9, 3.7415827067079687`*^9, 
   3.741582851960682*^9, 3.7415831422810993`*^9, 3.7415833769665422`*^9, 
   3.741583556808313*^9, 3.741585714747026*^9, 3.7415859327162867`*^9, 
   3.741586236082862*^9, 3.741586569159223*^9, 3.741586807664195*^9, 
   3.741587009068802*^9, 3.741587188758905*^9, 3.741587331575786*^9, 
   3.741587555582693*^9, 3.741587682670971*^9, 3.741587844409959*^9, 
   3.741587993105983*^9, 3.7415880256555843`*^9, 3.7415880893277893`*^9, {
   3.7415881251063633`*^9, 3.7415881439683237`*^9}, 3.7415881888059273`*^9, 
   3.741589442930328*^9, 3.741589495661919*^9, 3.741589651857539*^9, 
   3.741589689341873*^9, 3.741590324405837*^9, 3.741590824775262*^9, 
   3.7415911710588207`*^9, 3.74159230158314*^9, 3.741592626872484*^9, 
   3.741593139517538*^9, 3.7415933028520813`*^9, 3.741593838465076*^9, 
   3.741595800053557*^9, 3.7415965029243402`*^9, 3.741606833835931*^9, 
   3.741607523667976*^9, 3.741608172459656*^9, 3.741608284139689*^9, 
   3.741608331234836*^9, 3.7416085549836884`*^9, 3.741608861151902*^9, 
   3.741612924088497*^9, 3.741613722358088*^9, 3.7416138667299137`*^9, 
   3.741614025737996*^9, 3.7416142089918413`*^9, 3.74161443387424*^9, 
   3.741614596730895*^9, 3.7416146937718163`*^9, 3.7416157269612226`*^9, 
   3.7416177157176113`*^9, 3.741654730473546*^9, 3.7416588054170923`*^9, 
   3.741659217944968*^9, 3.741660059537301*^9, 3.741663421906492*^9, 
   3.74166374544202*^9, 3.7416653764928427`*^9, 3.7416706542386017`*^9, 
   3.741674063296855*^9, 3.741764940687045*^9, 3.741765135544999*^9, 
   3.741765561895298*^9, 3.741767672236784*^9, 3.74176793710255*^9, 
   3.7417688760097027`*^9, 3.741769148121377*^9, 3.741769399508273*^9, 
   3.741769519516347*^9, 3.741834750810753*^9, 3.741834978137451*^9, 
   3.741835619374084*^9, 3.741836003620356*^9, 3.741836192867507*^9, 
   3.741837296800767*^9, 3.741839950535033*^9, 3.741841617447959*^9, 
   3.741841733167584*^9, 3.7418449999988956`*^9, 3.741845731426796*^9, 
   3.741846032662322*^9, 3.74184623897094*^9, 3.7418465254841967`*^9, 
   3.741846748283139*^9, 3.7418469598223248`*^9, 3.7418481214181433`*^9, 
   3.741848291385849*^9, 3.7418487311929493`*^9, 3.741848997328701*^9, 
   3.741849143553588*^9, 3.741849516331316*^9, 3.7418496226042423`*^9, 
   3.741852257777569*^9, 3.741852815888145*^9, 3.741858919116646*^9, 
   3.741867787946406*^9, 3.741867916464608*^9, 3.741868040777602*^9, 
   3.741918433056571*^9, 3.7419210118887157`*^9, 3.741921654860079*^9, 
   3.7419222513024673`*^9, 3.7419237104846067`*^9, 3.741924356632683*^9, 
   3.7419248167655973`*^9, 3.7419253586690283`*^9, 3.741926193821859*^9, 
   3.741929727443611*^9, 3.741930889743576*^9, 3.741932272537838*^9, 
   3.7419327953490553`*^9, 3.741933611550301*^9, 3.741934368608576*^9, 
   3.741936080163638*^9, 3.7419374393991547`*^9, 3.741938037827487*^9, 
   3.741938730828636*^9, 3.7419393828915*^9, 3.7419401031839314`*^9, 
   3.7419408104767437`*^9, 3.7419412421816273`*^9, 3.741942407086541*^9, 
   3.741945024858653*^9, 3.741945535844017*^9, 3.741946129566347*^9, 
   3.741947129891872*^9, 3.741947906381845*^9, 3.741953290877103*^9, 
   3.74195741931264*^9, 3.741958008331078*^9, 3.741958687976204*^9, 
   3.741959368218708*^9, 3.741959916231968*^9, 3.741961054428196*^9, 
   3.7419619944208603`*^9, 3.741962579621595*^9, 3.741963162817154*^9, 
   3.741964056008821*^9, 3.741964776783862*^9, 3.741965656396657*^9, 
   3.7426161026253023`*^9, 3.742618991841749*^9, 3.742620732180532*^9, 
   3.7426210536261883`*^9, 3.7426220499753304`*^9, 3.7426234806831017`*^9, 
   3.742624513665606*^9, 3.742625152101899*^9, 3.742629160719904*^9, 
   3.7426294544997597`*^9, 3.742631255813753*^9, 3.742631499919536*^9, 
   3.7426317516771803`*^9, 3.742632615331603*^9, 3.742636037093069*^9, 
   3.742636171088839*^9, 3.742636490259479*^9, 3.742640020707561*^9, 
   3.742640511891876*^9, 3.742642108507963*^9, 3.7426426443884153`*^9, 
   3.74264685375113*^9, 3.742652337474009*^9, 3.742691257673429*^9, 
   3.742691732028957*^9, 3.742693186096572*^9, 3.742693748747829*^9, 
   3.742694439741015*^9, 3.742697651008498*^9, 3.742698639287498*^9, 
   3.7427004341155148`*^9, 3.742701046525188*^9, 3.7427044345061293`*^9, 
   3.7427191621294737`*^9, 3.742724898723724*^9, 3.7427309955378017`*^9, 
   3.742799700500352*^9, 3.742799829646598*^9, 3.74280004817073*^9, 
   3.743319044360591*^9, 3.743320271787735*^9, 3.746400892282799*^9, 
   3.746401011138299*^9, 3.746401319169159*^9, 3.746402628220188*^9, 
   3.746402863477336*^9, 3.746403611224436*^9, 3.746403763063072*^9, 
   3.746403980398823*^9, 3.7464046113502493`*^9, 3.746789096259069*^9, 
   3.7467954265823174`*^9, 3.746796438604538*^9, 3.7467965559758797`*^9, 
   3.7467971083534203`*^9, 3.746798535453491*^9, 3.746798814336953*^9, 
   3.7546549376771517`*^9, 3.754655571948287*^9, 3.754655664577043*^9, 
   3.754655777832582*^9, 3.754655945524674*^9, 3.755211715282011*^9, 
   3.75521192415066*^9, 3.7552124217245407`*^9, 3.75521262279364*^9, 
   3.755212773003127*^9, 3.755213085882903*^9, 3.755213549642535*^9, 
   3.756639380142673*^9, 3.7566394765872803`*^9, 3.7566406593530273`*^9, 
   3.756643521821453*^9, 3.756757980833308*^9, 3.756758257335455*^9, 
   3.756758499449559*^9, 3.7567586298009157`*^9, 3.756758777751664*^9, 
   3.756758888534198*^9, 3.75675899435498*^9, 3.756759098547824*^9, 
   3.7567592203897552`*^9, 3.7567734326773157`*^9, 3.756773669598835*^9, 
   3.75677378744978*^9, 3.7567741895613003`*^9, 3.756837140265341*^9, 
   3.756839631969233*^9, 3.756842479024065*^9, 3.756842553899372*^9, 
   3.756842624702279*^9, 3.75684268809429*^9, 3.7568427558798323`*^9, 
   3.7568428246730747`*^9, 3.7568428925245867`*^9, 3.756842951894026*^9, 
   3.7568430073541803`*^9, 3.75684308460065*^9, 3.756843170166637*^9, 
   3.756843252199573*^9, 3.756843795429461*^9, 3.756843849881528*^9, 
   3.7568443029891653`*^9, 3.756844363910351*^9, 3.756844425355197*^9, 
   3.756844715755185*^9, 3.756844954012601*^9, 3.7568451158586397`*^9, 
   3.756845300212517*^9, 3.7568455409257717`*^9, 3.7568457319971943`*^9, 
   3.756847547810729*^9, 3.757084649931383*^9, 3.757084708086214*^9, 
   3.75708487723046*^9, 3.757084916933487*^9, 3.757084955854916*^9, 
   3.75708498728233*^9, {3.757085024823032*^9, 3.7570850536686087`*^9}, 
   3.757085105300873*^9, 3.757085436166608*^9, 3.757085803664968*^9, 
   3.7570861306326113`*^9, 3.7570861809585457`*^9, 3.757086251443055*^9, 
   3.757086325224956*^9, 3.75708643948923*^9, 3.757086940722294*^9, 
   3.7570869975276823`*^9, 3.75708705763428*^9, 3.7570871127595797`*^9, 
   3.7570871571818323`*^9, 3.757087207690131*^9, 3.757087278538291*^9, 
   3.757087883386449*^9, 3.7570879296236553`*^9, 3.757087983791106*^9, 
   3.757088037395701*^9, 3.7570880838643103`*^9, 3.757089280253813*^9, 
   3.757091345286064*^9, 3.757091476285878*^9, 3.757685791129875*^9, 
   3.757686098051855*^9, 3.7576862033698807`*^9, 3.757686328064473*^9, 
   3.7576864059387007`*^9, 3.757686513487915*^9, 3.757686589908732*^9, 
   3.757686688908401*^9, 3.757686922028116*^9, 3.757687065929051*^9, 
   3.757687159645783*^9, 3.757687260758301*^9, 3.757688713156666*^9, 
   3.757688979097342*^9, 3.757689122641519*^9, 3.7576892222380257`*^9, 
   3.7576892983649197`*^9, 3.757689542090939*^9, 3.75768985158631*^9, 
   3.7576899760123568`*^9, 3.757690065915616*^9, 3.757690151014056*^9, 
   3.75769045483259*^9, 3.757696553538948*^9, 3.757696710645712*^9, 
   3.75769688982829*^9, 3.757697014995666*^9, 3.757697228018374*^9, 
   3.757697801017961*^9, 3.7576978952785788`*^9, 3.7576980019633617`*^9, 
   3.757698135242029*^9, 3.757698238571124*^9, 3.757699045369121*^9, 
   3.757700512870434*^9, 3.757700604591551*^9, 3.757700690913212*^9, 
   3.757703235158635*^9, 3.757703328148261*^9, 3.7577037966077347`*^9, 
   3.757704140990734*^9, 3.757704241771737*^9, 3.757704356700673*^9, 
   3.757704475140883*^9, 3.7577063599874773`*^9, 3.7577064679469*^9, 
   3.7577067764844913`*^9, 3.759628091636457*^9, 3.7596281916908913`*^9, 
   3.76278630369143*^9, 3.762786519015358*^9, 3.7627868184527693`*^9, 
   3.7627869807896442`*^9, 3.762787142517735*^9, 3.762787237895135*^9, 
   3.762787336101956*^9, 3.762787543472947*^9, 3.762787837788042*^9, 
   3.762787942739238*^9, 3.7627880491702423`*^9, 3.7627881539362288`*^9, 
   3.7627885489367123`*^9, 3.762788652086319*^9, 3.762788747291431*^9, 
   3.7627892233233128`*^9, 3.7627893709723787`*^9, 3.762789496024715*^9, 
   3.762789621031549*^9, 3.762789814227119*^9, 3.762789949276916*^9, 
   3.762790053775313*^9, 3.7627901521940327`*^9, 3.762790283765562*^9, 
   3.762790532837818*^9, 3.7627906624502153`*^9, 3.762791914449211*^9, 
   3.7627920029292603`*^9, 3.762793181903363*^9, 3.762793409493741*^9, 
   3.762800442960946*^9, 3.762800540073608*^9, 3.762800654882291*^9, 
   3.762800895932466*^9, 3.762801128853669*^9, 3.762801931845448*^9, 
   3.7628024694693527`*^9, 3.765047929120501*^9, 3.7650480415851097`*^9, 
   3.765048194954125*^9, 3.7650482972389193`*^9, 3.765455623185874*^9, 
   3.765455786905908*^9, 3.7654559907292633`*^9, 3.7654564036364326`*^9, 
   3.765456652511792*^9, 3.76545675478365*^9, 3.76546151649872*^9, 
   3.76546162417033*^9, 3.76546172109858*^9, 3.765494881835891*^9, 
   3.7654951135995607`*^9, 3.765495206295732*^9, 3.7654954070567913`*^9, 
   3.765495538470088*^9, 3.7654956438428392`*^9, 3.765495775451988*^9, 
   3.765495929021052*^9, 3.7654960724860973`*^9, 3.765496195849188*^9, 
   3.765496386260982*^9, 3.7654964968629*^9, 3.765496588459601*^9, 
   3.765496677960228*^9, 3.7654967609925413`*^9, 3.76549692153833*^9, 
   3.76549709866962*^9, 3.7656388808354273`*^9, 3.765638991503214*^9, 
   3.765639133423574*^9, 3.765639444494143*^9, 3.765639541839024*^9, 
   3.76563966131215*^9, 3.7656398125127563`*^9, 3.765639946817277*^9, 
   3.765640068484188*^9, 3.765640171497285*^9, 3.765640287658277*^9, 
   3.765640426768817*^9, 3.765640609700539*^9, 3.765640771481599*^9, 
   3.765640890883637*^9, 3.765641028087973*^9, 3.7656412898591833`*^9, 
   3.765641510417404*^9, 3.765641668937399*^9, 3.7656417113754263`*^9, 
   3.765641848361833*^9, 3.7656420526453753`*^9, 3.765642107881158*^9, 
   3.765642160937376*^9, 3.76564228968305*^9, 3.765642339290751*^9, 
   3.7656423855151997`*^9, 3.765642447790586*^9, 3.765642560119577*^9, 
   3.765642610020919*^9, 3.765642657232254*^9, 3.765642689570726*^9, 
   3.76564283229196*^9, 3.765642992272688*^9, 3.765643044397006*^9, 
   3.765643102979013*^9, 3.765643218091507*^9, 3.765643271507193*^9, 
   3.765643458073863*^9, 3.765643614684167*^9, 3.7656438728030367`*^9, 
   3.765643984656649*^9, 3.765644067131639*^9, 3.765644135912799*^9, 
   3.7656442683607492`*^9, 3.765644403652999*^9, 3.765644465760767*^9, 
   3.765644500877037*^9, 3.765644545227929*^9, 3.765644588438705*^9, 
   3.765644639239395*^9, 3.76564467587676*^9, 3.765644733233551*^9, 
   3.765644777018722*^9, 3.7656448328697777`*^9, {3.765644895242441*^9, 
   3.765644924480311*^9}, 3.765645121800036*^9, 3.765645207534425*^9, 
   3.765645245811811*^9, 3.765645278444748*^9, 3.7656453485800734`*^9, 
   3.765645416428616*^9, 3.765645454274311*^9, 3.765645573206978*^9, 
   3.7656456708151484`*^9, 3.76564583343256*^9, 3.765645897198173*^9, 
   3.765645966899084*^9, 3.765646026721506*^9, 3.7656460633964148`*^9, 
   3.765646125297248*^9, 3.765646179695837*^9, {3.765646217455072*^9, 
   3.765646232227269*^9}, 3.765646291810919*^9, 3.765646331992928*^9, 
   3.765646370567137*^9, 3.765646415531495*^9, 3.765646469547139*^9, 
   3.765647888341256*^9, 3.765648001508835*^9, 3.765648132891029*^9, 
   3.76564832648907*^9, 3.765648456671143*^9, 3.765648659617901*^9, 
   3.7656487650000267`*^9, 3.765648934453642*^9, 3.765649082695133*^9, 
   3.76564931876997*^9, 3.7656494545382357`*^9, 3.765649601075042*^9, 
   3.765710329271916*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"ec4a60af-c7e0-42f4-a5ed-eac3335b4393"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["a"], "Input",
 CellChangeTimes->{3.741416638016568*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"0718590f-ec84-458d-a4de-cf9f817ab838"],

Cell[BoxData["1.61829`"], "Output",
 CellChangeTimes->{
  3.741416638640236*^9, 3.7414167339873953`*^9, 3.7414176250696507`*^9, 
   3.7414195046176233`*^9, 3.741419836880838*^9, 3.741420143987816*^9, 
   3.741420403095942*^9, 3.741420657842937*^9, 3.741420759814333*^9, 
   3.7414209307166433`*^9, 3.7414212645394373`*^9, 3.741421654325122*^9, 
   3.741421996299779*^9, 3.741422203177882*^9, 3.7414224727434387`*^9, 
   3.7414226522424793`*^9, 3.7414229945004787`*^9, 3.7414389714285097`*^9, 
   3.7414391586055727`*^9, 3.741439239578499*^9, 3.74143949476313*^9, 
   3.741448674995298*^9, 3.741449148675004*^9, 3.7414805776459513`*^9, 
   3.7414831199372597`*^9, 3.741483280550343*^9, 3.741484071123715*^9, 
   3.741484273891225*^9, 3.7414845989411697`*^9, 3.7414851754920063`*^9, 
   3.741485295829467*^9, 3.7414860162978163`*^9, 3.741486849866962*^9, 
   3.741487561602468*^9, 3.7414877103087597`*^9, 3.7414887597374973`*^9, 
   3.741488935060851*^9, 3.741489142767456*^9, 3.741489290555722*^9, 
   3.741489462995791*^9, 3.741489677655209*^9, 3.7414899746907787`*^9, 
   3.7414901228477182`*^9, 3.7414903288413363`*^9, 3.741490485336854*^9, 
   3.7414906633574133`*^9, 3.741491459809258*^9, 3.741492560934472*^9, 
   3.741492918859947*^9, 3.7414934767191153`*^9, 3.741494695543065*^9, 
   3.7415001265734777`*^9, 3.741500851441477*^9, 3.741502347591632*^9, 
   3.741507847350387*^9, 3.741508529245243*^9, 3.741508701680355*^9, 
   3.7415109154473763`*^9, 3.7415112955508003`*^9, 3.741511641140669*^9, 
   3.741512493898436*^9, 3.7415126023679333`*^9, 3.741564426904291*^9, 
   3.741565492999297*^9, 3.741566328980109*^9, 3.741567873319467*^9, 
   3.741568329808174*^9, 3.7415692815367413`*^9, 3.7415695502696342`*^9, 
   3.741576804511628*^9, 3.741578180621319*^9, 3.741579189020303*^9, 
   3.741581594654868*^9, 3.74158250638485*^9, 3.7415827067330523`*^9, 
   3.7415828519943857`*^9, 3.741583142301866*^9, 3.7415833769922647`*^9, 
   3.7415835568353033`*^9, 3.7415857147756653`*^9, 3.741585932740314*^9, 
   3.7415862361087637`*^9, 3.7415865691826973`*^9, 3.741586807684135*^9, 
   3.7415870090895367`*^9, 3.741587188780354*^9, 3.741587331598012*^9, 
   3.741587555668491*^9, 3.741587682691875*^9, 3.7415878444320917`*^9, 
   3.741587993127852*^9, 3.7415880256743307`*^9, 3.741588089521228*^9, {
   3.7415881251301928`*^9, 3.741588143993207*^9}, 3.741588188826302*^9, 
   3.741589442950842*^9, 3.741589495684238*^9, 3.7415896518761272`*^9, 
   3.741589689362278*^9, 3.741590324428484*^9, 3.7415908247987127`*^9, 
   3.741591171084359*^9, 3.741592301667264*^9, 3.7415926269652987`*^9, 
   3.741593139592708*^9, 3.741593302935844*^9, 3.7415938385449753`*^9, 
   3.7415958001254807`*^9, 3.74159650300487*^9, 3.74160683392167*^9, 
   3.741607523750745*^9, 3.7416081725375032`*^9, 3.741608284217194*^9, 
   3.741608331312937*^9, 3.741608555059575*^9, 3.741608861241405*^9, 
   3.741612924169463*^9, 3.741613722382009*^9, 3.741613866748217*^9, 
   3.741614025762706*^9, 3.7416142089965677`*^9, 3.741614433897091*^9, 
   3.741614596761138*^9, 3.741614693802046*^9, 3.741615726984695*^9, 
   3.741617715746728*^9, 3.741654730651133*^9, 3.741658805766807*^9, 
   3.741659218097962*^9, 3.741660059653483*^9, 3.7416634220228863`*^9, 
   3.741663745539958*^9, 3.741665376667872*^9, 3.741670654403101*^9, 
   3.7416740633118553`*^9, 3.741764940696043*^9, 3.741765135567622*^9, 
   3.741765561911109*^9, 3.741767672263859*^9, 3.7417679371255207`*^9, 
   3.741768876030113*^9, 3.741769148142658*^9, 3.741769399529932*^9, 
   3.7417695195871687`*^9, 3.741834750829543*^9, 3.741834978206091*^9, 
   3.741835619443866*^9, 3.7418360037037287`*^9, 3.7418361929467916`*^9, 
   3.741837296875451*^9, 3.741839950609467*^9, 3.741841617527472*^9, 
   3.741841733241501*^9, 3.74184500001542*^9, 3.741845731447116*^9, 
   3.741846032681964*^9, 3.74184623904601*^9, 3.741846525578907*^9, 
   3.741846748380685*^9, 3.7418469598951073`*^9, 3.74184812150587*^9, 
   3.741848291466408*^9, 3.741848731273036*^9, 3.741848997639475*^9, 
   3.7418491436340933`*^9, 3.74184951641617*^9, 3.741849622691885*^9, 
   3.7418522578539667`*^9, 3.741852815958859*^9, 3.7418589191972017`*^9, 
   3.7418677879682503`*^9, 3.7418679164947233`*^9, 3.7418680408059196`*^9, 
   3.7419184331587973`*^9, 3.741921011977655*^9, 3.741921654983078*^9, 
   3.7419222514256563`*^9, 3.7419237105954447`*^9, 3.741924356720169*^9, 
   3.741924816834041*^9, 3.741925358754922*^9, 3.7419261939119883`*^9, 
   3.7419297275238943`*^9, 3.7419308899063883`*^9, 3.741932272734043*^9, 
   3.741932795478093*^9, 3.741933611691969*^9, 3.741934368721517*^9, 
   3.741936080426972*^9, 3.7419374395083227`*^9, 3.741938037955523*^9, 
   3.7419387309979057`*^9, 3.741939383013255*^9, 3.741940103362441*^9, 
   3.741940810593761*^9, 3.741941242313654*^9, 3.741942407253912*^9, 
   3.74194502500595*^9, 3.741945535967814*^9, 3.7419461297318163`*^9, 
   3.741947130004771*^9, 3.74194790656643*^9, 3.741953291010324*^9, 
   3.7419574194999313`*^9, 3.741958008461711*^9, 3.7419586881132317`*^9, 
   3.741959368337575*^9, 3.741959916379674*^9, 3.741961054582074*^9, 
   3.7419619946073236`*^9, 3.741962579779648*^9, 3.741963162946527*^9, 
   3.741964056127118*^9, 3.741964776946082*^9, 3.741965656747591*^9, 
   3.7426161027050953`*^9, 3.74261899191397*^9, 3.7426207322592163`*^9, 
   3.7426210536989717`*^9, 3.742622050008321*^9, 3.742623480722439*^9, 
   3.742624513692952*^9, 3.742625152131706*^9, 3.7426291607480783`*^9, 
   3.742629454528493*^9, 3.7426312558346987`*^9, 3.742631499944154*^9, 
   3.7426317516964293`*^9, 3.742632615353958*^9, 3.742636037113552*^9, 
   3.742636171109818*^9, 3.742636490289033*^9, 3.742640020726663*^9, 
   3.742640511931617*^9, 3.742642108537156*^9, 3.742642644414777*^9, 
   3.742646853827462*^9, 3.742652337561474*^9, 3.742691257690529*^9, 
   3.742691732054924*^9, 3.742693186125279*^9, 3.742693748771349*^9, 
   3.742694439759192*^9, 3.742697651037312*^9, 3.742698639308291*^9, 
   3.742700434137014*^9, 3.7427010465519867`*^9, 3.742704434587802*^9, 
   3.742719162212784*^9, 3.742724898812701*^9, 3.742730995576654*^9, 
   3.74279970058729*^9, 3.7427998297317963`*^9, 3.742800048250785*^9, 
   3.743319044387875*^9, 3.743320271814259*^9, 3.7464008923590593`*^9, 
   3.74640101121519*^9, 3.7464013192504883`*^9, 3.746402628295786*^9, 
   3.746402863504472*^9, 3.746403611242599*^9, 3.7464037630866756`*^9, 
   3.746403980478629*^9, 3.746404611421835*^9, 3.746789096309249*^9, 
   3.746795426615675*^9, 3.746796438636984*^9, 3.746796556021076*^9, 
   3.746797108402246*^9, 3.7467985354946413`*^9, 3.746798814386559*^9, 
   3.7546549377057447`*^9, 3.754655571982253*^9, 3.754655664607656*^9, 
   3.754655777858055*^9, 3.7546559455606747`*^9, 3.755211715307044*^9, 
   3.7552119241949*^9, 3.7552124217828207`*^9, 3.75521262283985*^9, 
   3.7552127730364437`*^9, 3.755213085909073*^9, 3.755213549669732*^9, 
   3.756639380167351*^9, 3.7566394766126623`*^9, 3.7566406593815928`*^9, 
   3.756643521854581*^9, 3.756757980839312*^9, 3.756758257351553*^9, 
   3.756758499474341*^9, 3.756758629828616*^9, 3.756758777777326*^9, 
   3.7567588885609303`*^9, 3.756758994378223*^9, 3.756759098577333*^9, 
   3.756759220413476*^9, 3.75677343270219*^9, 3.7567736696525173`*^9, 
   3.756773787476577*^9, 3.756774189584198*^9, 3.756837140296337*^9, 
   3.75683963200213*^9, 3.7568424790430803`*^9, 3.756842553941814*^9, 
   3.756842624733639*^9, 3.756842688125916*^9, 3.756842755905541*^9, 
   3.756842824695695*^9, 3.756842892552451*^9, 3.756842951926588*^9, 
   3.75684300740138*^9, 3.756843084623003*^9, 3.756843170212736*^9, 
   3.7568432522319603`*^9, 3.756843795464035*^9, 3.756843849904746*^9, 
   3.7568443030123158`*^9, 3.756844363942257*^9, 3.7568444253868847`*^9, 
   3.756844715782547*^9, 3.75684495404459*^9, 3.7568451158852043`*^9, 
   3.7568453002363*^9, 3.756845540954082*^9, 3.756845732030118*^9, 
   3.756847547845339*^9, 3.757084649955265*^9, 3.7570847081106997`*^9, 
   3.757084877255645*^9, 3.7570849169667892`*^9, 3.757084955877161*^9, 
   3.75708498730511*^9, {3.757085024864834*^9, 3.757085053730143*^9}, 
   3.757085105330925*^9, 3.75708543620259*^9, 3.757085803694784*^9, 
   3.7570861306623898`*^9, 3.757086181007249*^9, 3.757086251495803*^9, 
   3.7570863252592688`*^9, 3.757086439524919*^9, 3.75708694075884*^9, 
   3.757086997550869*^9, 3.757087057663965*^9, 3.7570871128155937`*^9, 
   3.7570871572276793`*^9, 3.757087207715904*^9, 3.7570872785638857`*^9, 
   3.7570878834200993`*^9, 3.7570879296532297`*^9, 3.757087983824758*^9, 
   3.757088037420652*^9, 3.757088083900749*^9, 3.757089280292416*^9, 
   3.757091345307807*^9, 3.75709147631773*^9, 3.757685791149065*^9, 
   3.757686098072177*^9, 3.7576862033942223`*^9, 3.757686328090467*^9, 
   3.757686405964737*^9, 3.757686513518227*^9, 3.757686589939619*^9, 
   3.7576866889375*^9, 3.757686922052465*^9, 3.757687065964518*^9, 
   3.757687159670179*^9, 3.757687260784439*^9, 3.757688713173674*^9, 
   3.757688979125526*^9, 3.757689122682005*^9, 3.757689222265554*^9, 
   3.757689298389027*^9, 3.757689542107128*^9, 3.757689851611167*^9, 
   3.7576899760445127`*^9, 3.757690065938703*^9, 3.757690151038993*^9, 
   3.757690454856462*^9, 3.757696553569107*^9, 3.7576967106733027`*^9, 
   3.757696889855537*^9, 3.7576970150252333`*^9, 3.757697228047634*^9, 
   3.757697801042794*^9, 3.757697895315651*^9, 3.7576980019935226`*^9, 
   3.757698135269621*^9, 3.7576982385967693`*^9, 3.757699045398387*^9, 
   3.757700512898959*^9, 3.7577006046279182`*^9, 3.757700690937461*^9, 
   3.757703235182501*^9, 3.757703328176344*^9, 3.75770379664225*^9, 
   3.757704141017461*^9, 3.757704241812086*^9, 3.7577043567316*^9, 
   3.757704475169025*^9, 3.757706360032095*^9, 3.757706467980001*^9, 
   3.757706776508329*^9, 3.759628091651829*^9, 3.759628191722954*^9, 
   3.762786303704742*^9, 3.762786519047323*^9, 3.7627868184582148`*^9, 
   3.7627869808295383`*^9, 3.762787142549361*^9, 3.762787237928112*^9, 
   3.762787336140636*^9, 3.762787543499531*^9, 3.762787837821403*^9, 
   3.7627879427893476`*^9, 3.7627880491979427`*^9, 3.762788153976225*^9, 
   3.76278854896666*^9, 3.7627886521200867`*^9, 3.762788747323717*^9, 
   3.762789223362932*^9, 3.762789371009794*^9, 3.762789496057905*^9, 
   3.762789621057887*^9, 3.7627898142609987`*^9, 3.762789949315411*^9, 
   3.762790053816964*^9, 3.762790152220484*^9, 3.762790283798111*^9, 
   3.762790532871624*^9, 3.762790662480124*^9, 3.762791914487137*^9, 
   3.762792002962772*^9, 3.762793181944471*^9, 3.7627934095200243`*^9, 
   3.762800443003084*^9, 3.76280054010428*^9, 3.762800654909086*^9, 
   3.7628008959633503`*^9, 3.762801128891903*^9, 3.762801931862574*^9, 
   3.7628024694891357`*^9, 3.765047929150846*^9, 3.765048041631797*^9, 
   3.765048194991528*^9, 3.7650482972999363`*^9, 3.765455623204832*^9, 
   3.7654557869315577`*^9, 3.765455990745167*^9, 3.7654564036717253`*^9, 
   3.765456652542055*^9, 3.76545675481175*^9, 3.7654615165359707`*^9, 
   3.765461624206317*^9, 3.765461721123706*^9, 3.765494881866631*^9, 
   3.765495113623755*^9, 3.765495206325809*^9, 3.765495407094603*^9, 
   3.7654955384955482`*^9, 3.765495643868891*^9, 3.76549577547418*^9, 
   3.765495929054695*^9, 3.765496072517414*^9, 3.765496195877124*^9, 
   3.765496386322357*^9, 3.765496496888371*^9, 3.765496588488926*^9, 
   3.765496677986968*^9, 3.765496761014205*^9, 3.765496921553282*^9, 
   3.765497098684273*^9, 3.765638880862247*^9, 3.765638991531711*^9, 
   3.765639133457382*^9, 3.765639444526826*^9, 3.7656395419097757`*^9, 
   3.7656396613484364`*^9, 3.7656398125546713`*^9, 3.76563994685972*^9, 
   3.765640068523015*^9, 3.7656401715248117`*^9, 3.765640287695629*^9, 
   3.7656404268002167`*^9, 3.7656406097391644`*^9, 3.7656407715198097`*^9, 
   3.765640890951693*^9, 3.7656410281189327`*^9, 3.7656412898903933`*^9, 
   3.765641510448221*^9, 3.7656416689789963`*^9, 3.7656417114129477`*^9, 
   3.7656418484065247`*^9, 3.765642052676052*^9, 3.765642107915361*^9, 
   3.765642160971106*^9, 3.765642289718131*^9, 3.765642339328614*^9, 
   3.765642385549534*^9, 3.765642447825136*^9, 3.765642560155293*^9, 
   3.765642610048917*^9, 3.765642657267272*^9, 3.7656426895972223`*^9, 
   3.765642832319828*^9, 3.765642992300811*^9, 3.765643044424822*^9, 
   3.765643103020299*^9, 3.765643218136591*^9, 3.765643271537479*^9, 
   3.765643458113003*^9, 3.7656436147241783`*^9, 3.765643872843483*^9, 
   3.765643984688671*^9, 3.765644067159919*^9, 3.765644135944338*^9, 
   3.765644268395952*^9, 3.765644403702571*^9, 3.76564446578858*^9, 
   3.765644500905518*^9, 3.7656445452621517`*^9, 3.765644588473363*^9, 
   3.765644639283678*^9, 3.765644675920116*^9, 3.765644733277636*^9, 
   3.765644777054583*^9, 3.765644832916943*^9, {3.765644895276079*^9, 
   3.765644924518886*^9}, 3.765645121840798*^9, 3.765645207571554*^9, 
   3.765645245841872*^9, 3.765645278476426*^9, 3.765645348609644*^9, 
   3.765645416481616*^9, 3.765645454303362*^9, 3.7656455732384443`*^9, 
   3.7656456708479652`*^9, 3.7656458334621696`*^9, 3.765645897228598*^9, 
   3.765645966942587*^9, 3.765646026764168*^9, 3.765646063445331*^9, 
   3.7656461253355713`*^9, 3.765646179735999*^9, {3.765646217490725*^9, 
   3.765646232260042*^9}, 3.7656462918665457`*^9, 3.7656463320352097`*^9, 
   3.76564637060077*^9, 3.765646415566579*^9, 3.765646469591042*^9, 
   3.765647888373971*^9, 3.765648001545671*^9, 3.76564813291883*^9, 
   3.765648326544279*^9, 3.765648456709981*^9, 3.765648659650034*^9, 
   3.765648765029747*^9, 3.76564893449268*^9, 3.7656490827311707`*^9, 
   3.765649318787882*^9, 3.765649454554278*^9, 3.7656496011018867`*^9, 
   3.765710329291088*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"14a206f1-b15a-4c6e-ae1e-8c8b444a0fa4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["b"], "Input",
 CellChangeTimes->{3.741416639825386*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"b57c8567-5de0-4972-816e-d6326c9adb86"],

Cell[BoxData["1.76047`"], "Output",
 CellChangeTimes->{
  3.741416640248619*^9, 3.741416734013291*^9, 3.741417625091671*^9, 
   3.741419504636291*^9, 3.741419836922822*^9, 3.7414201440198936`*^9, 
   3.7414204031829243`*^9, 3.741420657936371*^9, 3.7414207598928556`*^9, 
   3.741420930800416*^9, 3.741421264628992*^9, 3.7414216544020853`*^9, 
   3.7414219963933907`*^9, 3.7414222032785063`*^9, 3.741422472822689*^9, 
   3.7414226523228827`*^9, 3.74142299459371*^9, 3.7414389714517393`*^9, 
   3.7414391586301394`*^9, 3.7414392396275063`*^9, 3.741439494791403*^9, 
   3.741448675013186*^9, 3.741449148694622*^9, 3.741480577667083*^9, 
   3.741483120008168*^9, 3.7414832806166267`*^9, 3.741484071205544*^9, 
   3.741484273987854*^9, 3.741484599021784*^9, 3.741485175567481*^9, 
   3.741485295899499*^9, 3.7414860163722878`*^9, 3.741486849943775*^9, 
   3.74148756167563*^9, 3.7414877103836317`*^9, 3.7414887598119593`*^9, 
   3.741488935143672*^9, 3.741489142848868*^9, 3.741489290634807*^9, 
   3.741489463077983*^9, 3.741489677738159*^9, 3.741489974768216*^9, 
   3.7414901229312983`*^9, 3.741490328924336*^9, 3.741490485418149*^9, 
   3.741490663440072*^9, 3.7414914598981028`*^9, 3.741492561014271*^9, 
   3.741492918930372*^9, 3.741493476786745*^9, 3.7414946956182833`*^9, 
   3.7415001266451178`*^9, 3.741500851524229*^9, 3.741502347689458*^9, 
   3.7415078474285297`*^9, 3.741508529327224*^9, 3.741508701761142*^9, 
   3.741510915523774*^9, 3.741511295556958*^9, 3.741511641161833*^9, 
   3.7415124939279413`*^9, 3.741512602386426*^9, 3.741564426925901*^9, 
   3.741565493025687*^9, 3.741566329005638*^9, 3.7415678733446074`*^9, 
   3.741568329834827*^9, 3.741569281560959*^9, 3.741569550296381*^9, 
   3.741576804535281*^9, 3.741578180647986*^9, 3.741579189046483*^9, 
   3.741581594734824*^9, 3.7415825064065313`*^9, 3.7415827067597227`*^9, 
   3.7415828520276823`*^9, 3.741583142322345*^9, 3.741583377017167*^9, 
   3.741583556862466*^9, 3.74158571480365*^9, 3.7415859327647257`*^9, 
   3.741586236134161*^9, 3.741586569208818*^9, 3.741586807703224*^9, 
   3.741587009112055*^9, 3.741587188802021*^9, 3.741587331621327*^9, 
   3.7415875556968517`*^9, 3.74158768271168*^9, 3.7415878444612617`*^9, 
   3.741587993149922*^9, 3.741588025692774*^9, 3.7415880895766897`*^9, {
   3.741588125153863*^9, 3.7415881440195293`*^9}, 3.74158818884741*^9, 
   3.7415894429704847`*^9, 3.741589495707704*^9, 3.74158965189497*^9, 
   3.741589689384678*^9, 3.7415903244523983`*^9, 3.7415908248242207`*^9, 
   3.741591171109804*^9, 3.741592301744123*^9, 3.741592627050867*^9, 
   3.741593139663466*^9, 3.741593303018942*^9, 3.7415938386245317`*^9, 
   3.741595800199093*^9, 3.741596503085698*^9, 3.7416068340008583`*^9, 
   3.74160752384548*^9, 3.741608172615155*^9, 3.7416082842965508`*^9, 
   3.741608331387456*^9, 3.741608555135058*^9, 3.741608861334539*^9, 
   3.741612924262867*^9, 3.7416137224049587`*^9, 3.741613866769773*^9, 
   3.741614025784993*^9, 3.7416142090256367`*^9, 3.741614433920453*^9, 
   3.741614596786475*^9, 3.741614693833372*^9, 3.741615727011455*^9, 
   3.7416177157815228`*^9, 3.741654730828261*^9, 3.741658805910019*^9, 
   3.741659218232913*^9, 3.7416600597649183`*^9, 3.741663422147987*^9, 
   3.741663745634976*^9, 3.741665376800518*^9, 3.741670654568565*^9, 
   3.741674063382617*^9, 3.7417649407177877`*^9, 3.7417651355886917`*^9, 
   3.741765561925517*^9, 3.7417676722870617`*^9, 3.74176793714793*^9, 
   3.741768876050995*^9, 3.7417691481629477`*^9, 3.741769399551285*^9, 
   3.741769519660924*^9, 3.741834750900157*^9, 3.741834978275374*^9, 
   3.7418356195175867`*^9, 3.741836003791691*^9, 3.741836193019472*^9, 
   3.741837296948038*^9, 3.7418399506760674`*^9, 3.741841617607955*^9, 
   3.7418417333141623`*^9, 3.741845000032494*^9, 3.741845731465907*^9, 
   3.741846032700308*^9, 3.741846239117947*^9, 3.741846525666308*^9, 
   3.7418467484583673`*^9, 3.74184695996334*^9, 3.7418481215798883`*^9, 
   3.741848291546795*^9, 3.741848731350766*^9, 3.741848997859139*^9, 
   3.741849143717964*^9, 3.741849516498411*^9, 3.7418496227728357`*^9, 
   3.74185225792246*^9, 3.741852816034264*^9, 3.741858919275504*^9, 
   3.741867787989458*^9, 3.741867916524065*^9, 3.741868040831386*^9, 
   3.741918433233708*^9, 3.7419210120509033`*^9, 3.74192165510179*^9, 
   3.741922251542491*^9, 3.741923710703936*^9, 3.741924356805636*^9, 
   3.7419248168968773`*^9, 3.741925358831538*^9, 3.7419261939978323`*^9, 
   3.7419297276009693`*^9, 3.74193089006351*^9, 3.741932272925042*^9, 
   3.741932795606063*^9, 3.741933611830192*^9, 3.7419343688387117`*^9, 
   3.74193608069868*^9, 3.741937439613756*^9, 3.7419380380817003`*^9, 
   3.741938731158475*^9, 3.7419393831355543`*^9, 3.741940103539836*^9, 
   3.741940810711*^9, 3.7419412424539833`*^9, 3.741942407417942*^9, 
   3.741945025154818*^9, 3.741945536097288*^9, 3.7419461298941097`*^9, 
   3.741947130120845*^9, 3.741947906730625*^9, 3.74195329114367*^9, 
   3.7419574196882133`*^9, 3.741958008591646*^9, 3.7419586882473497`*^9, 
   3.741959368457312*^9, 3.741959916525867*^9, 3.741961054739637*^9, 
   3.741961994841507*^9, 3.7419625799408083`*^9, 3.74196316307876*^9, 
   3.7419640562450323`*^9, 3.741964777102491*^9, 3.741965656974842*^9, 
   3.74261610278404*^9, 3.7426189919844522`*^9, 3.742620732335471*^9, 
   3.74262105376967*^9, 3.742622050040642*^9, 3.742623480765614*^9, 
   3.7426245137254477`*^9, 3.7426251521615753`*^9, 3.742629160776993*^9, 
   3.742629454547329*^9, 3.7426312558555202`*^9, 3.7426314999714727`*^9, 
   3.742631751716776*^9, 3.742632615376492*^9, 3.742636037135757*^9, 
   3.742636171129188*^9, 3.742636490317397*^9, 3.7426400207460003`*^9, 
   3.742640511980853*^9, 3.742642108566135*^9, 3.7426426444426813`*^9, 
   3.74264685390483*^9, 3.742652337651104*^9, 3.7426912577081957`*^9, 
   3.742691732081111*^9, 3.7426931861528797`*^9, 3.742693748792242*^9, 
   3.742694439778653*^9, 3.742697651062683*^9, 3.7426986393285103`*^9, 
   3.742700434157474*^9, 3.742701046579372*^9, 3.742704434666563*^9, 
   3.742719162303013*^9, 3.742724898893929*^9, 3.742730995608872*^9, 
   3.7427997006713963`*^9, 3.742799829821978*^9, 3.7428000483309383`*^9, 
   3.743319044413352*^9, 3.743320271841777*^9, 3.7464008924352617`*^9, 
   3.746401011292164*^9, 3.746401319328122*^9, 3.746402628372233*^9, 
   3.746402863533086*^9, 3.746403611260428*^9, 3.746403763105042*^9, 
   3.74640398055156*^9, 3.7464046114925423`*^9, 3.746789096358265*^9, 
   3.7467954266551847`*^9, 3.746796438673788*^9, 3.7467965560699587`*^9, 
   3.746797108450842*^9, 3.746798535544507*^9, 3.746798814429985*^9, 
   3.754654937736136*^9, 3.754655572014037*^9, 3.754655664633757*^9, 
   3.754655777882504*^9, 3.754655945596942*^9, 3.7552117153341293`*^9, 
   3.7552119242511044`*^9, 3.75521242182506*^9, 3.755212622881322*^9, 
   3.755212773070804*^9, 3.7552130859395933`*^9, 3.755213549697858*^9, 
   3.756639380194274*^9, 3.7566394766405907`*^9, 3.756640659387038*^9, 
   3.756643521888039*^9, 3.756757980873345*^9, 3.756758257368059*^9, 
   3.756758499500103*^9, 3.7567586298537292`*^9, 3.756758777804338*^9, 
   3.756758888588664*^9, 3.756758994402471*^9, 3.756759098606516*^9, 
   3.7567592204360113`*^9, 3.75677343272969*^9, 3.7567736696589317`*^9, 
   3.7567737875024567`*^9, 3.75677418960879*^9, 3.756837140326017*^9, 
   3.756839632038072*^9, 3.756842479067428*^9, 3.756842553991459*^9, 
   3.756842624766142*^9, 3.756842688157927*^9, 3.756842755931118*^9, 
   3.756842824719737*^9, 3.756842892580019*^9, 3.7568429519605293`*^9, 
   3.7568430074424553`*^9, 3.75684308464581*^9, 3.756843170246353*^9, 
   3.756843252261795*^9, 3.756843795498343*^9, 3.756843849931079*^9, 
   3.7568443030376253`*^9, 3.756844363974435*^9, 3.756844425419076*^9, 
   3.756844715810483*^9, 3.756844954076906*^9, 3.756845115912498*^9, 
   3.756845300260638*^9, 3.756845540986493*^9, 3.756845732064369*^9, 
   3.7568475478782043`*^9, 3.757084649978219*^9, 3.757084708137249*^9, 
   3.757084877280938*^9, 3.757084917008278*^9, 3.7570849559018917`*^9, 
   3.757084987329741*^9, {3.757085024924094*^9, 3.757085053782946*^9}, 
   3.75708510536677*^9, 3.7570854362374573`*^9, 3.757085803724305*^9, 
   3.757086130693088*^9, 3.7570861810581284`*^9, 3.757086251549849*^9, 
   3.757086325299021*^9, 3.757086439563905*^9, 3.757086940796608*^9, 
   3.757086997573937*^9, 3.757087057693225*^9, 3.757087112865509*^9, 
   3.757087157273677*^9, 3.7570872077420263`*^9, 3.7570872785895987`*^9, 
   3.757087883450939*^9, 3.757087929684292*^9, 3.7570879838625383`*^9, 
   3.757088037448553*^9, 3.7570880839368067`*^9, 3.757089280348776*^9, 
   3.7570913453299923`*^9, 3.7570914763521013`*^9, 3.757685791168892*^9, 
   3.757686098092499*^9, 3.757686203419265*^9, 3.7576863281171618`*^9, 
   3.757686405989934*^9, 3.7576865135504436`*^9, 3.75768658997071*^9, 
   3.757686688967162*^9, 3.757686922075389*^9, 3.757687065992735*^9, 
   3.757687159698042*^9, 3.757687260815032*^9, 3.757688713192635*^9, 
   3.757688979155718*^9, 3.757689122693047*^9, 3.757689222298973*^9, 
   3.7576892984151506`*^9, 3.757689542124981*^9, 3.7576898516355333`*^9, 
   3.757689976076295*^9, 3.757690065966161*^9, 3.757690151064582*^9, 
   3.757690454880484*^9, 3.757696553598462*^9, 3.757696710699678*^9, 
   3.7576968898834248`*^9, 3.757697015054584*^9, 3.757697228074397*^9, 
   3.757697801070594*^9, 3.757697895357162*^9, 3.75769800202407*^9, 
   3.75769813529667*^9, 3.757698238624078*^9, 3.757699045427582*^9, 
   3.75770051293005*^9, 3.7577006046650248`*^9, 3.75770069096415*^9, 
   3.757703235209775*^9, 3.75770332820481*^9, 3.757703796678082*^9, 
   3.757704141046009*^9, 3.7577042418593187`*^9, 3.757704356763879*^9, 
   3.75770447519945*^9, 3.757706360082547*^9, 3.7577064680074463`*^9, 
   3.757706776534575*^9, 3.759628091669043*^9, 3.759628191760786*^9, 
   3.7627863037181873`*^9, 3.7627865190802097`*^9, 3.762786818502212*^9, 
   3.7627869808742933`*^9, 3.762787142585065*^9, 3.762787237962245*^9, 
   3.76278733617819*^9, 3.7627875435253687`*^9, 3.762787837855283*^9, 
   3.762787942849801*^9, 3.762788049226122*^9, 3.762788154015472*^9, 
   3.762788549006221*^9, 3.762788652154566*^9, 3.7627887473563833`*^9, 
   3.7627892233980017`*^9, 3.7627893710476027`*^9, 3.762789496090579*^9, 
   3.7627896210849752`*^9, 3.762789814296155*^9, 3.762789949353715*^9, 
   3.762790053855422*^9, 3.7627901522496862`*^9, 3.762790283830997*^9, 
   3.762790532905863*^9, 3.76279066250842*^9, 3.762791914523366*^9, 
   3.76279200299979*^9, 3.762793181985691*^9, 3.7627934095466127`*^9, 
   3.762800443044565*^9, 3.762800540134964*^9, 3.762800654934125*^9, 
   3.762800895994975*^9, 3.76280112892358*^9, 3.762801931880266*^9, 
   3.762802469509658*^9, 3.7650479291895447`*^9, 3.765048041675622*^9, 
   3.765048195033461*^9, 3.765048297365191*^9, 3.765455623241259*^9, 
   3.7654557869565697`*^9, 3.7654559907606897`*^9, 3.765456403710155*^9, 
   3.765456652572155*^9, 3.765456754838648*^9, 3.7654615165735483`*^9, 
   3.76546162425111*^9, 3.7654617211495457`*^9, 3.76549488189837*^9, 
   3.7654951136475067`*^9, 3.765495206351822*^9, 3.7654954071314077`*^9, 
   3.7654955385211697`*^9, 3.7654956438949347`*^9, 3.765495775500704*^9, 
   3.765495929088365*^9, 3.765496072551807*^9, 3.7654961959061623`*^9, 
   3.7654963863697977`*^9, 3.765496496912525*^9, 3.7654965885183783`*^9, 
   3.765496678014654*^9, 3.765496761037841*^9, 3.765496921569478*^9, 
   3.765497098700068*^9, 3.76563888089233*^9, 3.7656389915623283`*^9, 
   3.7656391334915743`*^9, 3.765639444557253*^9, 3.765639541946968*^9, 
   3.765639661382369*^9, 3.765639812596242*^9, 3.765639946898035*^9, 
   3.765640068566333*^9, 3.765640171551978*^9, 3.7656402877374496`*^9, 
   3.765640426831482*^9, 3.765640609781968*^9, 3.765640771563995*^9, 
   3.7656408910051203`*^9, 3.7656410281503487`*^9, 3.765641289923864*^9, 
   3.765641510477996*^9, 3.765641669029872*^9, 3.7656417114553347`*^9, 
   3.765641848450138*^9, 3.765642052705433*^9, 3.765642107947341*^9, 
   3.765642161007372*^9, 3.765642289755089*^9, 3.765642339365798*^9, 
   3.76564238558222*^9, 3.765642447859709*^9, 3.765642560193747*^9, 
   3.765642610079514*^9, 3.765642657300281*^9, 3.765642689624009*^9, 
   3.765642832349671*^9, 3.765642992331429*^9, 3.765643044455235*^9, 
   3.7656431030605793`*^9, 3.7656432181823673`*^9, 3.7656432715751867`*^9, 
   3.765643458153605*^9, 3.765643614764914*^9, 3.765643872887129*^9, 
   3.76564398472163*^9, 3.765644067190093*^9, 3.765644135975161*^9, 
   3.765644268429817*^9, 3.7656444037426033`*^9, 3.765644465817608*^9, 
   3.765644500935264*^9, 3.765644545296938*^9, 3.765644588509384*^9, 
   3.765644639340185*^9, 3.765644675962306*^9, 3.765644733324358*^9, 
   3.765644777086622*^9, 3.7656448329689493`*^9, {3.765644895310615*^9, 
   3.765644924553727*^9}, 3.765645121888629*^9, 3.7656452076053867`*^9, 
   3.765645245871455*^9, 3.765645278506765*^9, 3.7656453486383047`*^9, 
   3.765645416520659*^9, 3.765645454332612*^9, 3.765645573270022*^9, 
   3.7656456708811703`*^9, 3.765645833496892*^9, 3.765645897257906*^9, 
   3.7656459669732533`*^9, 3.7656460268005867`*^9, 3.7656460634853573`*^9, 
   3.765646125375401*^9, 3.76564617977934*^9, {3.76564621752638*^9, 
   3.7656462322923098`*^9}, 3.765646291926364*^9, 3.765646332078555*^9, 
   3.765646370633903*^9, 3.7656464156024523`*^9, 3.765646469636838*^9, 
   3.765647888406186*^9, 3.7656480015787067`*^9, 3.76564813295033*^9, 
   3.765648326603622*^9, 3.765648456747942*^9, 3.765648659685688*^9, 
   3.765648765061013*^9, 3.765648934503222*^9, 3.7656490827693653`*^9, 
   3.7656493188090467`*^9, 3.765649454575852*^9, 3.765649601137039*^9, 
   3.765710329312538*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"9a51ae30-be4e-4e4e-8ffa-8d7a691178c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["k0"], "Input",
 CellChangeTimes->{{3.741416642377844*^9, 3.7414166433145943`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"930f47d4-2130-4db8-bec9-833a07b997c0"],

Cell[BoxData["1.62906`"], "Output",
 CellChangeTimes->{
  3.7414166440083103`*^9, 3.7414167340382233`*^9, 3.74141762511429*^9, 
   3.74141950465485*^9, 3.741419836959428*^9, 3.7414201440526323`*^9, 
   3.741420403272099*^9, 3.741420658016124*^9, 3.7414207599718924`*^9, 
   3.741420930887804*^9, 3.741421264716523*^9, 3.741421654483832*^9, 
   3.741421996482643*^9, 3.7414222033666773`*^9, 3.741422472902843*^9, 
   3.741422652401366*^9, 3.7414229946769238`*^9, 3.7414389714746933`*^9, 
   3.741439158652095*^9, 3.74143923967552*^9, 3.7414394948187*^9, 
   3.741448675044557*^9, 3.741449148712988*^9, 3.741480577688526*^9, 
   3.741483120078816*^9, 3.741483280683214*^9, 3.741484071287263*^9, 
   3.741484274080628*^9, 3.741484599104329*^9, 3.741485175639698*^9, 
   3.74148529597014*^9, 3.741486016444764*^9, 3.741486850024437*^9, 
   3.741487561749096*^9, 3.741487710459105*^9, 3.7414887598872547`*^9, 
   3.7414889352255363`*^9, 3.741489142927743*^9, 3.741489290713459*^9, 
   3.741489463161599*^9, 3.7414896778328953`*^9, 3.741489974846547*^9, 
   3.7414901230087013`*^9, 3.7414903290100718`*^9, 3.7414904854997053`*^9, 
   3.7414906635142612`*^9, 3.741491459978104*^9, 3.741492561103571*^9, 
   3.741492919001883*^9, 3.741493476859312*^9, 3.741494695699767*^9, 
   3.741500126721365*^9, 3.741500851605516*^9, 3.741502347782962*^9, 
   3.741507847507246*^9, 3.741508529406363*^9, 3.741508701841008*^9, 
   3.741510915612756*^9, 3.7415112955840893`*^9, 3.74151164118395*^9, 
   3.741512493958584*^9, 3.7415126024040937`*^9, 3.741564426948329*^9, 
   3.741565493052018*^9, 3.741566329040944*^9, 3.741567873374572*^9, 
   3.741568329861161*^9, 3.741569281585829*^9, 3.741569550323009*^9, 
   3.741576804557805*^9, 3.7415781806769257`*^9, 3.7415791890720787`*^9, 
   3.741581594815633*^9, 3.741582506431531*^9, 3.741582706786222*^9, 
   3.74158285205897*^9, 3.741583142344162*^9, 3.741583377044155*^9, 
   3.7415835568896227`*^9, 3.741585714831002*^9, 3.741585932787983*^9, 
   3.741586236159752*^9, 3.7415865692340937`*^9, 3.741586807723791*^9, 
   3.741587009134248*^9, 3.741587188822761*^9, 3.74158733164185*^9, 
   3.741587555722773*^9, 3.741587682731983*^9, 3.741587844485456*^9, 
   3.7415879931717577`*^9, 3.74158802571171*^9, 3.741588089632485*^9, {
   3.74158812517955*^9, 3.74158814404208*^9}, 3.741588188869643*^9, 
   3.74158944298915*^9, 3.741589495732109*^9, 3.7415896519141293`*^9, 
   3.741589689406057*^9, 3.741590324481728*^9, 3.741590824851787*^9, 
   3.741591171135714*^9, 3.7415923018198347`*^9, 3.7415926271339808`*^9, 
   3.741593139735063*^9, 3.741593303100663*^9, 3.7415938387041893`*^9, 
   3.741595800272265*^9, 3.741596503167038*^9, 3.741606834080865*^9, 
   3.741607523931396*^9, 3.741608172693804*^9, 3.7416082843736677`*^9, 
   3.741608331488264*^9, 3.741608555211741*^9, 3.741608861431012*^9, 
   3.741612924351795*^9, 3.7416137224282713`*^9, 3.741613866789549*^9, 
   3.7416140258084097`*^9, 3.741614209049119*^9, 3.741614433944902*^9, 
   3.7416145968174553`*^9, 3.741614693864224*^9, 3.741615727041699*^9, 
   3.741617715812541*^9, 3.741654731079705*^9, 3.7416588060342007`*^9, 
   3.741659218249051*^9, 3.741660059877976*^9, 3.741663422165296*^9, 
   3.7416637457250757`*^9, 3.741665376817685*^9, 3.741670654731186*^9, 
   3.7416740634550867`*^9, 3.741764940739916*^9, 3.741765135635805*^9, 
   3.741765561940098*^9, 3.741767672310066*^9, 3.741767937169279*^9, 
   3.7417688760742273`*^9, 3.74176914818349*^9, 3.741769399572521*^9, 
   3.7417695197295427`*^9, 3.7418347509694777`*^9, 3.7418349783432503`*^9, 
   3.7418356195898447`*^9, 3.7418360038789387`*^9, 3.741836193091832*^9, 
   3.741837297019577*^9, 3.741839950748044*^9, 3.741841617689983*^9, 
   3.741841733388129*^9, 3.741845000049182*^9, 3.741845731485478*^9, 
   3.7418460327223063`*^9, 3.741846239190557*^9, 3.74184652573929*^9, 
   3.741846748534213*^9, 3.741846960037546*^9, 3.741848121652686*^9, 
   3.7418482916410227`*^9, 3.741848731432008*^9, 3.7418489979702873`*^9, 
   3.741849143748815*^9, 3.741849516580556*^9, 3.7418496228502207`*^9, 
   3.741852257992797*^9, 3.741852816104244*^9, 3.741858919357085*^9, 
   3.741867788009809*^9, 3.741867916553541*^9, 3.741868040857808*^9, 
   3.741918433306808*^9, 3.7419210121203737`*^9, 3.741921655122244*^9, 
   3.7419222518524733`*^9, 3.7419237108073463`*^9, 3.741924356888026*^9, 
   3.7419248169602337`*^9, 3.741925358916009*^9, 3.7419261940846*^9, 
   3.741929727674656*^9, 3.741930890205866*^9, 3.741932273115941*^9, 
   3.7419327957331047`*^9, 3.7419336119700203`*^9, 3.741934368958902*^9, 
   3.741936081024719*^9, 3.741937439721469*^9, 3.74193803820619*^9, 
   3.741938731319406*^9, 3.741939383256181*^9, 3.741940103718729*^9, 
   3.7419408108275833`*^9, 3.741941242590193*^9, 3.7419424075799303`*^9, 
   3.741945025304408*^9, 3.741945536226451*^9, 3.741946130050365*^9, 
   3.741947130233428*^9, 3.741947906876514*^9, 3.741953291275811*^9, 
   3.74195741984934*^9, 3.741958008721143*^9, 3.74195868838181*^9, 
   3.741959368573573*^9, 3.741959916670827*^9, 3.7419610548922997`*^9, 
   3.741961995166893*^9, 3.741962580103911*^9, 3.7419631632072277`*^9, 
   3.7419640563632793`*^9, 3.741964777257372*^9, 3.741965657123871*^9, 
   3.7426161028719*^9, 3.7426189920544786`*^9, 3.7426207324079447`*^9, 
   3.742621053840067*^9, 3.742622050075746*^9, 3.74262348080482*^9, 
   3.742624513754712*^9, 3.742625152190558*^9, 3.742629160805695*^9, 
   3.742629454571713*^9, 3.742631255876129*^9, 3.742631499999861*^9, 
   3.7426317517231913`*^9, 3.742632615400971*^9, 3.7426360371578817`*^9, 
   3.742636171148757*^9, 3.742636490345936*^9, 3.742640020767785*^9, 
   3.742640512017612*^9, 3.7426421085952883`*^9, 3.742642644474647*^9, 
   3.742646853980513*^9, 3.742652337732113*^9, 3.742691257726219*^9, 
   3.7426917321048*^9, 3.7426931861787148`*^9, 3.742693748812599*^9, 
   3.742694439796604*^9, 3.742697651090496*^9, 3.742698639349287*^9, 
   3.742700434179982*^9, 3.7427010466107693`*^9, 3.742704434745264*^9, 
   3.742719162382831*^9, 3.742724898975588*^9, 3.742730995640416*^9, 
   3.742799700753962*^9, 3.7427998299211903`*^9, 3.742800048425952*^9, 
   3.743319044440525*^9, 3.743320271870043*^9, 3.746400892504518*^9, 
   3.746401011368567*^9, 3.746401319405058*^9, 3.746402628446547*^9, 
   3.746402863560439*^9, 3.746403611278413*^9, 3.746403763123912*^9, 
   3.746403980624878*^9, 3.746404611561059*^9, 3.746789096406245*^9, 
   3.746795426663707*^9, 3.746796438682022*^9, 3.746796556117976*^9, 
   3.746797108496731*^9, 3.7467985355990267`*^9, 3.746798814477448*^9, 
   3.754654937763555*^9, 3.754655572045635*^9, 3.754655664660083*^9, 
   3.7546557779069*^9, 3.7546559456328487`*^9, 3.755211715361515*^9, 
   3.755211924292911*^9, 3.755212421872816*^9, 3.75521262291949*^9, 
   3.755212773105323*^9, 3.755213085965601*^9, 3.755213549725415*^9, 
   3.756639380219743*^9, 3.7566394766667433`*^9, 3.756640659416094*^9, 
   3.756643521921068*^9, 3.7567579809153214`*^9, 3.756758257384946*^9, 
   3.756758499526265*^9, 3.756758629861031*^9, 3.756758777831457*^9, 
   3.756758888614149*^9, 3.756758994428637*^9, 3.756759098634637*^9, 
   3.7567592204599247`*^9, 3.756773432758913*^9, 3.756773669698695*^9, 
   3.756773787529214*^9, 3.756774189631888*^9, 3.756837140355961*^9, 
   3.7568396320752087`*^9, 3.756842479084897*^9, 3.756842554054916*^9, 
   3.756842624799261*^9, 3.756842688189863*^9, 3.756842755959873*^9, 
   3.756842824745083*^9, 3.756842892607069*^9, 3.756842951993511*^9, 
   3.756843007486052*^9, 3.756843084672626*^9, 3.756843170273192*^9, 
   3.7568432522912703`*^9, 3.756843795534811*^9, 3.756843849956318*^9, 
   3.756844303069621*^9, 3.7568443640067472`*^9, 3.756844425451035*^9, 
   3.756844715838182*^9, 3.7568449541092653`*^9, 3.756845115939085*^9, 
   3.7568453002847767`*^9, 3.756845541014625*^9, 3.756845732098201*^9, 
   3.756847547910591*^9, 3.757084650001327*^9, 3.7570847081649446`*^9, 
   3.757084877306581*^9, 3.757084917043022*^9, 3.757084955923065*^9, 
   3.757084987352709*^9, {3.7570850249657*^9, 3.757085053845963*^9}, 
   3.757085105401698*^9, 3.757085436271708*^9, 3.757085803754716*^9, 
   3.757086130722727*^9, 3.7570861811089153`*^9, 3.757086251606227*^9, 
   3.7570863253389387`*^9, 3.757086439600892*^9, 3.757086940833045*^9, 
   3.757086997596291*^9, 3.7570870577215853`*^9, 3.7570871129052267`*^9, 
   3.757087157324615*^9, 3.757087207768598*^9, 3.757087278617985*^9, 
   3.7570878834814777`*^9, 3.757087929713133*^9, 3.757087983872884*^9, 
   3.757088037474988*^9, 3.757088083970972*^9, 3.757089280397595*^9, 
   3.7570913453516197`*^9, 3.757091476383623*^9, 3.757685791188155*^9, 
   3.757686098112447*^9, 3.757686203444406*^9, 3.7576863281446247`*^9, 
   3.7576864060153713`*^9, 3.757686513588195*^9, 3.7576865900034523`*^9, 
   3.7576866889970827`*^9, 3.757686922099041*^9, 3.757687066020269*^9, 
   3.757687159725099*^9, 3.7576872608424673`*^9, 3.757688713209907*^9, 
   3.757688979186331*^9, 3.75768912273781*^9, 3.757689222335353*^9, 
   3.75768929844147*^9, 3.7576895421426487`*^9, 3.757689851659965*^9, 
   3.757689976107792*^9, 3.757690065990046*^9, 3.757690151089057*^9, 
   3.75769045488592*^9, 3.7576965536276217`*^9, 3.7576967107260647`*^9, 
   3.757696889911294*^9, 3.757697015082176*^9, 3.7576972281021147`*^9, 
   3.757697801098186*^9, 3.757697895394496*^9, 3.7576980020593367`*^9, 
   3.757698135323895*^9, 3.757698238651185*^9, 3.757699045455962*^9, 
   3.757700512962101*^9, 3.757700604701747*^9, 3.757700690987928*^9, 
   3.757703235236106*^9, 3.75770332823179*^9, 3.757703796714213*^9, 
   3.757704141074089*^9, 3.757704241909156*^9, 3.757704356795115*^9, 
   3.757704475228023*^9, 3.757706360130096*^9, 3.757706468037326*^9, 
   3.757706776559024*^9, 3.7596280916866503`*^9, 3.7596281918126183`*^9, 
   3.762786303732572*^9, 3.7627865191130953`*^9, 3.762786818537427*^9, 
   3.762786980907502*^9, 3.7627871426201344`*^9, 3.762787237995771*^9, 
   3.7627873362146606`*^9, 3.7627875435525103`*^9, 3.762787837887517*^9, 
   3.7627879429063187`*^9, 3.762788049254117*^9, 3.762788154056717*^9, 
   3.7627885490386477`*^9, 3.7627886521888447`*^9, 3.762788747388958*^9, 
   3.762789223430942*^9, 3.762789371085209*^9, 3.7627894961231213`*^9, 
   3.7627896211127996`*^9, 3.762789814330357*^9, 3.762789949394578*^9, 
   3.7627900538933287`*^9, 3.7627901522766733`*^9, 3.7627902838638678`*^9, 
   3.76279053294038*^9, 3.762790662536446*^9, 3.762791914559491*^9, 
   3.762792003037318*^9, 3.762793182023739*^9, 3.762793409574368*^9, 
   3.762800443083516*^9, 3.762800540166974*^9, 3.7628006549585876`*^9, 
   3.76280089602735*^9, 3.762801128954097*^9, 3.76280193189892*^9, 
   3.7628024695292263`*^9, 3.765047929224592*^9, 3.765048041722335*^9, 
   3.765048195078348*^9, 3.7650482974220123`*^9, 3.765455623265581*^9, 
   3.7654557869827547`*^9, 3.765455990778668*^9, 3.765456403750708*^9, 
   3.7654566526026497`*^9, 3.7654567548676157`*^9, 3.765461516610282*^9, 
   3.765461624256675*^9, 3.7654617211752234`*^9, 3.7654948819316263`*^9, 
   3.765495113674136*^9, 3.765495206376412*^9, 3.7654954071668863`*^9, 
   3.765495538547282*^9, 3.7654956439201527`*^9, 3.7654957755266533`*^9, 
   3.765495929123657*^9, 3.7654960725840816`*^9, 3.765496195935898*^9, 
   3.765496386408174*^9, 3.765496496947763*^9, 3.765496588547011*^9, 
   3.765496678040518*^9, 3.765496761061757*^9, 3.765496921585477*^9, 
   3.765497098715867*^9, 3.7656388809230347`*^9, 3.765638991601131*^9, 
   3.765639133497796*^9, 3.765639444593607*^9, 3.7656395419878597`*^9, 
   3.7656396614224243`*^9, 3.765639812638564*^9, 3.7656399469364023`*^9, 
   3.7656400686080437`*^9, 3.765640171579166*^9, 3.76564028777949*^9, 
   3.7656404268658524`*^9, 3.7656406098233557`*^9, 3.7656407716030703`*^9, 
   3.765640891065674*^9, 3.7656410281818132`*^9, 3.765641289956326*^9, 
   3.765641510484419*^9, 3.7656416690681477`*^9, 3.765641711492034*^9, 
   3.7656418484916573`*^9, 3.765642052738656*^9, 3.7656421079796047`*^9, 
   3.76564216104027*^9, 3.765642289798058*^9, 3.765642339404217*^9, 
   3.7656423856149397`*^9, 3.765642447897992*^9, 3.765642560230896*^9, 
   3.765642610109289*^9, 3.765642657337188*^9, 3.765642689651607*^9, 
   3.765642832379327*^9, 3.765642992362459*^9, 3.765643044485736*^9, 
   3.765643103101061*^9, 3.765643218231387*^9, 3.7656432716039953`*^9, 
   3.765643458193481*^9, 3.765643614803643*^9, 3.765643872932212*^9, 
   3.765643984756569*^9, 3.765644067221655*^9, 3.765644135985333*^9, 
   3.7656442684623137`*^9, 3.765644403795185*^9, 3.765644465849815*^9, 
   3.7656445009655*^9, 3.7656445453308687`*^9, 3.765644588543828*^9, 
   3.765644639382098*^9, 3.765644676002928*^9, 3.7656447333691177`*^9, 
   3.765644777115325*^9, 3.765644832982479*^9, {3.765644895344492*^9, 
   3.765644924588839*^9}, 3.7656451219365788`*^9, 3.7656452076409616`*^9, 
   3.765645245901054*^9, 3.7656452785455847`*^9, 3.765645348667235*^9, 
   3.765645416559429*^9, 3.765645454361088*^9, 3.7656455733047323`*^9, 
   3.76564567091416*^9, 3.765645833528504*^9, 3.765645897290388*^9, 
   3.7656459669863377`*^9, 3.765646026845742*^9, 3.765646063519206*^9, 
   3.765646125412868*^9, 3.7656461798222933`*^9, {3.765646217563669*^9, 
   3.7656462323249893`*^9}, 3.765646291990315*^9, 3.76564633211375*^9, 
   3.765646370668565*^9, 3.765646415637875*^9, 3.7656464696831493`*^9, 
   3.765647888438437*^9, 3.765648001610846*^9, 3.765648132979622*^9, 
   3.765648326655856*^9, 3.765648456786603*^9, 3.765648659718894*^9, 
   3.7656487650894127`*^9, 3.7656489345457773`*^9, 3.765649082806818*^9, 
   3.765649318829424*^9, 3.7656494545992937`*^9, 3.76564960116638*^9, 
   3.7657103293319073`*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"c6146546-f318-4d36-9d56-43805166b616"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["k1"], "Input",
 CellChangeTimes->{{3.7414447504861383`*^9, 3.7414447506720657`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"8806691f-0884-45ab-a3d5-5dec4c6d26b7"],

Cell[BoxData["2.80739`"], "Output",
 CellChangeTimes->{
  3.741444751012486*^9, 3.741448675065872*^9, 3.741449148730505*^9, 
   3.741480577710174*^9, 3.7414831201483307`*^9, 3.741483280750224*^9, 
   3.741484071367817*^9, 3.7414842741966553`*^9, 3.741484599184906*^9, 
   3.7414851757142467`*^9, 3.741485296040873*^9, 3.741486016515976*^9, 
   3.741486850103303*^9, 3.741487561823427*^9, 3.74148771053454*^9, 
   3.7414887599641867`*^9, 3.741488935305244*^9, 3.7414891430073633`*^9, 
   3.741489290793063*^9, 3.741489463245359*^9, 3.741489677913205*^9, 
   3.74148997492515*^9, 3.7414901230968723`*^9, 3.74149032904427*^9, 
   3.7414904855759277`*^9, 3.741490663589553*^9, 3.741491460061067*^9, 
   3.741492561184023*^9, 3.741492919071159*^9, 3.741493476927738*^9, 
   3.741494695776429*^9, 3.741500126795974*^9, 3.741500851689603*^9, 
   3.741502347890538*^9, 3.741507847587184*^9, 3.741508529486699*^9, 
   3.741508701923388*^9, 3.741510915700097*^9, 3.7415112956122303`*^9, 
   3.7415116412048807`*^9, 3.741512493991641*^9, 3.741512602421775*^9, 
   3.741564426972228*^9, 3.741565493077032*^9, 3.741566329065856*^9, 
   3.741567873402384*^9, 3.741568329887793*^9, 3.741569281608055*^9, 
   3.741569550349028*^9, 3.741576804582387*^9, 3.741578180704775*^9, 
   3.741579189096856*^9, 3.741581594896969*^9, 3.741582506455306*^9, 
   3.741582706811859*^9, 3.741582852094241*^9, 3.741583142365059*^9, 
   3.741583377072777*^9, 3.7415835569167423`*^9, 3.741585714857994*^9, 
   3.741585932813751*^9, 3.7415862361868677`*^9, 3.741586569261888*^9, 
   3.741586807747661*^9, 3.741587009155908*^9, 3.741587188843536*^9, 
   3.741587331663314*^9, 3.741587555748685*^9, 3.741587682752339*^9, 
   3.741587844508224*^9, 3.741587993194364*^9, 3.7415880257302437`*^9, 
   3.741588089687289*^9, {3.741588125202076*^9, 3.741588144121605*^9}, 
   3.7415881888885803`*^9, 3.7415894430084887`*^9, 3.741589495755302*^9, 
   3.7415896519329367`*^9, 3.741589689425836*^9, 3.741590324505715*^9, 
   3.741590824877646*^9, 3.741591171161515*^9, 3.741592301905487*^9, 
   3.741592627217729*^9, 3.741593139807816*^9, 3.741593303182946*^9, 
   3.741593838783696*^9, 3.7415958003487463`*^9, 3.741596503249219*^9, 
   3.7416068341587152`*^9, 3.7416075240131397`*^9, 3.741608172772357*^9, 
   3.741608284467333*^9, 3.74160833159042*^9, 3.741608555292231*^9, 
   3.741608861529562*^9, 3.741612924433021*^9, 3.7416137224511423`*^9, 
   3.741613866809372*^9, 3.7416140258351707`*^9, 3.741614209077259*^9, 
   3.7416144339704037`*^9, 3.7416145968439083`*^9, 3.741614693893889*^9, 
   3.741615727069839*^9, 3.7416177158454037`*^9, 3.741654731252213*^9, 
   3.741658806144906*^9, 3.741659218377268*^9, 3.741660060005116*^9, 
   3.741663422261979*^9, 3.741663745814856*^9, 3.741665376945153*^9, 
   3.741670654893654*^9, 3.7416740635281887`*^9, 3.741764940762783*^9, 
   3.741765135682021*^9, 3.741765561955594*^9, 3.7417676723336687`*^9, 
   3.741767937192463*^9, 3.741768876096055*^9, 3.7417691482038593`*^9, 
   3.7417693995945873`*^9, 3.741769519797365*^9, 3.7418347510008183`*^9, 
   3.741834978410859*^9, 3.741835619668309*^9, 3.741836003960102*^9, 
   3.741836193164104*^9, 3.741837297093192*^9, 3.741839950827381*^9, 
   3.741841617771944*^9, 3.741841733460854*^9, 3.7418450000659943`*^9, 
   3.741845731504449*^9, 3.741846032741435*^9, 3.741846239265585*^9, 
   3.741846525808056*^9, 3.7418467486111917`*^9, 3.741846960115034*^9, 
   3.741848121731325*^9, 3.7418482917211657`*^9, 3.741848731512147*^9, 
   3.741848998081174*^9, 3.741849143830781*^9, 3.7418495166686068`*^9, 
   3.741849622928123*^9, 3.7418522580746603`*^9, 3.7418528161739197`*^9, 
   3.741858919439999*^9, 3.741867788031045*^9, 3.741867916582704*^9, 
   3.741868040884163*^9, 3.741918433381687*^9, 3.741921012192972*^9, 
   3.741921655219345*^9, 3.741922251995203*^9, 3.7419237109092197`*^9, 
   3.7419243569704313`*^9, 3.74192481702367*^9, 3.7419253589894667`*^9, 
   3.741926194171857*^9, 3.7419297277482023`*^9, 3.741930890383897*^9, 
   3.741932273406314*^9, 3.741932795858794*^9, 3.74193361210867*^9, 
   3.741934369074091*^9, 3.741936081310597*^9, 3.7419374398264914`*^9, 
   3.741938038330496*^9, 3.741938731577546*^9, 3.741939383376122*^9, 
   3.741940103987253*^9, 3.741940810943675*^9, 3.741941242726634*^9, 
   3.741942407744697*^9, 3.741945025455593*^9, 3.741945536355443*^9, 
   3.7419461302125397`*^9, 3.7419471303473997`*^9, 3.741947907024663*^9, 
   3.741953291407196*^9, 3.7419574200914307`*^9, 3.7419580088485823`*^9, 
   3.741958688523738*^9, 3.741959368689085*^9, 3.741959916815661*^9, 
   3.741961055040689*^9, 3.741961995416465*^9, 3.741962580260871*^9, 
   3.741963163337549*^9, 3.741964056485284*^9, 3.74196477741392*^9, 
   3.7419656572778873`*^9, 3.742616102955813*^9, 3.7426189921266108`*^9, 
   3.7426207324823027`*^9, 3.742621053911442*^9, 3.742622050105236*^9, 
   3.7426234808441343`*^9, 3.742624513784952*^9, 3.742625152218185*^9, 
   3.742629160841037*^9, 3.742629454606179*^9, 3.742631255896291*^9, 
   3.7426315000245256`*^9, 3.742631751742631*^9, 3.742632615428237*^9, 
   3.7426360371805077`*^9, 3.742636171168125*^9, 3.742636490375084*^9, 
   3.74264002078841*^9, 3.74264051205927*^9, 3.742642108624054*^9, 
   3.742642644508073*^9, 3.742646854055983*^9, 3.742652337809841*^9, 
   3.742691257744128*^9, 3.7426917321299667`*^9, 3.7426931862059917`*^9, 
   3.7426937488334427`*^9, 3.742694439814508*^9, 3.74269765111653*^9, 
   3.742698639369905*^9, 3.742700434200809*^9, 3.742701046641198*^9, 
   3.742704434824089*^9, 3.7427191624638844`*^9, 3.742724899057219*^9, 
   3.742730995670413*^9, 3.742799700836466*^9, 3.742799830001842*^9, 
   3.742800048508678*^9, 3.743319044468042*^9, 3.743320271898188*^9, 
   3.746400892577273*^9, 3.74640101144339*^9, 3.746401319482579*^9, 
   3.7464026285268803`*^9, 3.746402863585684*^9, 3.746403611296213*^9, 
   3.74640376314277*^9, 3.746403980699913*^9, 3.746404611631329*^9, 
   3.746789096451983*^9, 3.746795426702965*^9, 3.746796438721882*^9, 
   3.746796556166379*^9, 3.7467971085457153`*^9, 3.746798535650436*^9, 
   3.746798814524561*^9, 3.754654937791239*^9, 3.754655572077116*^9, 
   3.754655664686242*^9, 3.754655777931065*^9, 3.75465594566811*^9, 
   3.755211715387897*^9, 3.75521192434201*^9, 3.7552124219274273`*^9, 
   3.755212622956568*^9, 3.7552127731376047`*^9, 3.7552130859918137`*^9, 
   3.755213549730835*^9, 3.756639380245336*^9, 3.756639476692719*^9, 
   3.756640659444851*^9, 3.756643521953841*^9, 3.756757980947536*^9, 
   3.756758257401758*^9, 3.7567584995527353`*^9, 3.7567586298860903`*^9, 
   3.7567587778393183`*^9, 3.7567588886396847`*^9, 3.756758994452385*^9, 
   3.756759098662671*^9, 3.756759220485959*^9, 3.756773432785962*^9, 
   3.756773669734399*^9, 3.756773787554916*^9, 3.7567741896547813`*^9, 
   3.756837140386005*^9, 3.756839632099951*^9, 3.7568424791033783`*^9, 
   3.756842554107675*^9, 3.7568426248311377`*^9, 3.756842688221836*^9, 
   3.756842755988389*^9, 3.756842824769437*^9, 3.7568428926343203`*^9, 
   3.7568429520276957`*^9, 3.7568430075611973`*^9, 3.756843084696159*^9, 
   3.756843170312907*^9, 3.756843252300065*^9, 3.756843795569017*^9, 
   3.756843849981419*^9, 3.756844303102867*^9, 3.756844364039708*^9, 
   3.75684442548346*^9, 3.7568447158659267`*^9, 3.7568449541414347`*^9, 
   3.7568451159664993`*^9, 3.756845300290559*^9, 3.75684554104317*^9, 
   3.756845732131892*^9, 3.75684754794308*^9, 3.7570846500263233`*^9, 
   3.757084708191634*^9, 3.7570848773317137`*^9, 3.757084917074952*^9, 
   3.757084955946549*^9, 3.757084987375676*^9, {3.757085025010627*^9, 
   3.757085053890092*^9}, 3.757085105436213*^9, 3.757085436308371*^9, 
   3.7570858037856703`*^9, 3.757086130752861*^9, 3.7570861811207952`*^9, 
   3.757086251655278*^9, 3.75708632537987*^9, 3.757086439647067*^9, 
   3.757086940874704*^9, 3.757086997619872*^9, 3.757087057753965*^9, 
   3.757087112963851*^9, 3.7570871573679256`*^9, 3.757087207794776*^9, 
   3.757087278646785*^9, 3.7570878835125437`*^9, 3.7570879297403097`*^9, 
   3.757087983919944*^9, 3.7570880374999723`*^9, 3.757088084007854*^9, 
   3.757089280440916*^9, 3.757091345373272*^9, 3.757091476419292*^9, 
   3.757685791207267*^9, 3.7576860981326227`*^9, 3.7576862034683933`*^9, 
   3.757686328170342*^9, 3.757686406040614*^9, 3.757686513595007*^9, 
   3.757686590035368*^9, 3.757686689028298*^9, 3.757686922122408*^9, 
   3.757687066047679*^9, 3.757687159749804*^9, 3.757687260869399*^9, 
   3.757688713226893*^9, 3.757688979216221*^9, 3.757689122783903*^9, 
   3.757689222381755*^9, 3.7576892984668217`*^9, 3.757689542160083*^9, 
   3.757689851684401*^9, 3.757689976138297*^9, 3.757690066015155*^9, 
   3.757690151113776*^9, 3.757690454909872*^9, 3.757696553657082*^9, 
   3.757696710752306*^9, 3.75769688993898*^9, 3.757697015114093*^9, 
   3.7576972281315527`*^9, 3.757697801126367*^9, 3.757697895432979*^9, 
   3.757698002091756*^9, 3.757698135351273*^9, 3.757698238680287*^9, 
   3.757699045461788*^9, 3.757700512994946*^9, 3.757700604735628*^9, 
   3.757700691011715*^9, 3.757703235260954*^9, 3.7577033282607*^9, 
   3.757703796751025*^9, 3.7577041411025143`*^9, 3.7577042419575357`*^9, 
   3.757704356826536*^9, 3.7577044752562637`*^9, 3.757706360178671*^9, 
   3.7577064680699453`*^9, 3.7577067765835114`*^9, 3.759628091704114*^9, 
   3.759628191840106*^9, 3.762786303748371*^9, 3.7627865191467247`*^9, 
   3.76278681857973*^9, 3.762786980940152*^9, 3.7627871426561947`*^9, 
   3.762787238029323*^9, 3.762787336250499*^9, 3.7627875435808277`*^9, 
   3.7627878379169064`*^9, 3.762787942995886*^9, 3.762788049285275*^9, 
   3.7627881540936337`*^9, 3.762788549069838*^9, 3.76278865222311*^9, 
   3.762788747421749*^9, 3.762789223463269*^9, 3.762789371122902*^9, 
   3.7627894961547422`*^9, 3.762789621140349*^9, 3.762789814364283*^9, 
   3.762789949434209*^9, 3.762790053931539*^9, 3.762790152303506*^9, 
   3.762790283896731*^9, 3.762790532974612*^9, 3.762790662564351*^9, 
   3.7627919145953207`*^9, 3.762792003071536*^9, 3.762793182061571*^9, 
   3.762793409600676*^9, 3.762800443123308*^9, 3.76280054019773*^9, 
   3.762800654983165*^9, 3.76280089605943*^9, 3.7628011289844217`*^9, 
   3.7628019319171877`*^9, 3.762802469548932*^9, 3.765047929236058*^9, 
   3.765048041770327*^9, 3.765048195120406*^9, 3.7650482974796658`*^9, 
   3.765455623290444*^9, 3.7654557870097923`*^9, 3.765455990793145*^9, 
   3.765456403789731*^9, 3.765456652631501*^9, 3.765456754897973*^9, 
   3.765461516655128*^9, 3.7654616242988997`*^9, 3.765461721202661*^9, 
   3.765494881963852*^9, 3.7654951137009583`*^9, 3.765495206399921*^9, 
   3.765495407201392*^9, 3.7654955385722446`*^9, 3.7654956439450817`*^9, 
   3.7654957755534983`*^9, 3.765495929158887*^9, 3.7654960726179256`*^9, 
   3.76549619596428*^9, 3.76549638645219*^9, 3.765496496978932*^9, 
   3.7654965885764637`*^9, 3.7654966780669622`*^9, 3.76549676108465*^9, 
   3.765496921601604*^9, 3.7654970987315598`*^9, 3.765638880954307*^9, 
   3.765638991631049*^9, 3.765639133532691*^9, 3.765639444650775*^9, 
   3.765639542023924*^9, 3.765639661474291*^9, 3.765639812682885*^9, 
   3.765639946974782*^9, 3.7656400686550503`*^9, 3.765640171606481*^9, 
   3.7656402878224163`*^9, 3.765640426901602*^9, 3.7656406098640623`*^9, 
   3.765640771642334*^9, 3.7656408911348677`*^9, 3.765641028213769*^9, 
   3.76564128998965*^9, 3.7656415105223093`*^9, 3.765641669126741*^9, 
   3.765641711501914*^9, 3.7656418485007153`*^9, 3.765642052772477*^9, 
   3.765642108011569*^9, 3.765642161073288*^9, 3.765642289835964*^9, 
   3.76564233944363*^9, 3.765642385647828*^9, 3.765642447935877*^9, 
   3.765642560268091*^9, 3.7656426101395483`*^9, 3.765642657373435*^9, 
   3.765642689679562*^9, 3.7656428324099503`*^9, 3.7656429923934526`*^9, 
   3.76564304449474*^9, 3.765643103140847*^9, 3.7656432182762547`*^9, 
   3.765643271634848*^9, 3.76564345823348*^9, 3.7656436148469*^9, 
   3.765643872975994*^9, 3.7656439847904387`*^9, 3.765644067256522*^9, 
   3.765644136014469*^9, 3.7656442685055304`*^9, 3.7656444038529997`*^9, 
   3.765644465881565*^9, 3.7656445009746027`*^9, 3.7656445453707533`*^9, 
   3.765644588583158*^9, 3.765644639429385*^9, 3.765644676013098*^9, 
   3.765644733411645*^9, 3.7656447771450357`*^9, 3.765644833038259*^9, {
   3.7656448953804398`*^9, 3.765644924627254*^9}, 3.765645121980053*^9, 
   3.7656452076778517`*^9, 3.765645245933888*^9, 3.7656452785760193`*^9, 
   3.765645348699958*^9, 3.765645416595805*^9, 3.7656454543909473`*^9, 
   3.7656455733375463`*^9, 3.7656456709463453`*^9, 3.76564583356455*^9, 
   3.7656458973265333`*^9, 3.765645967020279*^9, 3.765646026907645*^9, 
   3.765646063555162*^9, 3.765646125453813*^9, 3.7656461798660583`*^9, {
   3.765646217603279*^9, 3.765646232360593*^9}, 3.765646292006768*^9, 
   3.765646332151865*^9, 3.765646370708006*^9, 3.765646415673794*^9, 
   3.765646469726383*^9, 3.765647888471508*^9, 3.765648001644266*^9, 
   3.7656481330080748`*^9, 3.7656483267072763`*^9, 3.765648456830112*^9, 
   3.765648659751526*^9, 3.765648765117826*^9, 3.7656489345825453`*^9, 
   3.765649082844219*^9, 3.765649318850356*^9, 3.765649454619822*^9, 
   3.765649601199554*^9, 3.765710329351776*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"9c9f9ff5-1719-476c-925d-de2a71e54260"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["kcat"], "Input",
 CellChangeTimes->{{3.741416646308093*^9, 3.7414166468265047`*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"ddaba92d-bcba-4087-9dca-5a7dad58232e"],

Cell[BoxData["4.61582`"], "Output",
 CellChangeTimes->{
  3.7414166471011467`*^9, 3.741416734063284*^9, 3.741417625136366*^9, 
   3.74141950467365*^9, 3.7414198369891233`*^9, 3.741420144082202*^9, 
   3.7414204033625526`*^9, 3.7414206580954247`*^9, 3.741420760049404*^9, 
   3.741420930979476*^9, 3.7414212648152514`*^9, 3.7414216545633783`*^9, 
   3.741421996572144*^9, 3.741422203471581*^9, 3.7414224729824457`*^9, 
   3.741422652479718*^9, 3.7414229947598877`*^9, 3.7414389714971113`*^9, 
   3.741439158672944*^9, 3.7414392397218924`*^9, 3.7414394948458843`*^9, 
   3.741448675085779*^9, 3.741449148749275*^9, 3.7414805777318163`*^9, 
   3.741483120219631*^9, 3.7414832808168373`*^9, 3.741484071448579*^9, 
   3.741484274302847*^9, 3.741484599269518*^9, 3.741485175786051*^9, 
   3.741485296112966*^9, 3.741486016586439*^9, 3.741486850180566*^9, 
   3.741487561897339*^9, 3.741487710611899*^9, 3.7414887600425177`*^9, 
   3.741488935386896*^9, 3.741489143085547*^9, 3.741489290872864*^9, 
   3.741489463328487*^9, 3.741489677992318*^9, 3.741489975001225*^9, 
   3.741490123174629*^9, 3.741490329124957*^9, 3.7414904856666727`*^9, 
   3.741490663663558*^9, 3.7414914601469307`*^9, 3.741492561263973*^9, 
   3.7414929191401243`*^9, 3.7414934770009193`*^9, 3.7414946958605967`*^9, 
   3.741500126868608*^9, 3.741500851775867*^9, 3.7415023479797373`*^9, 
   3.741507847663603*^9, 3.741508529574779*^9, 3.741508702005302*^9, 
   3.7415109157874002`*^9, 3.7415112956384497`*^9, 3.74151164122607*^9, 
   3.741512494025079*^9, 3.741512602439904*^9, 3.741564426996298*^9, 
   3.7415654931016817`*^9, 3.741566329090413*^9, 3.741567873426951*^9, 
   3.741568329915225*^9, 3.741569281631042*^9, 3.741569550375464*^9, 
   3.7415768046038847`*^9, 3.7415781807332478`*^9, 3.741579189122582*^9, 
   3.741581594978653*^9, 3.7415825064809523`*^9, 3.741582706844255*^9, 
   3.741582852127458*^9, 3.7415831423891277`*^9, 3.741583377102172*^9, 
   3.7415835569437933`*^9, 3.741585714885141*^9, 3.741585932838078*^9, 
   3.741586236213155*^9, 3.7415865692906733`*^9, 3.741586807771072*^9, 
   3.7415870091793823`*^9, 3.741587188866625*^9, 3.741587331684803*^9, 
   3.7415875557739573`*^9, 3.741587682774661*^9, 3.741587844528344*^9, 
   3.7415879932175293`*^9, 3.741588025748568*^9, 3.7415880897420483`*^9, {
   3.7415881252243633`*^9, 3.7415881441516647`*^9}, 3.7415881889092913`*^9, 
   3.741589443031765*^9, 3.741589495780016*^9, 3.741589651951791*^9, 
   3.74158968944563*^9, 3.741590324529666*^9, 3.7415908249013042`*^9, 
   3.7415911711876173`*^9, 3.741592301994033*^9, 3.741592627306694*^9, 
   3.741593139882118*^9, 3.7415933032650747`*^9, 3.741593838862924*^9, 
   3.741595800422372*^9, 3.7415965033312597`*^9, 3.741606834234645*^9, 
   3.741607524100482*^9, 3.741608172850576*^9, 3.7416082845634947`*^9, 
   3.7416083316659737`*^9, 3.7416085553738127`*^9, 3.741608861626932*^9, 
   3.741612924526802*^9, 3.741613722474729*^9, 3.7416138668322477`*^9, 
   3.7416140258601103`*^9, 3.741614209105792*^9, 3.7416144339956417`*^9, 
   3.741614596882814*^9, 3.741614693925023*^9, 3.7416157270990057`*^9, 
   3.7416177158524733`*^9, 3.741654731423275*^9, 3.7416588062521877`*^9, 
   3.741659218505846*^9, 3.741660060136055*^9, 3.741663422357526*^9, 
   3.7416637459043694`*^9, 3.7416653770723667`*^9, 3.741670655164832*^9, 
   3.741674063599524*^9, 3.741764940784603*^9, 3.741765135712673*^9, 
   3.7417655619770317`*^9, 3.741767672356111*^9, 3.7417679372150183`*^9, 
   3.74176887612017*^9, 3.741769148226272*^9, 3.7417693996160994`*^9, 
   3.741769519867737*^9, 3.741834751082994*^9, 3.74183497847992*^9, 
   3.741835619738901*^9, 3.741836004040251*^9, 3.741836193238665*^9, 
   3.7418372971709347`*^9, 3.741839950902113*^9, 3.741841617852742*^9, 
   3.7418417335341597`*^9, 3.741845000083321*^9, 3.741845731523211*^9, 
   3.741846032762497*^9, 3.741846239340273*^9, 3.741846525877577*^9, 
   3.74184674868717*^9, 3.741846960182683*^9, 3.741848121804566*^9, 
   3.7418482917958517`*^9, 3.74184873159016*^9, 3.741848998260846*^9, 
   3.741849143914577*^9, 3.7418495167605543`*^9, 3.741849623011229*^9, 
   3.7418522581458282`*^9, 3.7418528162439613`*^9, 3.7418589195235777`*^9, 
   3.7418677880519257`*^9, 3.741867916611328*^9, 3.741868040909369*^9, 
   3.741918433495385*^9, 3.741921012266918*^9, 3.7419216553188267`*^9, 
   3.741922252012507*^9, 3.741923711011875*^9, 3.741924357061973*^9, 
   3.741924817084981*^9, 3.741925359062697*^9, 3.741926194261799*^9, 
   3.741929727820352*^9, 3.7419308906350317`*^9, 3.7419322735954113`*^9, 
   3.741932795978737*^9, 3.741933612248808*^9, 3.741934369191793*^9, 
   3.741936081580864*^9, 3.7419374399335203`*^9, 3.741938038461912*^9, 
   3.741938731742516*^9, 3.7419393834962597`*^9, 3.741940104165251*^9, 
   3.741940811058769*^9, 3.7419412428678417`*^9, 3.74194240801861*^9, 
   3.741945025704536*^9, 3.741945536484662*^9, 3.74194613046726*^9, 
   3.741947130464561*^9, 3.741947907293281*^9, 3.741953291537779*^9, 
   3.741957420255559*^9, 3.741958008981668*^9, 3.7419586886652927`*^9, 
   3.741959368805059*^9, 3.741959916972086*^9, 3.7419610552943497`*^9, 
   3.7419619956531973`*^9, 3.741962580519147*^9, 3.74196316346848*^9, 
   3.741964056607589*^9, 3.7419647776736193`*^9, 3.741965657550644*^9, 
   3.742616103036203*^9, 3.7426189921984777`*^9, 3.742620732560697*^9, 
   3.7426210539822483`*^9, 3.742622050132741*^9, 3.742623480889202*^9, 
   3.742624513814842*^9, 3.742625152246523*^9, 3.742629160876102*^9, 
   3.742629454635213*^9, 3.74263125591649*^9, 3.742631500047233*^9, 
   3.742631751761891*^9, 3.742632615452443*^9, 3.7426360372019444`*^9, 
   3.7426361711874123`*^9, 3.7426364904040337`*^9, 3.742640020809215*^9, 
   3.742640512095683*^9, 3.742642108653729*^9, 3.7426426445415907`*^9, 
   3.742646854131578*^9, 3.742652337898446*^9, 3.742691257762135*^9, 
   3.742691732155551*^9, 3.74269318623169*^9, 3.742693748853982*^9, 
   3.742694439832683*^9, 3.742697651142338*^9, 3.742698639390036*^9, 
   3.742700434221075*^9, 3.742701046670404*^9, 3.742704434902977*^9, 
   3.742719162545458*^9, 3.74272489913883*^9, 3.7427309957123528`*^9, 
   3.742799700921096*^9, 3.7427998300940742`*^9, 3.7428000486053*^9, 
   3.7433190444949217`*^9, 3.743320271925861*^9, 3.746400892652523*^9, 
   3.746401011519867*^9, 3.746401319557042*^9, 3.7464026286029053`*^9, 
   3.746402863611902*^9, 3.746403611314074*^9, 3.746403763161707*^9, 
   3.746403980775766*^9, 3.7464046116985617`*^9, 3.746789096500367*^9, 
   3.7467954267352953`*^9, 3.746796438753714*^9, 3.746796556211562*^9, 
   3.746797108594637*^9, 3.746798535694522*^9, 3.7467988145716877`*^9, 
   3.7546549377966223`*^9, 3.754655572108756*^9, 3.754655664712574*^9, 
   3.75465577795542*^9, 3.754655945703897*^9, 3.7552117154149857`*^9, 
   3.755211924399502*^9, 3.755212421970377*^9, 3.7552126229921827`*^9, 
   3.75521277317104*^9, 3.755213086017964*^9, 3.755213549761204*^9, 
   3.7566393802703447`*^9, 3.756639476718862*^9, 3.756640659475265*^9, 
   3.756643521986628*^9, 3.756757980979651*^9, 3.7567582574181643`*^9, 
   3.75675849957891*^9, 3.7567586299094877`*^9, 3.756758777866192*^9, 
   3.756758888666502*^9, 3.756758994476088*^9, 3.756759098691629*^9, 
   3.756759220511372*^9, 3.756773432814617*^9, 3.756773669767528*^9, 
   3.756773787581785*^9, 3.756774189678237*^9, 3.756837140415943*^9, 
   3.756839632125112*^9, 3.756842479121688*^9, 3.756842554157011*^9, 
   3.756842624863573*^9, 3.75684268825412*^9, 3.756842756013857*^9, 
   3.7568428247947283`*^9, 3.7568428926615343`*^9, 3.756842952062292*^9, 
   3.7568430076554623`*^9, 3.75684308472106*^9, 3.756843170322372*^9, 
   3.756843252330439*^9, 3.7568437956027203`*^9, 3.7568438500065117`*^9, 
   3.756844303133643*^9, 3.756844364071995*^9, 3.756844425516458*^9, 
   3.7568447158945847`*^9, 3.756844954173819*^9, 3.756845115995159*^9, 
   3.756845300314856*^9, 3.756845541074545*^9, 3.7568457321654053`*^9, 
   3.756847547977314*^9, 3.7570846500510263`*^9, 3.757084708218356*^9, 
   3.7570848773562098`*^9, 3.757084917086865*^9, 3.757084955971366*^9, 
   3.757084987398746*^9, {3.757085025068242*^9, 3.757085053932959*^9}, 
   3.757085105464766*^9, 3.757085436340067*^9, 3.7570858038160963`*^9, 
   3.7570861307828913`*^9, 3.757086181176361*^9, 3.757086251715069*^9, 
   3.757086325420319*^9, 3.757086439690193*^9, 3.7570869409129753`*^9, 
   3.757086997644133*^9, 3.757087057786922*^9, 3.757087113020743*^9, 
   3.757087157422635*^9, 3.757087207820716*^9, 3.757087278676059*^9, 
   3.75708788354186*^9, 3.7570879297667723`*^9, 3.757087983951295*^9, 
   3.757088037526466*^9, 3.75708808405516*^9, 3.7570892804903193`*^9, 
   3.757091345394932*^9, 3.7570914764518347`*^9, 3.757685791226342*^9, 
   3.75768609815351*^9, 3.757686203492269*^9, 3.757686328198798*^9, 
   3.757686406066049*^9, 3.757686513624412*^9, 3.757686590066243*^9, 
   3.7576866890600233`*^9, 3.757686922145627*^9, 3.7576870660770473`*^9, 
   3.757687159771656*^9, 3.757687260895644*^9, 3.757688713243906*^9, 
   3.7576889792460957`*^9, 3.7576891228143177`*^9, 3.757689222420326*^9, 
   3.757689298494543*^9, 3.757689542177964*^9, 3.757689851708682*^9, 
   3.757689976168762*^9, 3.757690066039732*^9, 3.757690151138287*^9, 
   3.7576904549334*^9, 3.7576965536864433`*^9, 3.757696710782824*^9, 
   3.757696889971931*^9, 3.757697015145623*^9, 3.757697228158948*^9, 
   3.757697801154127*^9, 3.757697895445681*^9, 3.757698002125457*^9, 
   3.7576981353797197`*^9, 3.7576982387070208`*^9, 3.757699045490267*^9, 
   3.757700513024693*^9, 3.757700604769535*^9, 3.757700691035654*^9, 
   3.757703235286552*^9, 3.7577033282884893`*^9, 3.757703796786026*^9, 
   3.757704141131921*^9, 3.7577042420007763`*^9, 3.7577043568605433`*^9, 
   3.7577044752861*^9, 3.757706360222355*^9, 3.7577064680975227`*^9, 
   3.757706776608622*^9, 3.75962809172139*^9, 3.759628191867889*^9, 
   3.7627863037641*^9, 3.762786519178645*^9, 3.762786818617724*^9, 
   3.76278698097435*^9, 3.7627871426907997`*^9, 3.762787238062625*^9, 
   3.7627873362861347`*^9, 3.762787543610436*^9, 3.762787837947673*^9, 
   3.7627879430635653`*^9, 3.7627880493145027`*^9, 3.762788154139532*^9, 
   3.76278854910119*^9, 3.762788652259907*^9, 3.762788747454514*^9, 
   3.762789223469592*^9, 3.762789371160656*^9, 3.762789496186779*^9, 
   3.762789621167842*^9, 3.762789814400215*^9, 3.762789949474525*^9, 
   3.762790053992415*^9, 3.76279015233043*^9, 3.7627902839295883`*^9, 
   3.762790533008954*^9, 3.7627906625925617`*^9, 3.762791914631381*^9, 
   3.7627920031058407`*^9, 3.762793182098957*^9, 3.7627934096266203`*^9, 
   3.762800443161955*^9, 3.762800540228385*^9, 3.762800655007481*^9, 
   3.76280089609164*^9, 3.7628011290162277`*^9, 3.7628019319346724`*^9, 
   3.762802469568705*^9, 3.765047929267758*^9, 3.765048041817631*^9, 
   3.76504819516821*^9, 3.765048297534349*^9, 3.765455623313911*^9, 
   3.765455787036787*^9, 3.765455990810644*^9, 3.7654564038275013`*^9, 
   3.765456652660266*^9, 3.765456754928936*^9, 3.765461516692399*^9, 
   3.7654616243310623`*^9, 3.765461721249813*^9, 3.7654948819965982`*^9, 
   3.76549511372221*^9, 3.765495206424822*^9, 3.765495407237154*^9, 
   3.765495538598598*^9, 3.765495643972352*^9, 3.7654957755806227`*^9, 
   3.765495929194812*^9, 3.765496072652026*^9, 3.76549619599115*^9, 
   3.765496386496126*^9, 3.76549649700664*^9, 3.765496588607242*^9, 
   3.765496678098402*^9, 3.765496761111186*^9, 3.765496921617852*^9, 
   3.765497098736411*^9, 3.765638880985615*^9, 3.7656389916609707`*^9, 
   3.765639133567078*^9, 3.765639444690475*^9, 3.7656395420624723`*^9, 
   3.765639661486888*^9, 3.765639812727751*^9, 3.76563994701313*^9, 
   3.7656400687143*^9, 3.765640171633782*^9, 3.765640287852351*^9, 
   3.765640426940456*^9, 3.7656406099015217`*^9, 3.765640771681424*^9, 
   3.7656408911787252`*^9, 3.765641028246736*^9, 3.765641290028516*^9, 
   3.765641510554566*^9, 3.765641669177814*^9, 3.765641711553879*^9, 
   3.765641848547884*^9, 3.765642052806107*^9, 3.7656421080449057`*^9, 
   3.765642161106242*^9, 3.765642289874556*^9, 3.765642339481949*^9, 
   3.765642385680599*^9, 3.7656424479711437`*^9, 3.765642560304933*^9, 
   3.765642610170478*^9, 3.765642657409012*^9, 3.765642689706951*^9, 
   3.765642832440195*^9, 3.765642992424876*^9, 3.76564304452407*^9, 
   3.765643103190411*^9, 3.765643218317792*^9, 3.765643271663354*^9, 
   3.765643458273931*^9, 3.7656436148864603`*^9, 3.76564387302153*^9, 
   3.7656439848231688`*^9, 3.765644067289748*^9, 3.7656441360452213`*^9, 
   3.765644268542557*^9, 3.765644403896214*^9, 3.765644465917265*^9, 
   3.7656445010110188`*^9, 3.765644545405663*^9, 3.7656445886219*^9, 
   3.7656446394762363`*^9, 3.765644676056879*^9, 3.7656447334609737`*^9, 
   3.765644777175777*^9, 3.7656448330905*^9, {3.76564489541469*^9, 
   3.765644924662148*^9}, 3.765645121993387*^9, 3.765645207715269*^9, 
   3.765645245966094*^9, 3.7656452786118813`*^9, 3.765645348733041*^9, 
   3.765645416637773*^9, 3.765645454427629*^9, 3.765645573370729*^9, 
   3.7656456709848127`*^9, 3.7656458335981207`*^9, 3.7656458973600197`*^9, 
   3.7656459670586643`*^9, 3.765646026963057*^9, 3.765646063599649*^9, 
   3.765646125490567*^9, 3.765646179912698*^9, {3.7656462176407757`*^9, 
   3.765646232396677*^9}, 3.765646292083596*^9, 3.765646332186549*^9, 
   3.76564637074664*^9, 3.765646415708469*^9, 3.765646469769792*^9, 
   3.7656478884776773`*^9, 3.765648001677887*^9, 3.765648133037221*^9, 
   3.765648326757141*^9, 3.76564845686948*^9, 3.765648659787842*^9, 
   3.765648765146467*^9, 3.7656489346206217`*^9, 3.765649082882586*^9, 
   3.765649318870845*^9, 3.7656494546407967`*^9, 3.765649601226677*^9, 
   3.765710329373726*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"e23bd2bf-cd9d-4692-aa86-ec36936d8c9f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["dmu"], "Input",
 CellChangeTimes->{{3.7414166490276327`*^9, 3.741416649240787*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"fcc23847-9959-4141-ab32-4148e16c247c"],

Cell[BoxData["1.92716`"], "Output",
 CellChangeTimes->{
  3.741416649935895*^9, 3.7414167340883827`*^9, 3.741417625158379*^9, 
   3.741419504692161*^9, 3.741419837017811*^9, 3.741420144111742*^9, 
   3.741420403450732*^9, 3.7414206581749277`*^9, 3.741420760128601*^9, 
   3.741420931066449*^9, 3.7414212649150352`*^9, 3.741421654644423*^9, 
   3.7414219966671057`*^9, 3.7414222035566874`*^9, 3.741422473060255*^9, 
   3.7414226525584106`*^9, 3.7414229948452387`*^9, 3.741438971519874*^9, 
   3.7414391586930923`*^9, 3.741439239769053*^9, 3.741439494873167*^9, 
   3.741448675104307*^9, 3.741449148770957*^9, 3.741480577753839*^9, 
   3.741483120290287*^9, 3.741483280883545*^9, 3.7414840715304947`*^9, 
   3.741484274395754*^9, 3.7414845993498898`*^9, 3.741485175865348*^9, 
   3.7414852961837673`*^9, 3.741486016657446*^9, 3.741486850258284*^9, 
   3.741487561971538*^9, 3.741487710685945*^9, 3.741488760122109*^9, 
   3.741488935471184*^9, 3.7414891431663103`*^9, 3.7414892909526587`*^9, 
   3.7414894634107513`*^9, 3.7414896780709057`*^9, 3.74148997507867*^9, 
   3.741490123258725*^9, 3.741490329205936*^9, 3.741490485764267*^9, 
   3.741490663737965*^9, 3.7414914602291927`*^9, 3.741492561344425*^9, 
   3.741492919207683*^9, 3.7414934770687523`*^9, 3.741494695939533*^9, 
   3.7415001269463987`*^9, 3.7415008518580637`*^9, 3.741502348056929*^9, 
   3.741507847739732*^9, 3.7415085296850452`*^9, 3.741508702086581*^9, 
   3.741510915873536*^9, 3.7415112956655073`*^9, 3.741511641247258*^9, 
   3.7415124940529747`*^9, 3.7415126024578342`*^9, 3.741564427021735*^9, 
   3.741565493126231*^9, 3.7415663291140337`*^9, 3.741567873456551*^9, 
   3.7415683299419117`*^9, 3.74156928165479*^9, 3.741569550401847*^9, 
   3.741576804625587*^9, 3.741578180762455*^9, 3.7415791891496696`*^9, 
   3.741581595058563*^9, 3.741582506508511*^9, 3.741582706885223*^9, 
   3.741582852162478*^9, 3.741583142411786*^9, 3.741583377135223*^9, 
   3.741583556970818*^9, 3.7415857149118147`*^9, 3.74158593286495*^9, 
   3.7415862362381697`*^9, 3.741586569294663*^9, 3.7415868077930937`*^9, 
   3.741587009201313*^9, 3.741587188888001*^9, 3.7415873317065783`*^9, 
   3.741587555802425*^9, 3.741587682797248*^9, 3.741587844549664*^9, 
   3.741587993242358*^9, 3.741588025767241*^9, 3.741588089797131*^9, {
   3.741588125246558*^9, 3.7415881441789427`*^9}, 3.741588188913349*^9, 
   3.7415894430536137`*^9, 3.7415894958041773`*^9, 3.741589651971072*^9, 
   3.7415896894654408`*^9, 3.7415903245536537`*^9, 3.741590824907043*^9, 
   3.7415911712134*^9, 3.7415923020686493`*^9, 3.741592627401022*^9, 
   3.741593139953795*^9, 3.741593303347673*^9, 3.7415938389441643`*^9, 
   3.741595800495859*^9, 3.741596503422164*^9, 3.741606834309442*^9, 
   3.741607524182871*^9, 3.741608172927101*^9, 3.741608284646844*^9, 
   3.741608331723153*^9, 3.741608555452392*^9, 3.7416088617242193`*^9, 
   3.7416129246110477`*^9, 3.741613722497087*^9, 3.741613866851556*^9, 
   3.7416140258888817`*^9, 3.741614209134884*^9, 3.741614434020299*^9, 
   3.741614596912223*^9, 3.741614693955653*^9, 3.741615727128475*^9, 
   3.741617715883368*^9, 3.7416547315939693`*^9, 3.741658806368182*^9, 
   3.741659218661456*^9, 3.741660060265751*^9, 3.741663422451571*^9, 
   3.74166374599551*^9, 3.7416653771882067`*^9, 3.741670655327384*^9, 
   3.741674063671286*^9, 3.741764940827034*^9, 3.74176513573482*^9, 
   3.7417655619931*^9, 3.741767672380093*^9, 3.741767937237359*^9, 
   3.741768876142898*^9, 3.741769148247151*^9, 3.741769399638163*^9, 
   3.741769519936041*^9, 3.741834751157325*^9, 3.7418349785546837`*^9, 
   3.741835619808264*^9, 3.741836004125739*^9, 3.741836193310315*^9, 
   3.741837297250321*^9, 3.741839950968422*^9, 3.7418416179293547`*^9, 
   3.741841733608498*^9, 3.7418450001006193`*^9, 3.741845731542799*^9, 
   3.741846032783196*^9, 3.741846239414444*^9, 3.74184652595273*^9, 
   3.741846748765276*^9, 3.741846960258329*^9, 3.741848121881915*^9, 
   3.741848291870892*^9, 3.741848731669566*^9, 3.741848998371818*^9, 
   3.741849143996257*^9, 3.741849516844248*^9, 3.741849623098633*^9, 
   3.7418522582149487`*^9, 3.7418528163246183`*^9, 3.741858919606186*^9, 
   3.741867788074326*^9, 3.741867916649871*^9, 3.741868040934512*^9, 
   3.741918433615203*^9, 3.741921012350295*^9, 3.741921655413097*^9, 
   3.741922252125231*^9, 3.741923711131613*^9, 3.741924357150712*^9, 
   3.74192481714575*^9, 3.741925359151886*^9, 3.74192619434764*^9, 
   3.7419297278923388`*^9, 3.741930890783846*^9, 3.741932273782729*^9, 
   3.741932796206375*^9, 3.741933612490334*^9, 3.741934369407585*^9, 
   3.741936081798215*^9, 3.741937440046461*^9, 3.741938038693174*^9, 
   3.741938731901779*^9, 3.74193938362036*^9, 3.741940104342394*^9, 
   3.74194081117406*^9, 3.74194124310592*^9, 3.741942408090869*^9, 
   3.741945025778137*^9, 3.7419455367154408`*^9, 3.7419461306198883`*^9, 
   3.741947130582654*^9, 3.7419479074776*^9, 3.7419532917683277`*^9, 
   3.741957420444264*^9, 3.741958009210099*^9, 3.741958688910193*^9, 
   3.7419593689227343`*^9, 3.7419599172302437`*^9, 3.7419610554631433`*^9, 
   3.741961995881114*^9, 3.741962580684235*^9, 3.741963163710346*^9, 
   3.741964056848606*^9, 3.7419647778305492`*^9, 3.741965657710457*^9, 
   3.7426161031149197`*^9, 3.742618992272834*^9, 3.742620732635565*^9, 
   3.7426210540533113`*^9, 3.7426220501647167`*^9, 3.7426234809288807`*^9, 
   3.7426245138458652`*^9, 3.742625152275502*^9, 3.742629160911516*^9, 
   3.742629454665093*^9, 3.742631255936915*^9, 3.742631500073516*^9, 
   3.742631751781968*^9, 3.742632615476103*^9, 3.742636037228815*^9, 
   3.742636171214264*^9, 3.742636490432372*^9, 3.742640020830229*^9, 
   3.742640512129521*^9, 3.742642108684466*^9, 3.742642644571084*^9, 
   3.742646854205813*^9, 3.7426523379765882`*^9, 3.742691257780326*^9, 
   3.7426917321803713`*^9, 3.742693186257025*^9, 3.7426937488749237`*^9, 
   3.742694439850415*^9, 3.742697651172743*^9, 3.742698639410325*^9, 
   3.7427004342419662`*^9, 3.7427010466976967`*^9, 3.742704434992222*^9, 
   3.742719162626568*^9, 3.742724899220602*^9, 3.74273099574494*^9, 
   3.742799701008183*^9, 3.742799830177754*^9, 3.742800048691841*^9, 
   3.743319044526188*^9, 3.743320271953886*^9, 3.7464008927283983`*^9, 
   3.7464010115956306`*^9, 3.746401319635666*^9, 3.746402628678081*^9, 
   3.746402863638153*^9, 3.746403611329752*^9, 3.746403763184597*^9, 
   3.746403980850594*^9, 3.746404611767795*^9, 3.746789096553481*^9, 
   3.746795426773559*^9, 3.746796438790399*^9, 3.746796556262138*^9, 
   3.746797108643158*^9, 3.746798535734104*^9, 3.746798814616534*^9, 
   3.754654937824151*^9, 3.754655572140218*^9, 3.7546556647388906`*^9, 
   3.754655777980945*^9, 3.754655945738164*^9, 3.755211715442979*^9, 
   3.7552119244394293`*^9, 3.755212422008181*^9, 3.755212623032117*^9, 
   3.7552127732044077`*^9, 3.75521308604418*^9, 3.755213549788323*^9, 
   3.75663938029593*^9, 3.756639476744787*^9, 3.756640659504548*^9, 
   3.756643522022175*^9, 3.7567579810126963`*^9, 3.7567582574347267`*^9, 
   3.756758499604824*^9, 3.756758629934807*^9, 3.7567587778923607`*^9, 
   3.756758888692374*^9, 3.756758994500524*^9, 3.75675909872198*^9, 
   3.7567592205373173`*^9, 3.756773432843913*^9, 3.7567736698217487`*^9, 
   3.756773787607349*^9, 3.756774189700923*^9, 3.75683714044709*^9, 
   3.756839632147504*^9, 3.756842479139182*^9, 3.756842554216566*^9, 
   3.756842624895236*^9, 3.756842688287263*^9, 3.756842756039813*^9, 
   3.75684282482207*^9, 3.756842892688959*^9, 3.7568429520953836`*^9, 
   3.756843007771287*^9, 3.756843084745171*^9, 3.7568431703615007`*^9, 
   3.7568432523630133`*^9, 3.756843795636986*^9, 3.7568438500314693`*^9, 
   3.756844303165514*^9, 3.756844364104361*^9, 3.75684442555014*^9, 
   3.756844715922512*^9, 3.756844954206307*^9, 3.7568451160225267`*^9, 
   3.756845300338952*^9, 3.756845541102254*^9, 3.7568457321991577`*^9, 
   3.756847548007696*^9, 3.757084650078149*^9, 3.757084708245535*^9, 
   3.75708487738201*^9, 3.757084917134098*^9, 3.757084955997786*^9, 
   3.757084987422904*^9, {3.75708502507493*^9, 3.757085053981243*^9}, 
   3.7570851054929647`*^9, 3.757085436372472*^9, 3.757085803848934*^9, 
   3.757086130815463*^9, 3.7570861812358*^9, 3.757086251771901*^9, 
   3.75708632546176*^9, 3.757086439735376*^9, 3.7570869409492903`*^9, 
   3.757086997669907*^9, 3.75708705782025*^9, 3.7570871130989656`*^9, 
   3.757087157496213*^9, 3.757087207847393*^9, 3.757087278708064*^9, 
   3.7570878835708923`*^9, 3.757087929797564*^9, 3.7570879839805717`*^9, 
   3.757088037553916*^9, 3.757088084111597*^9, 3.757089280552436*^9, 
   3.757091345418161*^9, 3.757091476483993*^9, 3.757685791245349*^9, 
   3.757686098171825*^9, 3.757686203516274*^9, 3.7576863282249193`*^9, 
   3.757686406091752*^9, 3.757686513654686*^9, 3.75768659009768*^9, 
   3.757686689091713*^9, 3.757686922168872*^9, 3.757687066111034*^9, 
   3.7576871597963943`*^9, 3.757687260921912*^9, 3.757688713260903*^9, 
   3.757688979275704*^9, 3.757689122839748*^9, 3.7576892224575644`*^9, 
   3.7576892985212393`*^9, 3.7576895421965237`*^9, 3.757689851734214*^9, 
   3.757689976198957*^9, 3.757690066064646*^9, 3.757690151163064*^9, 
   3.757690454957982*^9, 3.757696553717909*^9, 3.7576967108115587`*^9, 
   3.757696890003283*^9, 3.7576970151741343`*^9, 3.7576972281864767`*^9, 
   3.757697801181512*^9, 3.7576978954932528`*^9, 3.7576980021566896`*^9, 
   3.757698135406098*^9, 3.757698238734037*^9, 3.7576990455192213`*^9, 
   3.7577005130555267`*^9, 3.757700604802865*^9, 3.7577006910593967`*^9, 
   3.757703235312009*^9, 3.757703328315742*^9, 3.7577037968264933`*^9, 
   3.7577041411614*^9, 3.757704242038579*^9, 3.757704356895198*^9, 
   3.757704475314806*^9, 3.7577063602669697`*^9, 3.7577064681289463`*^9, 
   3.7577067766325283`*^9, 3.759628091738955*^9, 3.759628191898219*^9, 
   3.762786303778921*^9, 3.76278651920962*^9, 3.7627868186552153`*^9, 
   3.762786981006275*^9, 3.762787142725954*^9, 3.762787238095913*^9, 
   3.762787336322522*^9, 3.76278754364106*^9, 3.762787837978784*^9, 
   3.762787943122549*^9, 3.7627880493427677`*^9, 3.762788154176971*^9, 
   3.762788549132333*^9, 3.762788652294282*^9, 3.7627887474606237`*^9, 
   3.762789223501782*^9, 3.762789371198414*^9, 3.762789496218766*^9, 
   3.76278962119526*^9, 3.762789814433292*^9, 3.762789949481264*^9, 
   3.762790054049408*^9, 3.762790152357621*^9, 3.762790283962318*^9, 
   3.762790533044376*^9, 3.762790662620554*^9, 3.7627919146670427`*^9, 
   3.762792003141296*^9, 3.762793182137096*^9, 3.762793409652644*^9, 
   3.762800443201541*^9, 3.762800540259142*^9, 3.762800655031877*^9, 
   3.7628008961237707`*^9, 3.762801129048109*^9, 3.762801931952606*^9, 
   3.7628024695885677`*^9, 3.765047929303013*^9, 3.765048041867717*^9, 
   3.765048195214355*^9, 3.765048297600212*^9, 3.765455623336624*^9, 
   3.765455787066333*^9, 3.765455990829589*^9, 3.7654564038640623`*^9, 
   3.765456652689888*^9, 3.765456754959002*^9, 3.765461516729978*^9, 
   3.7654616243633747`*^9, 3.765461721264112*^9, 3.76549488203063*^9, 
   3.765495113744512*^9, 3.765495206450788*^9, 3.765495407248168*^9, 
   3.7654955386250353`*^9, 3.765495643999752*^9, 3.76549577560542*^9, 
   3.7654959292300797`*^9, 3.7654960726844673`*^9, 3.765496196018614*^9, 
   3.7654963865450363`*^9, 3.765496497034148*^9, 3.7654965886399937`*^9, 
   3.765496678126066*^9, 3.765496761135359*^9, 3.76549692163402*^9, 
   3.7654970987519608`*^9, 3.765638881031096*^9, 3.765638991692958*^9, 
   3.765639133604155*^9, 3.765639444735989*^9, 3.765639542106381*^9, 
   3.765639661536357*^9, 3.765639812773364*^9, 3.7656399470502977`*^9, 
   3.765640068792701*^9, 3.7656401716610413`*^9, 3.765640287889387*^9, 
   3.765640426975955*^9, 3.7656406099392548`*^9, 3.765640771720368*^9, 
   3.7656408912323236`*^9, 3.765641028279932*^9, 3.765641290063842*^9, 
   3.765641510588431*^9, 3.765641669225999*^9, 3.765641711594491*^9, 
   3.765641848594554*^9, 3.765642052844597*^9, 3.7656421080798597`*^9, 
   3.76564216113997*^9, 3.7656422899235973`*^9, 3.765642339490912*^9, 
   3.7656423857133837`*^9, 3.765642448007159*^9, 3.765642560341495*^9, 
   3.765642610203006*^9, 3.765642657445459*^9, 3.765642689734556*^9, 
   3.765642832469439*^9, 3.7656429924562063`*^9, 3.765643044556205*^9, 
   3.765643103239653*^9, 3.765643218365992*^9, 3.7656432716912727`*^9, 
   3.765643458314137*^9, 3.765643614925426*^9, 3.7656438730680313`*^9, 
   3.765643984856812*^9, 3.7656440673277893`*^9, 3.765644136075962*^9, 
   3.76564426857928*^9, 3.765644403951519*^9, 3.7656444659516373`*^9, 
   3.765644501042871*^9, 3.765644545439451*^9, 3.765644588656953*^9, 
   3.7656446395216293`*^9, 3.765644676089498*^9, 3.7656447335045156`*^9, 
   3.765644777208478*^9, 3.765644833141279*^9, {3.7656448954492197`*^9, 
   3.765644924702374*^9}, 3.765645122051242*^9, 3.765645207755715*^9, 
   3.765645245975726*^9, 3.7656452786490088`*^9, 3.765645348767734*^9, 
   3.7656454167030888`*^9, 3.7656454544624987`*^9, 3.765645573404662*^9, 
   3.7656456709949303`*^9, 3.76564583363492*^9, 3.7656458973968143`*^9, 
   3.765645967092149*^9, 3.765646026979206*^9, 3.765646063636629*^9, 
   3.765646125530343*^9, 3.765646179960163*^9, {3.765646217679708*^9, 
   3.765646232433591*^9}, 3.765646292163632*^9, 3.765646332220525*^9, 
   3.7656463707831793`*^9, 3.765646415745864*^9, 3.765646469813745*^9, 
   3.765647888510498*^9, 3.765648001714211*^9, 3.765648133069031*^9, 
   3.7656483268068037`*^9, 3.76564845690906*^9, 3.7656486598226833`*^9, 
   3.7656487651749372`*^9, 3.765648934658127*^9, 3.765649082919977*^9, 
   3.765649318891873*^9, 3.765649454659892*^9, 3.765649601252287*^9, 
   3.76571032939452*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"1f215bd8-a84c-41ce-aef3-5efa7e38ed78"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["E1"], "Input",
 CellChangeTimes->{{3.741416652024117*^9, 3.7414166522297573`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"1934ba77-9830-4ea6-a8ea-9583ad1acd15"],

Cell[BoxData["3.60036`"], "Output",
 CellChangeTimes->{
  3.7414166526945133`*^9, 3.741416734113415*^9, 3.741417625180622*^9, 
   3.741419504710956*^9, 3.741419837046327*^9, 3.741420144142428*^9, 
   3.741420403539844*^9, 3.7414206582540092`*^9, 3.7414207602080393`*^9, 
   3.741420931150432*^9, 3.741421264974259*^9, 3.741421654722827*^9, 
   3.7414219967665997`*^9, 3.741422203640029*^9, 3.741422473141547*^9, 
   3.7414226526437473`*^9, 3.741422994923805*^9, 3.741438971542122*^9, 
   3.7414391587139597`*^9, 3.741439239816019*^9, 3.741439494900038*^9, 
   3.7414486751241293`*^9, 3.741449148789233*^9, 3.741480577774788*^9, 
   3.7414831203705997`*^9, 3.741483280950239*^9, 3.74148407160709*^9, 
   3.741484274447036*^9, 3.7414845994302053`*^9, 3.741485175939234*^9, 
   3.741485296260374*^9, 3.74148601672911*^9, 3.74148685033711*^9, 
   3.741487562046015*^9, 3.741487710758101*^9, 3.741488760213274*^9, 
   3.7414889355128193`*^9, 3.741489143245059*^9, 3.741489291032296*^9, 
   3.741489463496902*^9, 3.741489678150784*^9, 3.74148997515574*^9, 
   3.741490123337192*^9, 3.741490329289247*^9, 3.7414904858589563`*^9, 
   3.7414906638127747`*^9, 3.741491460313093*^9, 3.741492561420939*^9, 
   3.741492919276986*^9, 3.741493477136565*^9, 3.7414946960117283`*^9, 
   3.741500127020339*^9, 3.74150085194454*^9, 3.741502348130231*^9, 
   3.741507847814706*^9, 3.7415085298063602`*^9, 3.741508702168682*^9, 
   3.741510915960519*^9, 3.74151129569203*^9, 3.741511641268504*^9, 
   3.741512494081657*^9, 3.7415126024759073`*^9, 3.7415644270434303`*^9, 
   3.741565493151787*^9, 3.741566329143136*^9, 3.741567873486944*^9, 
   3.7415683299686737`*^9, 3.741569281676619*^9, 3.741569550428076*^9, 
   3.741576804646758*^9, 3.741578180792233*^9, 3.741579189176079*^9, 
   3.741581595138208*^9, 3.7415825065342083`*^9, 3.7415827069219923`*^9, 
   3.741582852198059*^9, 3.741583142435588*^9, 3.741583377167202*^9, 
   3.741583556997815*^9, 3.741585714937508*^9, 3.741585932892089*^9, 
   3.741586236263115*^9, 3.741586569319467*^9, 3.741586807815331*^9, 
   3.741587009223111*^9, 3.74158718891086*^9, 3.741587331730982*^9, 
   3.741587555829739*^9, 3.741587682818185*^9, 3.741587844573531*^9, 
   3.741587993268746*^9, 3.741588025786121*^9, 3.741588089851707*^9, {
   3.741588125269082*^9, 3.741588144207501*^9}, 3.7415881889332457`*^9, 
   3.741589443075169*^9, 3.741589495828826*^9, 3.7415896519907007`*^9, 
   3.741589689488803*^9, 3.741590324576483*^9, 3.7415908249328117`*^9, 
   3.741591171238455*^9, 3.741592302147596*^9, 3.741592627503807*^9, 
   3.741593140029689*^9, 3.74159330342966*^9, 3.741593839024836*^9, 
   3.74159580056882*^9, 3.7415965035125303`*^9, 3.741606834383717*^9, 
   3.741607524264419*^9, 3.7416081730076017`*^9, 3.741608284724991*^9, 
   3.741608331746447*^9, 3.741608555528846*^9, 3.7416088618099117`*^9, 
   3.741612924690137*^9, 3.741613722520108*^9, 3.741613866857696*^9, 
   3.741614025914711*^9, 3.7416142091803837`*^9, 3.7416144340452843`*^9, 
   3.7416145969424467`*^9, 3.741614693986537*^9, 3.741615727158367*^9, 
   3.741617715914982*^9, 3.741654731770702*^9, 3.741658806489794*^9, 
   3.741659218827813*^9, 3.741660060394607*^9, 3.741663422545277*^9, 
   3.741663746110878*^9, 3.741665377305801*^9, 3.741670655492578*^9, 
   3.741674063744162*^9, 3.741764940851947*^9, 3.7417651357574863`*^9, 
   3.7417655620095873`*^9, 3.741767672402915*^9, 3.741767937261671*^9, 
   3.741768876165731*^9, 3.741769148268629*^9, 3.7417693996597013`*^9, 
   3.74176952000424*^9, 3.741834751183885*^9, 3.741834978628366*^9, 
   3.741835619879352*^9, 3.7418360042054777`*^9, 3.7418361933831177`*^9, 
   3.741837297331128*^9, 3.741839951035451*^9, 3.7418416180084753`*^9, 
   3.741841733688615*^9, 3.741845000117292*^9, 3.7418457315688667`*^9, 
   3.741846032806695*^9, 3.7418462394887*^9, 3.741846526045561*^9, 
   3.741846748841487*^9, 3.7418469603276443`*^9, 3.741848121963368*^9, 
   3.741848291945594*^9, 3.741848731748145*^9, 3.741848998481441*^9, 
   3.741849144078104*^9, 3.7418495169394608`*^9, 3.741849623183333*^9, 
   3.7418522582851353`*^9, 3.741852816396184*^9, 3.741858919687853*^9, 
   3.741867788095922*^9, 3.741867916677834*^9, 3.741868040959867*^9, 
   3.741918433732567*^9, 3.7419210124377813`*^9, 3.741921655513421*^9, 
   3.7419222522395067`*^9, 3.741923711240157*^9, 3.741924357241776*^9, 
   3.741924817207677*^9, 3.741925359223229*^9, 3.7419261944321127`*^9, 
   3.741929727964469*^9, 3.74193089095612*^9, 3.7419322739993134`*^9, 
   3.741932796330864*^9, 3.74193361263708*^9, 3.741934369520502*^9, 
   3.741936082197236*^9, 3.741937440273333*^9, 3.74193803881649*^9, 
   3.741938732059545*^9, 3.7419393838440332`*^9, 3.7419401045093527`*^9, 
   3.7419408113941402`*^9, 3.7419412432397747`*^9, 3.741942408217988*^9, 
   3.7419450258778687`*^9, 3.741945536841954*^9, 3.7419461307662992`*^9, 
   3.74194713080402*^9, 3.741947907674667*^9, 3.7419532918994904`*^9, 
   3.741957420626356*^9, 3.7419580093380136`*^9, 3.7419586890509233`*^9, 
   3.7419593691479177`*^9, 3.7419599173922043`*^9, 3.741961055628173*^9, 
   3.741961996199836*^9, 3.7419625808395977`*^9, 3.741963163842105*^9, 
   3.741964056969434*^9, 3.741964777991193*^9, 3.741965657865638*^9, 
   3.742616103200685*^9, 3.742618992345793*^9, 3.742620732718257*^9, 
   3.742621054124662*^9, 3.7426220502001953`*^9, 3.742623480971827*^9, 
   3.742624513875791*^9, 3.742625152304276*^9, 3.742629160951335*^9, 
   3.7426294546942*^9, 3.742631255957452*^9, 3.74263150010851*^9, 
   3.7426317518011503`*^9, 3.742632615499547*^9, 3.74263603724958*^9, 
   3.742636171235376*^9, 3.742636490461034*^9, 3.742640020851507*^9, 
   3.742640512178475*^9, 3.742642108712409*^9, 3.742642644599331*^9, 
   3.742646854281494*^9, 3.742652338054513*^9, 3.742691257799893*^9, 
   3.742691732205154*^9, 3.7426931862850933`*^9, 3.742693748897657*^9, 
   3.742694439869566*^9, 3.74269765120065*^9, 3.742698639430408*^9, 
   3.7427004342620993`*^9, 3.742701046725507*^9, 3.742704435072091*^9, 
   3.742719162708634*^9, 3.742724899301264*^9, 3.742730995775984*^9, 
   3.742799701093802*^9, 3.7427998302632627`*^9, 3.742800048779367*^9, 
   3.743319044553009*^9, 3.743320271980547*^9, 3.7464008927998953`*^9, 
   3.746401011671714*^9, 3.746401319710319*^9, 3.746402628754121*^9, 
   3.746402863664304*^9, 3.746403611346002*^9, 3.746403763204126*^9, 
   3.746403980924341*^9, 3.74640461183706*^9, 3.746789096602532*^9, 
   3.746795426810548*^9, 3.746796438826331*^9, 3.746796556311661*^9, 
   3.746797108690875*^9, 3.746798535781754*^9, 3.746798814664443*^9, 
   3.754654937850992*^9, 3.7546555721720877`*^9, 3.754655664766416*^9, 
   3.75465577800597*^9, 3.754655945770421*^9, 3.755211715468848*^9, 
   3.755211924484236*^9, 3.755212422052204*^9, 3.755212623067485*^9, 
   3.755212773234928*^9, 3.755213086071015*^9, 3.7552135498162527`*^9, 
   3.756639380321062*^9, 3.756639476771278*^9, 3.756640659535483*^9, 
   3.756643522056879*^9, 3.756757981047977*^9, 3.756758257451523*^9, 
   3.756758499631081*^9, 3.756758629960845*^9, 3.756758777919215*^9, 
   3.756758888718484*^9, 3.756758994524287*^9, 3.756759098750423*^9, 
   3.75675922056354*^9, 3.756773432871997*^9, 3.756773669852826*^9, 
   3.756773787612856*^9, 3.756774189723485*^9, 3.756837140478716*^9, 
   3.756839632169763*^9, 3.756842479156251*^9, 3.75684255427901*^9, 
   3.756842624926476*^9, 3.756842688292794*^9, 3.756842756066093*^9, 
   3.756842824856366*^9, 3.7568428927161818`*^9, 3.756842952129999*^9, 
   3.756843007855797*^9, 3.756843084769425*^9, 3.756843170398561*^9, 
   3.75684325239406*^9, 3.756843795672021*^9, 3.75684385005569*^9, 
   3.756844303196267*^9, 3.75684436413697*^9, 3.7568444255835257`*^9, 
   3.756844715950585*^9, 3.756844954238503*^9, 3.756845116050375*^9, 
   3.7568453003652353`*^9, 3.756845541131317*^9, 3.756845732232848*^9, 
   3.7568475480395107`*^9, 3.757084650082695*^9, 3.757084708272271*^9, 
   3.7570848774079638`*^9, 3.7570849171754417`*^9, 3.757084956022605*^9, 
   3.7570849874473248`*^9, {3.757085025111699*^9, 3.757085054021762*^9}, 
   3.757085105520514*^9, 3.757085436404127*^9, 3.757085803879657*^9, 
   3.757086130844624*^9, 3.757086181288106*^9, 3.757086251822269*^9, 
   3.75708632549981*^9, 3.757086439780161*^9, 3.7570869409853487`*^9, 
   3.7570869976958857`*^9, 3.7570870578516817`*^9, 3.757087113111014*^9, 
   3.7570871575619593`*^9, 3.757087207875251*^9, 3.757087278737718*^9, 
   3.757087883598874*^9, 3.757087929829352*^9, 3.757087984008048*^9, 
   3.757088037581627*^9, 3.757088084123011*^9, 3.757089280602213*^9, 
   3.75709134544354*^9, 3.757091476517024*^9, 3.757685791264351*^9, 
   3.757686098192141*^9, 3.757686203539805*^9, 3.757686328254356*^9, 
   3.75768640611735*^9, 3.757686513685465*^9, 3.757686590128193*^9, 
   3.757686689123164*^9, 3.757686922193069*^9, 3.757687066138011*^9, 
   3.757687159821949*^9, 3.757687260948621*^9, 3.7576887132792473`*^9, 
   3.7576889793059397`*^9, 3.757689122866043*^9, 3.757689222490896*^9, 
   3.757689298547285*^9, 3.757689542216078*^9, 3.757689851758688*^9, 
   3.757689976229374*^9, 3.757690066089389*^9, 3.757690151188016*^9, 
   3.757690454987454*^9, 3.757696553751749*^9, 3.757696710840708*^9, 
   3.757696890033778*^9, 3.7576970152044363`*^9, 3.757697228213709*^9, 
   3.757697801209268*^9, 3.7576978955361843`*^9, 3.757698002188137*^9, 
   3.757698135437611*^9, 3.757698238762274*^9, 3.757699045548891*^9, 
   3.7577005130865173`*^9, 3.757700604836824*^9, 3.757700691083444*^9, 
   3.757703235337408*^9, 3.757703328343336*^9, 3.7577037968685913`*^9, 
   3.7577041411902943`*^9, 3.757704242072897*^9, 3.7577043569301662`*^9, 
   3.757704475344677*^9, 3.757706360316951*^9, 3.7577064681553583`*^9, 
   3.757706776655828*^9, 3.759628091758319*^9, 3.7596281919340754`*^9, 
   3.762786303793785*^9, 3.762786519242422*^9, 3.762786818690667*^9, 
   3.762786981034522*^9, 3.762787142760724*^9, 3.762787238129322*^9, 
   3.762787336361932*^9, 3.7627875436726933`*^9, 3.762787838010878*^9, 
   3.762787943173902*^9, 3.762788049370813*^9, 3.762788154212371*^9, 
   3.7627885491646223`*^9, 3.762788652328388*^9, 3.7627887474934187`*^9, 
   3.7627892235339212`*^9, 3.762789371235965*^9, 3.762789496249374*^9, 
   3.762789621222619*^9, 3.762789814469056*^9, 3.762789949530973*^9, 
   3.762790054099497*^9, 3.7627901523848*^9, 3.762790283995233*^9, 
   3.762790533083417*^9, 3.762790662649065*^9, 3.762791914703867*^9, 
   3.7627920031755657`*^9, 3.7627931821754093`*^9, 3.76279340967869*^9, 
   3.762800443240933*^9, 3.7628005402898893`*^9, 3.762800655056432*^9, 
   3.7628008961558533`*^9, 3.762801129079144*^9, 3.762801931970615*^9, 
   3.762802469608637*^9, 3.7650479293425426`*^9, 3.7650480419174833`*^9, 
   3.765048195224183*^9, 3.765048297658298*^9, 3.765455623359209*^9, 
   3.765455787095484*^9, 3.7654559908459673`*^9, 3.765456403899702*^9, 
   3.765456652718789*^9, 3.76545675499152*^9, 3.765461516766567*^9, 
   3.7654616244030237`*^9, 3.7654617213441973`*^9, 3.765494882064149*^9, 
   3.76549511376875*^9, 3.765495206477454*^9, 3.765495407282813*^9, 
   3.765495538651391*^9, 3.765495644026354*^9, 3.7654957756314173`*^9, 
   3.765495929264496*^9, 3.765496072716614*^9, 3.7654961960458403`*^9, 
   3.765496386588459*^9, 3.7654964970636044`*^9, 3.765496588667837*^9, 
   3.7654966781527233`*^9, 3.765496761158824*^9, 3.765496921650167*^9, 
   3.765497098766597*^9, 3.765638881063293*^9, 3.765638991724819*^9, 
   3.765639133638939*^9, 3.765639444778899*^9, 3.765639542146741*^9, 
   3.765639661591159*^9, 3.765639812819797*^9, 3.765639947088628*^9, 
   3.765640068863987*^9, 3.765640171688274*^9, 3.7656402879238*^9, 
   3.765640427013671*^9, 3.765640609976407*^9, 3.765640771759811*^9, 
   3.7656408913041067`*^9, 3.7656410283145447`*^9, 3.7656412901008863`*^9, 
   3.76564151062319*^9, 3.765641669272049*^9, 3.7656417116347313`*^9, 
   3.765641848637075*^9, 3.765642052876953*^9, 3.765642108115182*^9, 
   3.765642161175259*^9, 3.7656422899659243`*^9, 3.765642339576396*^9, 
   3.7656423857462387`*^9, 3.765642448043002*^9, 3.765642560379684*^9, 
   3.7656426102375383`*^9, 3.76564265748271*^9, 3.76564268976318*^9, 
   3.7656428324765797`*^9, 3.7656429924867983`*^9, 3.765643044588435*^9, 
   3.765643103281604*^9, 3.7656432184205217`*^9, 3.765643271719337*^9, 
   3.765643458353468*^9, 3.7656436149668083`*^9, 3.765643873109846*^9, 
   3.765643984891408*^9, 3.765644067362789*^9, 3.7656441361116257`*^9, 
   3.765644268616926*^9, 3.765644403996993*^9, 3.7656444659856358`*^9, 
   3.765644501074541*^9, 3.765644545472405*^9, 3.7656445886916523`*^9, 
   3.765644639574479*^9, 3.765644676123232*^9, 3.7656447335498962`*^9, 
   3.76564477723813*^9, 3.765644833191413*^9, {3.765644895485737*^9, 
   3.7656449247426147`*^9}, 3.7656451220890303`*^9, 3.7656452077958384`*^9, 
   3.765645246006901*^9, 3.765645278688953*^9, 3.7656453488060713`*^9, 
   3.765645416760757*^9, 3.765645454495941*^9, 3.765645573441228*^9, 
   3.765645671037938*^9, 3.765645833670886*^9, 3.765645897428937*^9, 
   3.765645967136341*^9, 3.765646027057021*^9, 3.765646063676072*^9, 
   3.765646125566971*^9, 3.765646180006055*^9, {3.765646217720422*^9, 
   3.765646232470357*^9}, 3.765646292235923*^9, 3.765646332255434*^9, 
   3.7656463708231773`*^9, 3.765646415783414*^9, 3.7656464698621063`*^9, 
   3.765647888543042*^9, 3.7656480017526283`*^9, 3.765648133101934*^9, 
   3.765648326858519*^9, 3.765648456949078*^9, 3.765648659858008*^9, 
   3.765648765203752*^9, 3.765648934695149*^9, 3.765649082957439*^9, 
   3.765649318910322*^9, 3.765649454676536*^9, 3.7656496012873163`*^9, 
   3.7657103294149847`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"d0fce537-0491-4502-bec1-5545a62804b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["E2"], "Input",
 CellChangeTimes->{{3.7414166537303257`*^9, 3.741416653917838*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"cc478202-40a8-4ef6-9f73-d40f3bfac36e"],

Cell[BoxData["7.15195`"], "Output",
 CellChangeTimes->{
  3.741921012538578*^9, 3.741921655606139*^9, 3.741922252354363*^9, 
   3.741923711348906*^9, 3.741924357333744*^9, 3.74192481726945*^9, 
   3.741925359299045*^9, 3.7419261945195913`*^9, 3.741929728037054*^9, 
   3.741930891097583*^9, 3.7419322742111187`*^9, 3.741932796456503*^9, 
   3.74193361277809*^9, 3.7419343696389837`*^9, 3.741936082428534*^9, 
   3.741937440379932*^9, 3.7419380389404907`*^9, 3.741938732224744*^9, 
   3.741939383964161*^9, 3.7419401046790867`*^9, 3.741940811511136*^9, 
   3.741941243374003*^9, 3.7419424083915253`*^9, 3.7419450260245657`*^9, 
   3.741945536967943*^9, 3.741946130919673*^9, 3.74194713092201*^9, 
   3.741947907854525*^9, 3.741953292032981*^9, 3.741957420806325*^9, 
   3.7419580094666758`*^9, 3.7419586891942997`*^9, 3.741959369263513*^9, 
   3.7419599175374002`*^9, 3.7419610557859087`*^9, 3.741961996384741*^9, 
   3.7419625809988527`*^9, 3.741963163971282*^9, 3.7419640570905123`*^9, 
   3.7419647781530313`*^9, 3.74196565807159*^9, 3.74261610328222*^9, 
   3.7426189924161663`*^9, 3.742620732797208*^9, 3.742621054195243*^9, 
   3.742622050241675*^9, 3.7426234810152082`*^9, 3.742624513909472*^9, 
   3.7426251523320637`*^9, 3.7426291609562473`*^9, 3.742629454727824*^9, 
   3.7426312559781513`*^9, 3.742631500143944*^9, 3.742631751820815*^9, 
   3.742632615523315*^9, 3.74263603727034*^9, 3.742636171256074*^9, 
   3.742636490490171*^9, 3.742640020873219*^9, 3.742640512217931*^9, 
   3.742642108741153*^9, 3.742642644627405*^9, 3.742646854357259*^9, 
   3.742652338131604*^9, 3.7426912578175993`*^9, 3.7426917322297173`*^9, 
   3.742693186312995*^9, 3.742693748917624*^9, 3.742694439887786*^9, 
   3.742697651228537*^9, 3.742698639450364*^9, 3.742700434282526*^9, 
   3.7427010467535467`*^9, 3.742704435151087*^9, 3.7427191627904797`*^9, 
   3.7427248993824167`*^9, 3.742730995810773*^9, 3.7427997011762238`*^9, 
   3.74279983034744*^9, 3.7428000488602123`*^9, 3.743319044580173*^9, 
   3.743320272007572*^9, 3.7464008928746347`*^9, 3.746401011746173*^9, 
   3.746401319786263*^9, 3.746402628831644*^9, 3.746402863690586*^9, 
   3.746403611361856*^9, 3.746403763222836*^9, 3.746403980997951*^9, 
   3.74640461190672*^9, 3.746789096647971*^9, 3.746795426851055*^9, 
   3.746796438867165*^9, 3.746796556359058*^9, 3.746797108740686*^9, 
   3.746798535825562*^9, 3.746798814711199*^9, 3.7546549378776007`*^9, 
   3.754655572203705*^9, 3.754655664794694*^9, 3.754655778032151*^9, 
   3.754655945775567*^9, 3.7552117154951277`*^9, 3.755211924526593*^9, 
   3.7552124220936203`*^9, 3.755212623101062*^9, 3.755212773267487*^9, 
   3.7552130860969152`*^9, 3.7552135498444767`*^9, 3.756639380347004*^9, 
   3.756639476798606*^9, 3.756640659566697*^9, 3.7566435220896893`*^9, 
   3.756757981084547*^9, 3.756758257467517*^9, 3.756758499657357*^9, 
   3.756758629984851*^9, 3.756758777946437*^9, 3.7567588887480183`*^9, 
   3.756758994548418*^9, 3.756759098778667*^9, 3.756759220591981*^9, 
   3.756773432899729*^9, 3.756773669883629*^9, 3.75677378763839*^9, 
   3.7567741897456636`*^9, 3.756837140509631*^9, 3.756839632193932*^9, 
   3.756842479173111*^9, 3.756842554327097*^9, 3.756842624958761*^9, 
   3.7568426883336077`*^9, 3.756842756093272*^9, 3.756842824889965*^9, 
   3.7568428927476273`*^9, 3.756842952163547*^9, 3.756843007961224*^9, 
   3.7568430847934427`*^9, 3.756843170433853*^9, 3.756843252425928*^9, 
   3.756843795705874*^9, 3.7568438500801353`*^9, 3.756844303224338*^9, 
   3.756844364169425*^9, 3.7568444256169024`*^9, 3.7568447159786863`*^9, 
   3.7568449542710247`*^9, 3.756845116079115*^9, 3.756845300389995*^9, 
   3.756845541163209*^9, 3.756845732266427*^9, 3.756847548072757*^9, 
   3.757084650116643*^9, 3.757084708298458*^9, 3.757084877433857*^9, 
   3.75708491724152*^9, 3.757084956047669*^9, 3.7570849874719763`*^9, {
   3.757085025149226*^9, 3.757085054062204*^9}, 3.757085105547876*^9, 
   3.757085436437311*^9, 3.757085803910965*^9, 3.757086130872837*^9, 
   3.7570861813409767`*^9, 3.757086251877296*^9, 3.757086325535877*^9, 
   3.757086439822525*^9, 3.7570869410275908`*^9, 3.757086997722004*^9, 
   3.75708705788586*^9, 3.757087113222126*^9, 3.757087157599819*^9, 
   3.757087207902439*^9, 3.757087278768868*^9, 3.757087883629228*^9, 
   3.757087929858871*^9, 3.757087984037733*^9, 3.757088037610475*^9, 
   3.7570880841826553`*^9, 3.757089280650545*^9, 3.757091345466807*^9, 
   3.75709147655232*^9, 3.7576857912842207`*^9, 3.757686098212489*^9, 
   3.7576862035633907`*^9, 3.757686328280695*^9, 3.7576864061466722`*^9, 
   3.757686513716155*^9, 3.757686590159033*^9, 3.757686689156158*^9, 
   3.75768692221725*^9, 3.757687066168151*^9, 3.7576871598490067`*^9, 
   3.7576872609793158`*^9, 3.757688713296446*^9, 3.757688979336012*^9, 
   3.7576891228919487`*^9, 3.7576892225191183`*^9, 3.7576892985730543`*^9, 
   3.757689542234642*^9, 3.757689851783585*^9, 3.757689976260015*^9, 
   3.757690066113717*^9, 3.757690151213222*^9, 3.757690455011454*^9, 
   3.757696553783032*^9, 3.757696710867465*^9, 3.757696890068079*^9, 
   3.7576970152377033`*^9, 3.757697228240652*^9, 3.757697801237225*^9, 
   3.7576978955776863`*^9, 3.757698002219172*^9, 3.757698135443892*^9, 
   3.757698238788722*^9, 3.7576990455780478`*^9, 3.757700513118269*^9, 
   3.757700604869231*^9, 3.757700691107469*^9, 3.757703235362834*^9, 
   3.75770332837059*^9, 3.757703796907734*^9, 3.757704141219674*^9, 
   3.757704242111453*^9, 3.7577043569634953`*^9, 3.757704475376019*^9, 
   3.757706360354022*^9, 3.757706468183353*^9, 3.7577067766804037`*^9, 
   3.7596280917784643`*^9, 3.759628191978351*^9, 3.762786303808342*^9, 
   3.762786519274748*^9, 3.762786818727476*^9, 3.762786981063682*^9, 
   3.762787142794745*^9, 3.762787238162601*^9, 3.762787336400869*^9, 
   3.7627875437050467`*^9, 3.76278783804342*^9, 3.762787943224662*^9, 
   3.762788049398999*^9, 3.7627881542504807`*^9, 3.762788549195595*^9, 
   3.762788652362863*^9, 3.762788747526134*^9, 3.7627892235669327`*^9, 
   3.7627893712736*^9, 3.7627894962805233`*^9, 3.762789621250236*^9, 
   3.762789814476056*^9, 3.762789949570685*^9, 3.762790054147057*^9, 
   3.7627901524119263`*^9, 3.7627902840286694`*^9, 3.762790533123013*^9, 
   3.762790662679554*^9, 3.7627919147397614`*^9, 3.762792003209804*^9, 
   3.762793182213181*^9, 3.762793409705415*^9, 3.76280044328097*^9, 
   3.762800540295825*^9, 3.7628006550809383`*^9, 3.762800896190765*^9, 
   3.7628011291105013`*^9, 3.7628019319885693`*^9, 3.7628024696282043`*^9, 
   3.7650479293879128`*^9, 3.765048041964973*^9, 3.765048195270595*^9, 
   3.765048297714834*^9, 3.765455623384466*^9, 3.765455787126235*^9, 
   3.7654559908634453`*^9, 3.765456403934795*^9, 3.765456652747531*^9, 
   3.7654567550237827`*^9, 3.7654615168026037`*^9, 3.765461624436137*^9, 
   3.765461721422184*^9, 3.765494882095009*^9, 3.765495113791369*^9, 
   3.765495206504408*^9, 3.7654954073184347`*^9, 3.765495538677875*^9, 
   3.7654956440539217`*^9, 3.7654957756562147`*^9, 3.765495929298346*^9, 
   3.765496072751616*^9, 3.765496196073584*^9, 3.76549638662457*^9, 
   3.765496497099354*^9, 3.765496588697044*^9, 3.7654966781784277`*^9, 
   3.7654967611824207`*^9, 3.7654969216660967`*^9, 3.765497098781597*^9, 
   3.7656388810949287`*^9, 3.765638991758051*^9, 3.7656391336751223`*^9, 
   3.765639444813237*^9, 3.765639542191154*^9, 3.765639661646859*^9, 
   3.765639812865292*^9, 3.765639947128289*^9, 3.765640068927216*^9, 
   3.765640171715551*^9, 3.7656402879600077`*^9, 3.7656404270477123`*^9, 
   3.7656406100185137`*^9, 3.765640771798874*^9, 3.765640891353921*^9, 
   3.765641028352099*^9, 3.765641290139811*^9, 3.7656415106588697`*^9, 
   3.7656416693451033`*^9, 3.765641711672742*^9, 3.7656418486710377`*^9, 
   3.765642052909004*^9, 3.765642108151276*^9, 3.765642161210618*^9, 
   3.765642290018723*^9, 3.765642339641296*^9, 3.765642385780699*^9, 
   3.7656424480806303`*^9, 3.765642560417161*^9, 3.765642610270961*^9, 
   3.7656426574913054`*^9, 3.765642689798583*^9, 3.765642832506463*^9, 
   3.7656429924959803`*^9, 3.76564304462018*^9, 3.7656431033218822`*^9, 
   3.765643218478094*^9, 3.765643271747674*^9, 3.7656434583962107`*^9, 
   3.7656436150062723`*^9, 3.765643873152938*^9, 3.765643984932893*^9, 
   3.765644067400332*^9, 3.7656441361442413`*^9, 3.7656442686516647`*^9, 
   3.765644404008088*^9, 3.765644465993553*^9, 3.765644501108485*^9, 
   3.76564454550561*^9, 3.765644588727695*^9, 3.765644639615349*^9, 
   3.7656446761604433`*^9, 3.765644733597295*^9, 3.765644777269198*^9, 
   3.765644833243293*^9, {3.765644895524599*^9, 3.765644924786045*^9}, 
   3.7656451221300697`*^9, 3.765645207836087*^9, 3.7656452460379868`*^9, 
   3.765645278726055*^9, 3.765645348842659*^9, 3.765645416841444*^9, 
   3.7656454545298347`*^9, 3.765645573476417*^9, 3.765645671073086*^9, 
   3.765645833706909*^9, 3.765645897461631*^9, 3.765645967177792*^9, 
   3.765646027098296*^9, 3.765646063712285*^9, 3.765646125610724*^9, 
   3.765646180016026*^9, {3.7656462177625713`*^9, 3.765646232508582*^9}, 
   3.7656462923031473`*^9, 3.76564633229055*^9, 3.765646370859852*^9, 
   3.765646415820475*^9, 3.765646469907885*^9, 3.765647888579535*^9, 
   3.765648001791978*^9, 3.7656481331409197`*^9, 3.7656483269086733`*^9, 
   3.765648456988453*^9, 3.7656486598953543`*^9, 3.765648765234508*^9, 
   3.7656489347322273`*^9, 3.7656490829951057`*^9, 3.765649318931786*^9, 
   3.7656494546983232`*^9, 3.7656496013164787`*^9, 3.765710329434639*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"acaf8ed3-a909-4c55-ae34-f81ff023cfa5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["dGc"], "Input",
 CellChangeTimes->{{3.7414166560815887`*^9, 3.7414166587966957`*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"e0526837-ff73-4082-8201-44f240275422"],

Cell[BoxData["2.72592`"], "Output",
 CellChangeTimes->{
  3.741416659443795*^9, 3.741416734163451*^9, 3.741417625223836*^9, 
   3.741419504754406*^9, 3.741419837107386*^9, 3.741420144204365*^9, 
   3.74142040371412*^9, 3.741420658414456*^9, 3.741420760372006*^9, 
   3.741420931333757*^9, 3.741421265099703*^9, 3.741421654894734*^9, 
   3.741421996933569*^9, 3.74142220381325*^9, 3.741422473297596*^9, 
   3.741422652803458*^9, 3.741422995100335*^9, 3.7414389715876417`*^9, 
   3.7414391587550993`*^9, 3.7414392399087048`*^9, 3.741439494954726*^9, 
   3.741448675170414*^9, 3.741449148828459*^9, 3.7414805778198137`*^9, 
   3.741483120511909*^9, 3.741483281083679*^9, 3.741484071755879*^9, 
   3.741484274631591*^9, 3.741484599591341*^9, 3.741485176085541*^9, 
   3.741485296411701*^9, 3.7414860168738194`*^9, 3.741486850489935*^9, 
   3.7414875621947947`*^9, 3.741487710903016*^9, 3.741488760368033*^9, 
   3.7414889356853313`*^9, 3.741489143406908*^9, 3.741489291190794*^9, 
   3.741489463661462*^9, 3.7414896783109283`*^9, 3.7414899753065443`*^9, 
   3.7414901234943867`*^9, 3.7414903294514837`*^9, 3.741490486103838*^9, 
   3.741490663961821*^9, 3.741491460483571*^9, 3.741492561574088*^9, 
   3.741492919419952*^9, 3.741493477279983*^9, 3.741494696169264*^9, 
   3.7415001271683483`*^9, 3.741500852111546*^9, 3.7415023483105173`*^9, 
   3.741507847965309*^9, 3.7415085300183687`*^9, 3.741508702331938*^9, 
   3.741510916124403*^9, 3.7415112957471743`*^9, 3.741511641309984*^9, 
   3.741512494140792*^9, 3.741512602510913*^9, 3.741564427089229*^9, 
   3.741565493202536*^9, 3.741566329198146*^9, 3.7415678735443163`*^9, 
   3.7415683300227003`*^9, 3.7415692817150927`*^9, 3.7415695504816837`*^9, 
   3.741576804687751*^9, 3.741578180853182*^9, 3.741579189229046*^9, 
   3.741581595308257*^9, 3.741582506594516*^9, 3.741582706980749*^9, 
   3.741582852265831*^9, 3.741583142482781*^9, 3.7415833772356*^9, 
   3.741583557052553*^9, 3.741585714988696*^9, 3.741585932946308*^9, 
   3.741586236312801*^9, 3.741586569371517*^9, 3.741586807863968*^9, 
   3.7415870092704973`*^9, 3.7415871889580307`*^9, 3.7415873317771797`*^9, 
   3.741587555944797*^9, 3.7415876828667107`*^9, 3.741587844620244*^9, 
   3.7415879933182297`*^9, 3.741588025827115*^9, 3.741588089976149*^9, {
   3.741588125316351*^9, 3.741588144263953*^9}, 3.741588188978135*^9, 
   3.741589443117148*^9, 3.741589495877379*^9, 3.741589652033003*^9, 
   3.741589689532174*^9, 3.741590324624343*^9, 3.741590824988031*^9, 
   3.7415911712894363`*^9, 3.741592302338163*^9, 3.741592627702729*^9, 
   3.741593140175975*^9, 3.741593303637362*^9, 3.741593839199663*^9, 
   3.741595800716004*^9, 3.741596503688039*^9, 3.741606834532995*^9, 
   3.74160752445616*^9, 3.7416081731629267`*^9, 3.741608284883041*^9, 
   3.74160833189392*^9, 3.741608555676487*^9, 3.74160886198308*^9, 
   3.741612924859891*^9, 3.741613722563802*^9, 3.741613866895734*^9, 
   3.741614025972474*^9, 3.741614209319441*^9, 3.741614434095961*^9, 
   3.741614597006434*^9, 3.7416146940487347`*^9, 3.741615727218362*^9, 
   3.741617715982143*^9, 3.741654732192528*^9, 3.74165880681192*^9, 
   3.741659219133184*^9, 3.7416600606954813`*^9, 3.741663422726754*^9, 
   3.741663746343431*^9, 3.741665377596887*^9, 3.741670655828039*^9, 
   3.741674063896455*^9, 3.741764940909219*^9, 3.741765135806465*^9, 
   3.741765562039962*^9, 3.741767672462031*^9, 3.741767937307808*^9, 
   3.741768876214731*^9, 3.74176914830964*^9, 3.741769399703685*^9, 
   3.7417695201419563`*^9, 3.7418347512178497`*^9, 3.741834978763298*^9, 
   3.741835620025445*^9, 3.7418360043660307`*^9, 3.74183619352791*^9, 
   3.741837297476083*^9, 3.7418399511716433`*^9, 3.7418416181699057`*^9, 
   3.741841733842285*^9, 3.741845000150416*^9, 3.7418457316175528`*^9, 
   3.741846032851514*^9, 3.74184623964334*^9, 3.741846526224287*^9, 
   3.741846748998332*^9, 3.741846960467474*^9, 3.74184812212584*^9, 
   3.741848292101437*^9, 3.741848731920725*^9, 3.741848998732272*^9, 
   3.74184914424314*^9, 3.741849517104443*^9, 3.741849623337409*^9, 
   3.741852258426044*^9, 3.741852816550478*^9, 3.7418589198133698`*^9, 
   3.7418677881384993`*^9, 3.741867916741247*^9, 3.741868041010097*^9, 
   3.741918433832848*^9, 3.741921012771967*^9, 3.741921655834263*^9, 
   3.741922252469467*^9, 3.741923711486195*^9, 3.741924357462708*^9, 
   3.7419248173309593`*^9, 3.741925359381365*^9, 3.741926194656363*^9, 
   3.74192972810917*^9, 3.741930891243472*^9, 3.741932274525735*^9, 
   3.7419327965830383`*^9, 3.741933612917523*^9, 3.7419343697607307`*^9, 
   3.74193608270181*^9, 3.741937440491275*^9, 3.741938039066841*^9, 
   3.741938732384777*^9, 3.74193938409021*^9, 3.7419401048545713`*^9, 
   3.7419408116280527`*^9, 3.741941243507927*^9, 3.741942408563869*^9, 
   3.741945026175281*^9, 3.741945537094226*^9, 3.741946131071933*^9, 
   3.7419471310389957`*^9, 3.741947908030073*^9, 3.741953292167203*^9, 
   3.74195742100554*^9, 3.741958009599328*^9, 3.741958689338272*^9, 
   3.7419593693825207`*^9, 3.741959917686208*^9, 3.7419610559459057`*^9, 
   3.741961996618917*^9, 3.741962581156673*^9, 3.7419631641036377`*^9, 
   3.741964057214284*^9, 3.741964778308566*^9, 3.7419656582294817`*^9, 
   3.742616103366248*^9, 3.742618992485937*^9, 3.742620732869968*^9, 
   3.742621054266302*^9, 3.742622050286601*^9, 3.742623481055601*^9, 
   3.742624513942706*^9, 3.742625152361146*^9, 3.7426291609904346`*^9, 
   3.742629454767687*^9, 3.7426312559986343`*^9, 3.74263150018124*^9, 
   3.742631751840638*^9, 3.742632615547641*^9, 3.742636037294058*^9, 
   3.7426361712780437`*^9, 3.742636490519672*^9, 3.7426400208944387`*^9, 
   3.742640512260602*^9, 3.742642108769865*^9, 3.74264264465504*^9, 
   3.742646854433652*^9, 3.742652338218829*^9, 3.742691257835738*^9, 
   3.742691732254489*^9, 3.742693186346212*^9, 3.742693748939616*^9, 
   3.742694439906921*^9, 3.742697651257821*^9, 3.7426986394703207`*^9, 
   3.7427004343029757`*^9, 3.742701046784008*^9, 3.742704435229851*^9, 
   3.7427191628720303`*^9, 3.742724899464966*^9, 3.742730995851529*^9, 
   3.742799701262926*^9, 3.742799830430027*^9, 3.74280004894107*^9, 
   3.743319044606398*^9, 3.743320272035337*^9, 3.746400892950653*^9, 
   3.746401011822888*^9, 3.746401319861381*^9, 3.746402628909334*^9, 
   3.7464028637172327`*^9, 3.746403611377878*^9, 3.7464037632416563`*^9, 
   3.746403981071137*^9, 3.746404611977263*^9, 3.74678909669722*^9, 
   3.746795426888373*^9, 3.746796438905672*^9, 3.746796556404265*^9, 
   3.746797108790099*^9, 3.746798535872484*^9, 3.746798814758293*^9, 
   3.754654937904565*^9, 3.754655572242412*^9, 3.7546556648216743`*^9, 
   3.75465577806369*^9, 3.754655945812381*^9, 3.7552117155216093`*^9, 
   3.7552119245742207`*^9, 3.755212422131462*^9, 3.755212623131308*^9, 
   3.755212773297473*^9, 3.755213086123334*^9, 3.7552135498719683`*^9, 
   3.756639380374269*^9, 3.7566394768244257`*^9, 3.756640659597123*^9, 
   3.756643522122774*^9, 3.756757981117606*^9, 3.7567582574836617`*^9, 
   3.756758499684819*^9, 3.756758630009142*^9, 3.756758777973464*^9, 
   3.7567588887789793`*^9, 3.756758994572077*^9, 3.7567590988065443`*^9, 
   3.756759220619814*^9, 3.756773432927657*^9, 3.75677366991809*^9, 
   3.756773787663455*^9, 3.756774189768177*^9, 3.756837140540469*^9, 
   3.756839632216732*^9, 3.75684247918988*^9, 3.7568425543330917`*^9, 
   3.7568426249900923`*^9, 3.756842688365665*^9, 3.756842756122239*^9, 
   3.7568428249191923`*^9, 3.7568428927770977`*^9, 3.756842952197803*^9, 
   3.756843008039933*^9, 3.756843084817606*^9, 3.756843170462264*^9, 
   3.756843252453135*^9, 3.7568437957398453`*^9, 3.75684385010429*^9, 
   3.756844303255342*^9, 3.7568443642019053`*^9, 3.756844425650581*^9, 
   3.756844716006873*^9, 3.756844954303445*^9, 3.7568451161073227`*^9, 
   3.756845300414384*^9, 3.756845541192919*^9, 3.756845732300254*^9, 
   3.756847548107829*^9, 3.7570846501449327`*^9, 3.757084708324995*^9, 
   3.757084877461097*^9, 3.757084917284183*^9, 3.757084956073092*^9, 
   3.757084987498048*^9, {3.757085025191401*^9, 3.757085054111046*^9}, 
   3.757085105578744*^9, 3.7570854364695683`*^9, 3.757085803957748*^9, 
   3.757086130903699*^9, 3.75708618139324*^9, 3.757086251926907*^9, 
   3.7570863255806303`*^9, 3.757086439864442*^9, 3.7570869410628233`*^9, 
   3.757086997749571*^9, 3.757087057917943*^9, 3.757087113286352*^9, 
   3.7570871576285973`*^9, 3.757087207931641*^9, 3.757087278801098*^9, 
   3.7570878836602697`*^9, 3.757087929891375*^9, 3.757087984065353*^9, 
   3.757088037641448*^9, 3.757088084242902*^9, 3.75708928069897*^9, 
   3.757091345493308*^9, 3.757091476586619*^9, 3.7576857913034973`*^9, 
   3.7576860982325697`*^9, 3.757686203586945*^9, 3.757686328307872*^9, 
   3.757686406174082*^9, 3.7576865137474337`*^9, 3.7576865901897593`*^9, 
   3.7576866891873913`*^9, 3.7576869222406054`*^9, 3.75768706619554*^9, 
   3.757687159871613*^9, 3.757687261006164*^9, 3.757688713313202*^9, 
   3.757688979365918*^9, 3.757689122897472*^9, 3.757689222548193*^9, 
   3.757689298599166*^9, 3.7576895422520657`*^9, 3.7576898518101683`*^9, 
   3.757689976290887*^9, 3.75769006613935*^9, 3.757690151238288*^9, 
   3.757690455035598*^9, 3.75769655381394*^9, 3.7576967108931704`*^9, 
   3.7576968901010323`*^9, 3.757697015266294*^9, 3.757697228269848*^9, 
   3.757697801264373*^9, 3.757697895614614*^9, 3.757698002251396*^9, 
   3.757698135470418*^9, 3.757698238816655*^9, 3.757699045606762*^9, 
   3.757700513148752*^9, 3.757700604907898*^9, 3.7577006911317244`*^9, 
   3.757703235387864*^9, 3.7577033283976927`*^9, 3.757703796942308*^9, 
   3.757704141249445*^9, 3.757704242149156*^9, 3.757704356998843*^9, 
   3.757704475406622*^9, 3.757706360389276*^9, 3.757706468213324*^9, 
   3.7577067767046547`*^9, 3.759628091798658*^9, 3.7596281920171843`*^9, 
   3.762786303822344*^9, 3.762786519308627*^9, 3.762786818764822*^9, 
   3.762786981097748*^9, 3.762787142828965*^9, 3.762787238196155*^9, 
   3.762787336436948*^9, 3.762787543739254*^9, 3.7627878380752773`*^9, 
   3.7627879432753*^9, 3.762788049426868*^9, 3.762788154287138*^9, 
   3.7627885492291403`*^9, 3.762788652397107*^9, 3.7627887475592318`*^9, 
   3.762789223601671*^9, 3.762789371312028*^9, 3.7627894963129883`*^9, 
   3.762789621277638*^9, 3.762789814510113*^9, 3.762789949610895*^9, 
   3.762790054192575*^9, 3.762790152439199*^9, 3.762790284062127*^9, 
   3.7627905331590014`*^9, 3.762790662714445*^9, 3.76279191477567*^9, 
   3.762792003243882*^9, 3.762793182251897*^9, 3.762793409731522*^9, 
   3.762800443319961*^9, 3.762800540326507*^9, 3.762800655105522*^9, 
   3.762800896223374*^9, 3.762801129141597*^9, 3.762801932006701*^9, 
   3.762802469647853*^9, 3.765047929432086*^9, 3.7650480420197773`*^9, 
   3.7650481953147497`*^9, 3.765048297780672*^9, 3.765455623408836*^9, 
   3.765455787131278*^9, 3.765455990878168*^9, 3.765456403969644*^9, 
   3.7654566527750187`*^9, 3.765456755057085*^9, 3.765461516840316*^9, 
   3.765461624475534*^9, 3.765461721490834*^9, 3.765494882125928*^9, 
   3.7654951138190002`*^9, 3.7654952065329313`*^9, 3.765495407355488*^9, 
   3.765495538705061*^9, 3.765495644080678*^9, 3.765495775681426*^9, 
   3.7654959293331614`*^9, 3.765496072784099*^9, 3.7654961961039133`*^9, 
   3.765496386657165*^9, 3.765496497131414*^9, 3.765496588726947*^9, 
   3.765496678205449*^9, 3.765496761205542*^9, 3.765496921681818*^9, 
   3.7654970987967997`*^9, 3.765638881126144*^9, 3.765638991788306*^9, 
   3.7656391337099943`*^9, 3.765639444845468*^9, 3.765639542227285*^9, 
   3.76563966169853*^9, 3.765639812906642*^9, 3.765639947166782*^9, 
   3.765640068988864*^9, 3.76564017174275*^9, 3.765640288000154*^9, 
   3.765640427084126*^9, 3.765640610056418*^9, 3.765640771837957*^9, 
   3.765640891483313*^9, 3.765641028391694*^9, 3.765641290180633*^9, 
   3.765641510695159*^9, 3.765641669462606*^9, 3.765641711721223*^9, 
   3.765641848706049*^9, 3.765642052942663*^9, 3.765642108188673*^9, 
   3.765642161248728*^9, 3.765642290064507*^9, 3.765642339691823*^9, 
   3.765642385813849*^9, 3.765642448119749*^9, 3.765642560454197*^9, 
   3.765642610307522*^9, 3.765642657537335*^9, 3.7656426898306932`*^9, 
   3.7656428325391703`*^9, 3.765642992527659*^9, 3.765643044653829*^9, 
   3.7656431033621798`*^9, 3.765643218490003*^9, 3.765643271775983*^9, 
   3.765643458437446*^9, 3.76564361504564*^9, 3.7656438731963377`*^9, 
   3.7656439849718113`*^9, 3.7656440674388933`*^9, 3.765644136176464*^9, 
   3.765644268693541*^9, 3.765644404085688*^9, 3.765644466043148*^9, 
   3.76564450114284*^9, 3.765644545538701*^9, 3.7656445887678022`*^9, 
   3.765644639659795*^9, 3.7656446761994457`*^9, 3.765644733640911*^9, 
   3.76564477730415*^9, 3.765644833297366*^9, {3.7656448955635767`*^9, 
   3.765644924826696*^9}, 3.765645122165275*^9, 3.7656452078786173`*^9, 
   3.76564524606949*^9, 3.765645278761587*^9, 3.7656453488797626`*^9, 
   3.765645416888074*^9, 3.765645454564213*^9, 3.765645573513241*^9, 
   3.765645671110731*^9, 3.76564583374384*^9, 3.765645897497257*^9, 
   3.7656459672122917`*^9, 3.7656460271355343`*^9, 3.7656460637613087`*^9, 
   3.765646125655355*^9, 3.765646180061379*^9, {3.765646217807547*^9, 
   3.765646232549027*^9}, 3.76564629237624*^9, 3.765646332325824*^9, 
   3.765646370899726*^9, 3.765646415858901*^9, 3.765646469951839*^9, 
   3.7656478886121273`*^9, 3.765648001830535*^9, 3.7656481331808023`*^9, 
   3.765648326958557*^9, 3.765648457028359*^9, 3.765648659932475*^9, 
   3.765648765262941*^9, 3.7656489347694597`*^9, 3.765649083033784*^9, 
   3.765649318953393*^9, 3.7656494547187243`*^9, 3.7656496013489523`*^9, 
   3.7657103294544163`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"aff4b846-960f-4323-9d82-7b5dce603fb1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Printing", " ", "optimal", " ", "binding", " ", "energies"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.74184232461655*^9, 3.7418423287987328`*^9}, {
  3.7418423900959663`*^9, 3.741842398414719*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"48aec2c6-6fd0-4731-b4b7-5feccce97f60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pts", "=", 
  RowBox[{"matrix", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", 
     RowBox[{
      RowBox[{"-", "2"}], ";;", 
      RowBox[{"-", "1"}]}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.726485586966013*^9, 3.726485586966735*^9}, {
   3.7264857642332287`*^9, 3.726485789847378*^9}, {3.7264867038642817`*^9, 
   3.726486705720036*^9}, {3.726486740073388*^9, 3.7264867513143063`*^9}, {
   3.7264868519767857`*^9, 3.7264868702976513`*^9}, {3.726491155392138*^9, 
   3.726491158263175*^9}, 3.7265899033561687`*^9, 3.726589994520966*^9, 
   3.72659006678926*^9, 3.726664327500739*^9, {3.727012019523237*^9, 
   3.727012021793861*^9}, {3.727012059796228*^9, 3.727012081956884*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"b756d707-f041-409a-91ea-31b78e731c1e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4.522287772550307`", ",", "8.8925990828647`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.000209268598342`", ",", "8.370566309682623`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.6523458564169005`", ",", "8.022661251626511`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.1354890768716297`", ",", "7.5162912441824625`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.504063602745488`", ",", "7.151949955850001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.0013199990465136`", ",", "6.654291466487946`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5301033364307457`", ",", "6.1831832771966075`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.0003170655407878`", ",", "5.653397003677983`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.726664327912657*^9, 3.726666040097486*^9, 3.726673716221798*^9, 
   3.7266737520760813`*^9, 3.726674848176015*^9, 3.726674891926683*^9, {
   3.726674946234074*^9, 3.726674973328039*^9}, 3.726675005938418*^9, 
   3.7266750372312803`*^9, 3.72667518915903*^9, 3.7266753007472353`*^9, 
   3.726675554689662*^9, 3.726675659456169*^9, 3.726675707000873*^9, 
   3.7266758543071823`*^9, {3.7266758894781313`*^9, 3.72667590516276*^9}, 
   3.7266759610172663`*^9, 3.726676018834874*^9, 3.726676103014776*^9, 
   3.72667635270251*^9, 3.726687843277239*^9, 3.726688027267282*^9, {
   3.726688270987117*^9, 3.726688300480212*^9}, 3.726688508507266*^9, 
   3.726688634079267*^9, 3.726688747433689*^9, 3.726688849340639*^9, 
   3.726688903832138*^9, {3.726689055800235*^9, 3.726689085499051*^9}, 
   3.726691375693611*^9, 3.726731478057646*^9, 3.72673315923969*^9, 
   3.7268182656770287`*^9, 3.726820890999977*^9, 3.7268209335589733`*^9, 
   3.726820970479125*^9, 3.726821109942643*^9, 3.726847609438603*^9, 
   3.72684765041859*^9, 3.726848361678458*^9, 3.72699769168366*^9, 
   3.726997741339012*^9, 3.726997774873295*^9, 3.7269978362987337`*^9, 
   3.726997939619622*^9, 3.726997973945314*^9, 3.726998316381421*^9, 
   3.72699835310363*^9, 3.726998416230603*^9, 3.726998448317857*^9, {
   3.726998485172188*^9, 3.726998513258416*^9}, {3.726998551333474*^9, 
   3.7269985986822367`*^9}, 3.72699865528233*^9, 3.726998695650551*^9, 
   3.72699873338321*^9, {3.7269988752173853`*^9, 3.726998895614195*^9}, 
   3.726999018503868*^9, {3.726999061107614*^9, 3.7269991853548098`*^9}, {
   3.726999217835001*^9, 3.726999243611579*^9}, {3.726999292764181*^9, 
   3.726999348694014*^9}, 3.726999395896867*^9, 3.7269994351061993`*^9, 
   3.72699947694228*^9, 3.726999542145174*^9, 3.7269996208276243`*^9, 
   3.7269996973247147`*^9, {3.726999807272201*^9, 3.726999830026985*^9}, 
   3.7269998917271433`*^9, 3.726999974238844*^9, {3.727000044121297*^9, 
   3.727000071894555*^9}, {3.7270001182951517`*^9, 3.727000145096451*^9}, 
   3.727000210742076*^9, 3.727000247675528*^9, 3.7270120225471077`*^9, {
   3.727012065423666*^9, 3.727012094978744*^9}, 3.727015581024151*^9, 
   3.727015775766087*^9, {3.727015825593684*^9, 3.7270158517183943`*^9}, {
   3.727015938479706*^9, 3.727015961267185*^9}, 3.727015998522254*^9, {
   3.727016213710093*^9, 3.7270162364165573`*^9}, {3.72701669206186*^9, 
   3.727016749782977*^9}, 3.72701680087189*^9, 3.727016862783823*^9, 
   3.727016952532363*^9, 3.727017020895624*^9, 3.727017214867598*^9, 
   3.727017292523732*^9, 3.7270176308305387`*^9, 3.727017950337295*^9, 
   3.727017985446126*^9, 3.727018135282874*^9, 3.727018201580015*^9, 
   3.7270183763583803`*^9, 3.727018598907733*^9, 3.727020148499552*^9, 
   3.727020983198763*^9, 3.727021106039468*^9, 3.7270211638911057`*^9, 
   3.7270214930927362`*^9, 3.727021702549448*^9, 3.7270224530278273`*^9, 
   3.7270746911941557`*^9, 3.7270749393998327`*^9, 3.727074989092029*^9, 
   3.72708383933258*^9, 3.727084061269514*^9, 3.727084268050424*^9, 
   3.727084405070327*^9, 3.7270846282717*^9, 3.727085207808429*^9, 
   3.727085252349359*^9, 3.727437673938931*^9, 3.727438117133685*^9, 
   3.727438941922461*^9, {3.7274394280017433`*^9, 3.727439449172924*^9}, {
   3.727439619703938*^9, 3.727439669327511*^9}, {3.727439705911696*^9, 
   3.727439721378137*^9}, 3.727439789368428*^9, 3.727439821487114*^9, 
   3.727440075801148*^9, {3.727440149698522*^9, 3.7274401916914*^9}, 
   3.727440288393394*^9, {3.727441326910015*^9, 3.7274413546413517`*^9}, {
   3.7274420027081947`*^9, 3.727442027632504*^9}, 3.7274433884510307`*^9, {
   3.727444154343009*^9, 3.727444169723907*^9}, 3.727445020731866*^9, 
   3.7274506174768963`*^9, 3.727770762774898*^9, {3.7277716471366043`*^9, 
   3.727771707115539*^9}, 3.727771771711173*^9, {3.7277721050337477`*^9, 
   3.7277721193077583`*^9}, {3.727775802064788*^9, 3.727775826162788*^9}, 
   3.727775864670877*^9, {3.727775903688068*^9, 3.727775969619309*^9}, 
   3.730562317497293*^9, 3.7305627641588984`*^9, 3.730563209522838*^9, 
   3.730563739645952*^9, 3.730563771792532*^9, 3.730563806099115*^9, 
   3.730570055530561*^9, 3.7305703583965387`*^9, 3.7305705084981327`*^9, 
   3.730570628147616*^9, 3.7311785698880568`*^9, 3.731178948421534*^9, 
   3.731179057793746*^9, 3.7311791462036533`*^9, 3.731179948322208*^9, 
   3.731180203160988*^9, 3.73118063726064*^9, 3.7311807616992826`*^9, 
   3.7311815445244226`*^9, 3.731181599534958*^9, 3.731181671255772*^9, 
   3.731267852180187*^9, 3.7312679258198977`*^9, 3.73126796626665*^9, 
   3.731268003078597*^9, 3.731268283661647*^9, 3.731268362435276*^9, 
   3.7312683925691423`*^9, 3.731268458300086*^9, {3.731268503801092*^9, 
   3.731268515919723*^9}, 3.7312685715077763`*^9, 3.731268852017043*^9, 
   3.732063341716275*^9, 3.732063431903327*^9, 3.732063596856681*^9, 
   3.7320636438080463`*^9, {3.7320636799234247`*^9, 3.732063700116152*^9}, 
   3.7320637539248457`*^9, 3.732063789535516*^9, {3.732063827012952*^9, 
   3.732063846110653*^9}, {3.73206389743375*^9, 3.7320639611382504`*^9}, {
   3.7320642435686407`*^9, 3.7320642655272923`*^9}, 3.73206440563583*^9, 
   3.7320644866304092`*^9, 3.732064548350054*^9, 3.733798579748734*^9, 
   3.7338066738232403`*^9, 3.733806866297587*^9, 3.733808049818063*^9, 
   3.733808698665338*^9, 3.733809552604871*^9, 3.733811984118567*^9, 
   3.733837593922388*^9, 3.73441778809486*^9, 3.736929906552689*^9, 
   3.7369299731848803`*^9, {3.736930131993679*^9, 3.736930147882679*^9}, {
   3.739334692285454*^9, 3.7393347075165577`*^9}, 3.739334756522401*^9, {
   3.739338749691683*^9, 3.7393387687834578`*^9}, 3.739346776682007*^9, 
   3.739420014737606*^9, 3.739422031311623*^9, 3.739422292932176*^9, 
   3.739423168135249*^9, 3.739423520368559*^9, 3.739425941046041*^9, 
   3.739426397583572*^9, 3.739426898349716*^9, 3.73943012267636*^9, 
   3.739430280439752*^9, 3.739430448462351*^9, 3.7394307366646223`*^9, 
   3.739431282468521*^9, 3.739442668891287*^9, 3.740270801250922*^9, 
   3.740271701533239*^9, 3.740271765936887*^9, {3.740279614454439*^9, 
   3.740279641723143*^9}, 3.7402797011961107`*^9, 3.740279754121841*^9, 
   3.740279882786474*^9, 3.740280378531377*^9, 3.740280519465906*^9, 
   3.7402805801815443`*^9, 3.740280687012536*^9, 3.7402808278447104`*^9, 
   3.74028153472823*^9, 3.740282443122426*^9, 3.740282483000834*^9, 
   3.7402836570607777`*^9, 3.740283730711781*^9, 3.740283783592201*^9, 
   3.7402838647133217`*^9, {3.740284039606957*^9, 3.740284063150972*^9}, 
   3.740646789533732*^9, 3.740647944962369*^9, 3.7406481449191227`*^9, 
   3.740707996546987*^9, 3.7407081122589617`*^9, 3.740708280447372*^9, 
   3.740709262429161*^9, {3.740709440678239*^9, 3.740709455690732*^9}, 
   3.740709528683779*^9, 3.740709667674542*^9, 3.7407097381683817`*^9, 
   3.7407105221087503`*^9, {3.7407106757377157`*^9, 3.740710697025312*^9}, 
   3.740710940341959*^9, 3.740712109839065*^9, 3.740715038119382*^9, 
   3.74072166713855*^9, 3.7407224994749823`*^9, 3.740728435079247*^9, 
   3.740728747011662*^9, 3.740728785050555*^9, 3.740728924128551*^9, 
   3.7407290317436457`*^9, 3.7407292809987803`*^9, 3.740730627086801*^9, 
   3.740730940525847*^9, 3.7407309713055143`*^9, 3.7407327621460857`*^9, 
   3.7407329225718393`*^9, 3.740732973920484*^9, 3.740733114801941*^9, 
   3.7407339010320587`*^9, 3.74073404710567*^9, 3.740734608157724*^9, 
   3.740735544105547*^9, 3.740801147372777*^9, 3.740801202983835*^9, {
   3.740801244003293*^9, 3.7408012810748*^9}, 3.740801686041044*^9, 
   3.740801770174842*^9, 3.740801809389209*^9, 3.7408018457152233`*^9, 
   3.740801892613405*^9, 3.740801974869466*^9, 3.740802107346455*^9, 
   3.740876072739541*^9, {3.74087614115003*^9, 3.740876156616885*^9}, 
   3.7408764503205357`*^9, 3.740876822032258*^9, 3.7408772644124947`*^9, 
   3.740877584568185*^9, 3.740877693603812*^9, 3.7408781679053097`*^9, 
   3.740878883092826*^9, {3.74087891782889*^9, 3.7408789334546347`*^9}, 
   3.740996970950629*^9, 3.74100350237781*^9, 3.741003579429626*^9, 
   3.741003972959812*^9, 3.741006492973906*^9, 3.741047961475511*^9, 
   3.741048185094858*^9, 3.7410499533551273`*^9, 3.7410500406933126`*^9, 
   3.741056582231346*^9, 3.741058000306664*^9, 3.7410581243270903`*^9, 
   3.741058270094838*^9, 3.741059049190592*^9, 3.74105941172386*^9, 
   3.741060152866007*^9, {3.741076877710396*^9, 3.741076906264929*^9}, 
   3.7410773471526546`*^9, 3.7410775608513727`*^9, 3.741077667157898*^9, 
   3.741081371041683*^9, 3.741081708157477*^9, 3.7410824340431347`*^9, 
   3.7410827134319696`*^9, 3.741082747996643*^9, 3.74108300333922*^9, 
   3.741086926674657*^9, 3.74109001592724*^9, 3.7410921800967083`*^9, 
   3.7411445077686043`*^9, 3.741144605979047*^9, 3.741146647088613*^9, 
   3.74114688974408*^9, 3.741146985827232*^9, 3.741147079324213*^9, 
   3.741147201121704*^9, 3.7411520949023333`*^9, 3.74115217953334*^9, 
   3.741397619439345*^9, 3.7413981967748213`*^9, 3.741398826374308*^9, 
   3.741399351990526*^9, 3.741399421966095*^9, 3.741405759791366*^9, 
   3.7414057900368137`*^9, 3.7414059113709908`*^9, 3.7414060112052298`*^9, {
   3.74140609705837*^9, 3.74140612204782*^9}, 3.741406280538711*^9, 
   3.741410052257008*^9, 3.741410316427828*^9, 3.74141038495192*^9, 
   3.7414104171194563`*^9, 3.741411807280154*^9, 3.741412090953574*^9, {
   3.7414122511374598`*^9, 3.741412273372054*^9}, 3.741412357748653*^9, 
   3.741412433751582*^9, 3.741412485017981*^9, 3.741412547533744*^9, 
   3.741412772975802*^9, 3.741413005332322*^9, 3.7414137587108097`*^9, 
   3.741413800265991*^9, 3.741414049724772*^9, 3.741414103166193*^9, 
   3.741414331479371*^9, 3.741414791407502*^9, 3.741414823848659*^9, {
   3.741414995632866*^9, 3.7414150213747168`*^9}, 3.7414150564497633`*^9, 
   3.741415378047521*^9, 3.741415828620414*^9, 3.741416272479113*^9, 
   3.7414164991940107`*^9, 3.7414166061739683`*^9, 3.741416734189371*^9, 
   3.741417625246849*^9, 3.7414195047754517`*^9, 3.741419837136035*^9, 
   3.741420144237549*^9, 3.741420403799634*^9, 3.741420658499735*^9, 
   3.741420760464278*^9, 3.741420931420836*^9, 3.7414212651905746`*^9, 
   3.741421654980424*^9, 3.74142199697641*^9, 3.7414222038970957`*^9, 
   3.741422473374853*^9, 3.7414226528835278`*^9, 3.7414229951758833`*^9, 
   3.741438971610721*^9, 3.741439158775441*^9, 3.7414392399560738`*^9, 
   3.741439494982251*^9, 3.741448675191498*^9, 3.741449148847706*^9, 
   3.741480577842124*^9, 3.741483120583477*^9, 3.74148328115311*^9, 
   3.7414840718293962`*^9, 3.74148427480867*^9, 3.74148459966918*^9, 
   3.741485176161511*^9, 3.741485296484797*^9, 3.741486016945777*^9, 
   3.741486850569579*^9, 3.741487562267873*^9, 3.741487710977558*^9, 
   3.741488760446899*^9, 3.741488935768512*^9, 3.741489143564186*^9, 
   3.741489291358808*^9, 3.741489463952146*^9, 3.741489678473916*^9, 
   3.741489975461739*^9, 3.741490123660211*^9, 3.7414903296923532`*^9, 
   3.741490486379614*^9, 3.741490664134025*^9, 3.7414914607227087`*^9, 
   3.741492561735108*^9, 3.741492919562696*^9, 3.741493477416778*^9, 
   3.7414946963277397`*^9, 3.7415001273159847`*^9, 3.741500852400543*^9, 
   3.741502348542553*^9, 3.741507848118959*^9, 3.741508530250278*^9, 
   3.741508702617852*^9, 3.741510916356679*^9, 3.741511295803597*^9, 
   3.741511641353528*^9, 3.7415124941982937`*^9, 3.7415126025484047`*^9, 
   3.741564427142406*^9, 3.741565493253523*^9, 3.741566329252103*^9, 
   3.741567873608718*^9, 3.741568330077436*^9, 3.741569281758066*^9, 
   3.741569550535144*^9, 3.741576804727744*^9, 3.7415781809167013`*^9, 
   3.741579189284213*^9, 3.7415815954722767`*^9, 3.741582506652277*^9, 
   3.741582707056937*^9, 3.7415828523400803`*^9, 3.7415831425328627`*^9, 
   3.7415833772943487`*^9, 3.741583557107069*^9, 3.741585715042535*^9, 
   3.741585932996821*^9, 3.741586236362656*^9, 3.741586569423431*^9, 
   3.7415868079147587`*^9, 3.7415870093196383`*^9, 3.7415871890061893`*^9, 
   3.741587331826684*^9, 3.7415875559767942`*^9, 3.7415876829161386`*^9, 
   3.741587844674909*^9, 3.74158799336936*^9, 3.741588025870329*^9, 
   3.741588090113264*^9, {3.741588125360972*^9, 3.741588144326236*^9}, 
   3.7415881890217237`*^9, 3.741589443159371*^9, 3.741589495925098*^9, 
   3.741589652076788*^9, 3.741589689578517*^9, 3.7415903246709948`*^9, 
   3.741590825041834*^9, 3.7415911713386297`*^9, 3.741592302563263*^9, 
   3.7415926279441977`*^9, 3.74159314032263*^9, 3.741593303918625*^9, 
   3.741593839490882*^9, 3.741595800864341*^9, 3.741596503984466*^9, 
   3.741606834683639*^9, 3.741607524545855*^9, 3.741608173331361*^9, 
   3.741608285081921*^9, 3.7416083321319*^9, 3.74160855584028*^9, 
   3.741608862277482*^9, 3.7416129250432987`*^9, 3.741613722611292*^9, 
   3.741613866936079*^9, 3.741614026025226*^9, 3.741614209386416*^9, 
   3.7416144341483192`*^9, 3.741614597066967*^9, 3.741614694112391*^9, 
   3.74161572727579*^9, 3.741617716052219*^9, 3.7416547325414457`*^9, 
   3.741658807674712*^9, 3.7416592194195642`*^9, 3.741660060953926*^9, 
   3.741663422956964*^9, 3.741663746621503*^9, 3.7416653777506123`*^9, 
   3.741670656265594*^9, 3.741674064063405*^9, 3.741764940967239*^9, 
   3.741765135870926*^9, 3.741765562078135*^9, 3.74176767252176*^9, 
   3.741767937352623*^9, 3.741768876259254*^9, 3.741769148350305*^9, 
   3.7417693997465687`*^9, 3.741769520279189*^9, 3.7418347513751583`*^9, 
   3.74183497889834*^9, 3.741835620169674*^9, 3.741836004527294*^9, 
   3.741836193672441*^9, 3.7418372976236267`*^9, 3.7418399513081007`*^9, 
   3.7418416183338547`*^9, 3.7418417340043077`*^9, 3.741845000171855*^9, 
   3.741845731647284*^9, 3.7418460328819933`*^9, 3.741846239781149*^9, 
   3.741846526417839*^9, 3.741846749212219*^9, 3.7418469605900307`*^9, 
   3.74184812226197*^9, 3.741848292300563*^9, 3.741848732130805*^9, 
   3.741848998864554*^9, 3.7418491444499683`*^9, 3.741849517362191*^9, 
   3.7418496235500793`*^9, 3.741852258550754*^9, 3.741852816675252*^9, 
   3.7418589200228453`*^9, 3.74186778816623*^9, 3.741867916778016*^9, 
   3.741868041039826*^9, 3.741918433941677*^9, 3.741921012895854*^9, 
   3.741921655950099*^9, 3.741922252614299*^9, 3.7419237116158457`*^9, 
   3.741924357571681*^9, 3.741924817416597*^9, 3.741925359532174*^9, 
   3.741926194767272*^9, 3.741929728202075*^9, 3.7419308915117064`*^9, 
   3.741932274839514*^9, 3.7419327967801323`*^9, 3.741933613126027*^9, 
   3.741934369956514*^9, 3.741936083180859*^9, 3.741937440677313*^9, 
   3.741938039264189*^9, 3.741938732705846*^9, 3.741939384282482*^9, 
   3.74194010519293*^9, 3.741940811808865*^9, 3.741941243710847*^9, 
   3.741942408796877*^9, 3.7419450263986998`*^9, 3.741945537285507*^9, 
   3.7419461312980947`*^9, 3.741947131225274*^9, 3.741947908374074*^9, 
   3.7419532923713284`*^9, 3.7419574213146544`*^9, 3.7419580098005257`*^9, 
   3.741958689545197*^9, 3.741959369571656*^9, 3.7419599179019957`*^9, 
   3.741961056321164*^9, 3.741961996908991*^9, 3.74196258153997*^9, 
   3.741963164312999*^9, 3.741964057402937*^9, 3.741964778683631*^9, 
   3.741965658638053*^9, 3.742616103560001*^9, 3.742618992612064*^9, 
   3.742620732998159*^9, 3.7426210543931417`*^9, 3.742622050337337*^9, 
   3.742623481106289*^9, 3.742624513982107*^9, 3.742625152410533*^9, 
   3.742629161030527*^9, 3.7426294548219137`*^9, 3.742631256025021*^9, 
   3.7426315002248497`*^9, 3.7426317518655577`*^9, 3.7426326155773363`*^9, 
   3.7426360373244534`*^9, 3.7426361713029757`*^9, 3.7426364905556307`*^9, 
   3.742640020922071*^9, 3.742640512316996*^9, 3.742642108804903*^9, 
   3.7426426446878843`*^9, 3.74264685456339*^9, 3.742652338458119*^9, 
   3.742691257860053*^9, 3.7426917322848*^9, 3.742693186379621*^9, 
   3.742693748967372*^9, 3.742694439933682*^9, 3.742697651290687*^9, 
   3.7426986394954767`*^9, 3.742700434330306*^9, 3.7427010468177567`*^9, 
   3.742704435434473*^9, 3.742719163094067*^9, 3.74272489968318*^9, 
   3.742730995890443*^9, 3.7427997014622507`*^9, 3.74279983068915*^9, 
   3.742800049198444*^9, 3.743319044638888*^9, 3.743320272069643*^9, 
   3.746400893082965*^9, 3.746401012250238*^9, 3.746401319992156*^9, 
   3.7464026291685038`*^9, 3.7464028637482758`*^9, 3.746403611404002*^9, 
   3.746403763265214*^9, 3.746403981197433*^9, 3.746404612106304*^9, 
   3.7467890967474833`*^9, 3.746795426929274*^9, 3.7467964389670973`*^9, 
   3.7467965564560127`*^9, 3.746797108845806*^9, 3.74679853591952*^9, 
   3.746798814805641*^9, 3.754654937936613*^9, 3.75465557227687*^9, 
   3.7546556648514633`*^9, 3.754655778114398*^9, 3.7546559458463507`*^9, 
   3.7552117155529118`*^9, 3.755211924632351*^9, 3.755212422170133*^9, 
   3.755212623167027*^9, 3.755212773331203*^9, 3.7552130861543922`*^9, 
   3.7552135499036016`*^9, 3.756639380402919*^9, 3.756639476854546*^9, 
   3.756640659639551*^9, 3.756643522166951*^9, 3.756757981161325*^9, 
   3.756758257516953*^9, 3.7567584997161503`*^9, 3.756758630044402*^9, 
   3.756758778007094*^9, 3.75675888881321*^9, 3.756758994600409*^9, 
   3.756759098843562*^9, 3.756759220653247*^9, 3.7567734329587173`*^9, 
   3.756773669951524*^9, 3.756773787693766*^9, 3.756774189793865*^9, 
   3.756837140574161*^9, 3.756839632261533*^9, 3.756842479210205*^9, 
   3.7568425543704233`*^9, 3.7568426250324802`*^9, 3.756842688409499*^9, 
   3.756842756154011*^9, 3.756842824951236*^9, 3.756842892809187*^9, 
   3.756842952242309*^9, 3.756843008156066*^9, 3.756843084844733*^9, 
   3.7568431704942303`*^9, 3.756843252489325*^9, 3.756843795802147*^9, 
   3.756843850131982*^9, 3.756844303293578*^9, 3.7568443642457533`*^9, 
   3.7568444256958313`*^9, 3.7568447160385447`*^9, 3.756844954339714*^9, 
   3.756845116140091*^9, 3.756845300442576*^9, 3.756845541229064*^9, 
   3.756845732338599*^9, 3.756847548149166*^9, 3.757084650177761*^9, 
   3.75708470835599*^9, 3.757084877492463*^9, 3.7570849173268337`*^9, 
   3.7570849561029263`*^9, 3.757084987532317*^9, {3.757085025243957*^9, 
   3.757085054162719*^9}, 3.757085105612949*^9, 3.757085436507262*^9, 
   3.757085804017165*^9, 3.7570861309393673`*^9, 3.757086181452723*^9, 
   3.75708625199544*^9, 3.757086325636936*^9, 3.75708643991759*^9, 
   3.757086941111908*^9, 3.757086997782523*^9, 3.757087057953986*^9, 
   3.7570871133556433`*^9, 3.757087157661622*^9, 3.7570872079681587`*^9, 
   3.757087278838147*^9, 3.7570878836957893`*^9, 3.757087929926526*^9, 
   3.757087984099968*^9, 3.757088037676811*^9, 3.757088084318522*^9, 
   3.757089280761402*^9, 3.757091345522189*^9, 3.757091476623784*^9, 
   3.757685791326337*^9, 3.757686098257659*^9, 3.757686203614437*^9, 
   3.757686328338436*^9, 3.757686406204822*^9, 3.7576865137827253`*^9, 
   3.757686590223933*^9, 3.7576866892210827`*^9, 3.757686922267034*^9, 
   3.757687066226184*^9, 3.757687159899124*^9, 3.757687261036652*^9, 
   3.7576887133332853`*^9, 3.7576889793996887`*^9, 3.757689122925905*^9, 
   3.757689222578861*^9, 3.757689298629095*^9, 3.75768954227291*^9, 
   3.75768985183817*^9, 3.7576899763285017`*^9, 3.757690066167481*^9, 
   3.757690151266901*^9, 3.757690455064227*^9, 3.757696553846685*^9, 
   3.757696710922171*^9, 3.7576968901372957`*^9, 3.757697015324935*^9, 
   3.757697228301548*^9, 3.7576978012961483`*^9, 3.757697895662468*^9, 
   3.757698002291074*^9, 3.757698135499501*^9, 3.757698238846869*^9, 
   3.757699045643868*^9, 3.757700513183707*^9, 3.75770060494526*^9, 
   3.757700691159584*^9, 3.757703235418964*^9, 3.757703328429265*^9, 
   3.757703796984474*^9, 3.7577041412836943`*^9, 3.7577042421961403`*^9, 
   3.75770435704093*^9, 3.757704475441972*^9, 3.757706360432097*^9, 
   3.7577064682465982`*^9, 3.7577067767350883`*^9, 3.759628091828361*^9, 
   3.75962819206942*^9, 3.762786303844322*^9, 3.762786519346952*^9, 
   3.7627868188055563`*^9, 3.76278698113659*^9, 3.762787142868031*^9, 
   3.762787238232868*^9, 3.762787336477458*^9, 3.76278754377781*^9, 
   3.76278783813791*^9, 3.762787943340811*^9, 3.76278804946198*^9, 
   3.7627881543262568`*^9, 3.7627885492866993`*^9, 3.762788652434785*^9, 
   3.7627887475957727`*^9, 3.7627892236421967`*^9, 3.762789371353299*^9, 
   3.762789496351719*^9, 3.762789621310585*^9, 3.7627898145492773`*^9, 
   3.762789949652999*^9, 3.762790054244272*^9, 3.762790152469905*^9, 
   3.762790284099729*^9, 3.762790533198516*^9, 3.762790662753538*^9, 
   3.762791914818125*^9, 3.762792003282053*^9, 3.762793182297048*^9, 
   3.762793409762192*^9, 3.762800443363905*^9, 3.762800540360301*^9, 
   3.762800655134006*^9, 3.762800896259631*^9, 3.762801129175906*^9, 
   3.7628019320314407`*^9, 3.762802469670794*^9, 3.765047929482504*^9, 
   3.765048042087219*^9, 3.765048195370126*^9, 3.765048297851198*^9, 
   3.765455623437592*^9, 3.7654557871706543`*^9, 3.76545599090135*^9, 
   3.765456404009025*^9, 3.765456652808874*^9, 3.765456755099134*^9, 
   3.765461516892282*^9, 3.765461624525861*^9, 3.765461721591714*^9, 
   3.765494882162017*^9, 3.765495113848143*^9, 3.7654952065672693`*^9, 
   3.76549540740335*^9, 3.76549553874512*^9, 3.765495644109726*^9, 
   3.765495775709714*^9, 3.765495929372529*^9, 3.765496072821734*^9, 
   3.7654961961369543`*^9, 3.765496386691572*^9, 3.7654964971685543`*^9, 
   3.765496588763035*^9, 3.765496678235299*^9, 3.765496761235099*^9, 
   3.7654969217011003`*^9, 3.765497098815287*^9, 3.765638881162611*^9, 
   3.765638991823757*^9, 3.765639133749207*^9, 3.765639444885826*^9, 
   3.765639542271737*^9, 3.765639661756896*^9, 3.765639812949922*^9, 
   3.765639947205937*^9, 3.765640069078216*^9, 3.7656401717738333`*^9, 
   3.7656402880535593`*^9, 3.765640427128728*^9, 3.765640610100501*^9, 
   3.76564077188165*^9, 3.7656408915837107`*^9, 3.765641028432413*^9, 
   3.765641290223274*^9, 3.765641510740952*^9, 3.7656416695654173`*^9, 
   3.765641711769506*^9, 3.765641848762619*^9, 3.765642052986849*^9, 
   3.765642108229907*^9, 3.7656421612897*^9, 3.765642290110372*^9, 
   3.765642339788142*^9, 3.76564238585165*^9, 3.765642448163815*^9, 
   3.765642560496037*^9, 3.765642610348678*^9, 3.765642657585864*^9, 
   3.7656426898644867`*^9, 3.7656428325737057`*^9, 3.765642992563196*^9, 
   3.7656430446921062`*^9, 3.765643103407311*^9, 3.765643218548566*^9, 
   3.7656432718107758`*^9, 3.7656434584830914`*^9, 3.765643615091361*^9, 
   3.765643873245092*^9, 3.765643985016654*^9, 3.765644067483479*^9, 
   3.765644136217664*^9, 3.765644268736741*^9, 3.7656444041504107`*^9, 
   3.765644466087172*^9, 3.7656445011882133`*^9, 3.765644545577203*^9, 
   3.765644588813076*^9, 3.765644639716935*^9, 3.765644676242491*^9, 
   3.765644733697398*^9, 3.7656447773415127`*^9, 3.765644833339408*^9, {
   3.765644895606001*^9, 3.765644924870557*^9}, 3.7656451222111692`*^9, 
   3.76564520792959*^9, 3.765645246106225*^9, 3.7656452788060293`*^9, 
   3.7656453489238358`*^9, 3.765645416949791*^9, 3.7656454546073933`*^9, 
   3.765645573554598*^9, 3.765645671155451*^9, 3.765645833788221*^9, 
   3.765645897544209*^9, 3.765645967256976*^9, 3.765646027185008*^9, 
   3.765646063810238*^9, 3.7656461257071323`*^9, 3.765646180112365*^9, {
   3.7656462178596992`*^9, 3.765646232597396*^9}, 3.7656462924606447`*^9, 
   3.765646332367628*^9, 3.765646370946308*^9, 3.765646415905548*^9, 
   3.765646470007566*^9, 3.765647888649644*^9, 3.765648001875386*^9, 
   3.7656481332254143`*^9, 3.765648327018029*^9, 3.765648457073525*^9, 
   3.765648659973167*^9, 3.7656487652992697`*^9, 3.765648934812042*^9, 
   3.7656490830800667`*^9, 3.7656493189817667`*^9, 3.765649454748394*^9, 
   3.765649601378809*^9, 3.765710329477984*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"c67fbda8-fea5-45b2-b3c8-d52a35ef7cd6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Printing", " ", "difference", " ", "between", " ", "optimal", " ", 
   "binding", " ", "energies"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741842417996498*^9, 3.741842427276263*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"170dd429-91dc-42c2-8c42-56466a54d474"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pts", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "2"}], "]"}], "]"}], "-", 
  RowBox[{"pts", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.726688360728919*^9, 3.726688398899097*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"cc42e4eb-4117-4a61-8eef-0fe57c34ff91"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4.370311310314394`", ",", "4.370357041084281`", ",", "4.3703153952096105`",
    ",", "4.380802167310833`", ",", "4.6478863531045125`", ",", 
   "4.652971467441432`", ",", "4.653079940765862`", ",", 
   "4.6530799381371954`"}], "}"}]], "Output",
 CellChangeTimes->{{3.726688367886174*^9, 3.7266884000914183`*^9}, 
   3.726688508552183*^9, 3.726688634102007*^9, 3.726688747458763*^9, 
   3.7266888493546658`*^9, 3.726688903838601*^9, {3.726689055892199*^9, 
   3.726689085595257*^9}, 3.726691375699291*^9, 3.7267314780992317`*^9, 
   3.726733159274564*^9, 3.7268182657615757`*^9, 3.7268208911304827`*^9, 
   3.726820933635992*^9, 3.726820970547308*^9, 3.726821110063324*^9, 
   3.726847609520849*^9, 3.726847650525669*^9, 3.7268483617515087`*^9, 
   3.726997691750906*^9, 3.7269977414054413`*^9, 3.726997774935495*^9, 
   3.7269978363651447`*^9, 3.7269979396854887`*^9, 3.726997974015613*^9, 
   3.726998316450178*^9, 3.726998353169671*^9, 3.726998416302813*^9, 
   3.7269984483940763`*^9, {3.726998485241248*^9, 3.7269985133307047`*^9}, {
   3.726998551400888*^9, 3.726998598749202*^9}, 3.726998655354994*^9, 
   3.726998695724264*^9, 3.726998733459178*^9, {3.726998875283901*^9, 
   3.7269988956800957`*^9}, 3.726999018567966*^9, {3.726999061179679*^9, 
   3.7269991854306927`*^9}, {3.726999217902864*^9, 3.726999243678464*^9}, {
   3.726999292829521*^9, 3.726999348762261*^9}, 3.726999395966065*^9, 
   3.726999435176199*^9, 3.726999477007321*^9, 3.7269995422345753`*^9, 
   3.726999620908156*^9, 3.726999697399818*^9, {3.7269998073409863`*^9, 
   3.7269998300896387`*^9}, 3.726999891799533*^9, 3.726999974315757*^9, {
   3.727000044186243*^9, 3.72700007195749*^9}, {3.727000118364944*^9, 
   3.727000145163331*^9}, 3.727000210807439*^9, 3.727000247741069*^9, 
   3.727012095046392*^9, 3.727015581088892*^9, 3.7270157758386*^9, {
   3.727015825661824*^9, 3.727015851791809*^9}, {3.7270159385501842`*^9, 
   3.727015961332142*^9}, 3.727015998606482*^9, {3.727016213777149*^9, 
   3.7270162364839478`*^9}, 3.727016749864572*^9, 3.727016862868759*^9, 
   3.727016952599008*^9, 3.727017020969857*^9, 3.7270172149391413`*^9, 
   3.727017292576037*^9, 3.727017630897841*^9, 3.727017950406823*^9, 
   3.7270179855173264`*^9, 3.72701813534303*^9, 3.7270182016510363`*^9, 
   3.7270183764271297`*^9, 3.7270185989909353`*^9, 3.72702014856728*^9, 
   3.727020983264658*^9, 3.7270211061070967`*^9, 3.727021163958535*^9, 
   3.727021493162163*^9, 3.727021702639604*^9, 3.7270224531223793`*^9, 
   3.727074691267132*^9, 3.727074939475235*^9, 3.7270749891556273`*^9, 
   3.727083839428165*^9, 3.727084061355945*^9, 3.727084268167902*^9, 
   3.7270844052075357`*^9, 3.727084628379079*^9, 3.7270852079149027`*^9, 
   3.727085252430813*^9, 3.727437674080879*^9, 3.727438117254159*^9, 
   3.7274389419915323`*^9, {3.7274394280732727`*^9, 3.7274394492310038`*^9}, {
   3.727439619801903*^9, 3.72743966940735*^9}, {3.727439705992041*^9, 
   3.727439721451024*^9}, 3.7274397894282713`*^9, 3.7274398215525503`*^9, 
   3.72744007587809*^9, {3.7274401497763567`*^9, 3.727440191752542*^9}, 
   3.727440288485806*^9, {3.72744132698843*^9, 3.727441354717876*^9}, {
   3.7274420027911167`*^9, 3.7274420277012997`*^9}, 3.7274433885173197`*^9, {
   3.727444154419595*^9, 3.727444169800152*^9}, 3.727445020878504*^9, 
   3.727450617679274*^9, 3.727770762902357*^9, {3.727771647197523*^9, 
   3.727771707183709*^9}, 3.727771771778596*^9, {3.7277721050929213`*^9, 
   3.727772119365802*^9}, {3.727775802617058*^9, 3.727775826436487*^9}, 
   3.727775865088567*^9, {3.727775904002602*^9, 3.727775969844597*^9}, 
   3.730562317718439*^9, 3.73056276435334*^9, 3.730563209735873*^9, 
   3.7305637398585787`*^9, 3.730563771930438*^9, 3.7305638062550507`*^9, 
   3.730570055777041*^9, 3.730570358660136*^9, 3.730570508739896*^9, 
   3.7305706282508163`*^9, 3.731178570022702*^9, 3.731178948573298*^9, 
   3.731179057966119*^9, 3.73117914636279*^9, 3.73117994848064*^9, 
   3.7311802033125687`*^9, 3.731180637434216*^9, 3.731180761862711*^9, 
   3.7311815446756687`*^9, 3.731181599699511*^9, 3.731181671432765*^9, 
   3.7312678522470284`*^9, 3.731267925917177*^9, 3.731267966360526*^9, 
   3.731268003178632*^9, 3.731268283767683*^9, 3.731268362511136*^9, 
   3.731268392642313*^9, 3.731268458382423*^9, {3.731268503867341*^9, 
   3.7312685160635347`*^9}, 3.731268571578307*^9, 3.7312688520366077`*^9, 
   3.7320633417226677`*^9, 3.73206343192479*^9, 3.732063596901256*^9, 
   3.73206364385912*^9, {3.732063679947822*^9, 3.732063700139667*^9}, 
   3.73206375398803*^9, 3.732063789594314*^9, {3.732063827039216*^9, 
   3.732063846134666*^9}, {3.7320638974955397`*^9, 3.732063961188531*^9}, {
   3.7320642436197968`*^9, 3.7320642655525217`*^9}, 3.732064405697137*^9, 
   3.73206448672759*^9, 3.732064548408806*^9, 3.7337985797674837`*^9, 
   3.733806673840047*^9, 3.733806866325769*^9, 3.7338080498448477`*^9, 
   3.7338086987036867`*^9, 3.733809552639456*^9, 3.733811984144635*^9, 
   3.73383759394379*^9, 3.7344177881142397`*^9, 3.736929906574271*^9, 
   3.736929973203961*^9, {3.736930132019166*^9, 3.7369301479350443`*^9}, {
   3.739334692374748*^9, 3.739334707592185*^9}, 3.739334756599605*^9, {
   3.739338749772047*^9, 3.7393387688616133`*^9}, 3.7393467767619133`*^9, 
   3.7394200147604303`*^9, 3.739422031339223*^9, 3.739422292960701*^9, 
   3.739423168162919*^9, 3.739423520395461*^9, 3.739425941073606*^9, 
   3.739426397603342*^9, 3.73942689837778*^9, 3.739430122702752*^9, 
   3.739430280476272*^9, 3.7394304484922657`*^9, 3.7394307366934223`*^9, 
   3.73943128254732*^9, 3.7394426689281387`*^9, 3.74027080127612*^9, 
   3.7402717015543327`*^9, 3.740271765964108*^9, {3.7402796145168333`*^9, 
   3.7402796417430573`*^9}, 3.740279701271153*^9, 3.7402797541882133`*^9, 
   3.7402798828428173`*^9, 3.740280378554311*^9, 3.740280519480732*^9, 
   3.740280580189052*^9, 3.740280687049366*^9, 3.740280827869475*^9, 
   3.740281534760068*^9, 3.740282443154675*^9, 3.740282483026629*^9, 
   3.740283657084422*^9, 3.740283730730771*^9, 3.740283783620236*^9, 
   3.7402838647302237`*^9, {3.740284039634604*^9, 3.7402840631781893`*^9}, 
   3.740646789637082*^9, 3.740647945140678*^9, 3.74064814509422*^9, 
   3.7407079965655403`*^9, 3.740708112283736*^9, 3.740708280475689*^9, 
   3.7407092624564247`*^9, {3.7407094406983843`*^9, 3.7407094557130632`*^9}, 
   3.740709528711233*^9, 3.7407096677046127`*^9, 3.74070973820162*^9, 
   3.740710522134677*^9, {3.7407106757621326`*^9, 3.74071069705538*^9}, 
   3.740710940371499*^9, 3.740712109862979*^9, 3.740715038201364*^9, 
   3.740721667221079*^9, 3.7407224995572023`*^9, 3.7407284351583147`*^9, 
   3.740728747121335*^9, 3.7407287851276903`*^9, 3.7407289242020683`*^9, 
   3.740729031820264*^9, 3.7407292810151443`*^9, 3.740730627111055*^9, 
   3.7407309405537233`*^9, 3.7407309713306828`*^9, 3.7407327621726427`*^9, 
   3.740732922596015*^9, 3.740732973944129*^9, 3.740733114827446*^9, 
   3.740733901059165*^9, 3.740734047126947*^9, 3.7407346081731873`*^9, 
   3.740735544122707*^9, 3.740801147406025*^9, 3.740801202999051*^9, {
   3.740801244028599*^9, 3.740801281099825*^9}, 3.740801686057716*^9, 
   3.740801770203602*^9, 3.7408018094195538`*^9, 3.740801845744422*^9, 
   3.740801892639049*^9, 3.740801974900745*^9, 3.7408021073744373`*^9, 
   3.740876072773726*^9, {3.740876141177559*^9, 3.740876156639758*^9}, 
   3.7408764503636627`*^9, 3.740876822059225*^9, 3.740877264440729*^9, 
   3.740877584595873*^9, 3.740877693628406*^9, 3.740878167931316*^9, 
   3.740878883125588*^9, {3.740878917862122*^9, 3.740878933479225*^9}, 
   3.7409969711336203`*^9, 3.741003502487266*^9, 3.741003579678155*^9, 
   3.741003973126704*^9, 3.741006493172344*^9, 3.741047961597178*^9, 
   3.7410481852021227`*^9, 3.741049953537175*^9, 3.74105004080587*^9, 
   3.741056582338634*^9, 3.741058000462256*^9, 3.741058124428562*^9, 
   3.7410582702482443`*^9, 3.741059049285941*^9, 3.741059411772798*^9, 
   3.7410601529870167`*^9, {3.741076877863018*^9, 3.7410769064216127`*^9}, 
   3.7410773472800817`*^9, 3.7410775609574003`*^9, 3.741077667280326*^9, 
   3.741081371142638*^9, 3.741081708275958*^9, 3.741082434115704*^9, 
   3.741082713586956*^9, 3.741082748165517*^9, 3.741083003457242*^9, 
   3.741086926758546*^9, 3.741090016064102*^9, 3.741092180219943*^9, 
   3.741144508357424*^9, 3.741144606091053*^9, 3.741146647254146*^9, 
   3.741146890006317*^9, 3.741146985960792*^9, 3.7411470795349827`*^9, 
   3.7411472012982473`*^9, 3.741152095063693*^9, 3.741152179700138*^9, 
   3.741397619446314*^9, 3.741398196799794*^9, 3.741398826397407*^9, 
   3.741399352011204*^9, 3.741399421990801*^9, 3.741405759812356*^9, 
   3.741405790089754*^9, 3.741405911394539*^9, 3.741406011220625*^9, {
   3.741406097078589*^9, 3.741406122106226*^9}, 3.741406280559244*^9, 
   3.7414100522851877`*^9, 3.74141031646259*^9, 3.7414103849756517`*^9, 
   3.741410417148687*^9, 3.741411807298812*^9, 3.7414120909755487`*^9, {
   3.741412251156576*^9, 3.741412273395463*^9}, 3.741412357774629*^9, 
   3.741412433777432*^9, 3.741412485044832*^9, 3.7414125475520897`*^9, 
   3.741412773001968*^9, 3.741413005358941*^9, 3.741413758742107*^9, 
   3.741413800289996*^9, 3.741414049749486*^9, 3.741414103192504*^9, 
   3.741414331506193*^9, 3.741414791431839*^9, 3.741414823867338*^9, {
   3.7414149956524477`*^9, 3.7414150213986073`*^9}, 3.7414150564777613`*^9, 
   3.741415378077785*^9, 3.741415828653019*^9, 3.741416272523714*^9, 
   3.74141649922528*^9, 3.7414166062054043`*^9, 3.7414167342162933`*^9, 
   3.7414176252680597`*^9, 3.741419504786178*^9, 3.741419837165353*^9, 
   3.741420144268758*^9, 3.74142040388025*^9, 3.741420658579198*^9, 
   3.741420760549469*^9, 3.74142093150836*^9, 3.7414212652740383`*^9, 
   3.741421655060861*^9, 3.741421997271397*^9, 3.741422204122945*^9, 
   3.7414224734494123`*^9, 3.7414226529614162`*^9, 3.741422995254696*^9, 
   3.7414389716338243`*^9, 3.741439158796014*^9, 3.741439240003887*^9, 
   3.741439495011075*^9, 3.741448675214552*^9, 3.741449148866193*^9, 
   3.741480577866169*^9, 3.7414831206533537`*^9, 3.741483281220888*^9, 
   3.741484071906986*^9, 3.741484274905097*^9, 3.741484599748864*^9, 
   3.741485176238212*^9, 3.741485296556332*^9, 3.741486017019085*^9, 
   3.741486850648612*^9, 3.741487562349969*^9, 3.741487711054532*^9, 
   3.741488760524571*^9, 3.741488936036853*^9, 3.7414891437492437`*^9, 
   3.741489291539566*^9, 3.741489464037386*^9, 3.741489678662274*^9, 
   3.741489975660495*^9, 3.741490123844522*^9, 3.741490329727063*^9, 
   3.741490486457305*^9, 3.741490664316778*^9, 3.7414914608095293`*^9, 
   3.7414925619135313`*^9, 3.741492919631651*^9, 3.741493477484447*^9, 
   3.7414946965122766`*^9, 3.741500127393304*^9, 3.741500852485497*^9, 
   3.741502348619072*^9, 3.74150784831244*^9, 3.741508530332052*^9, 
   3.7415087027022667`*^9, 3.741510916383823*^9, 3.741511295831189*^9, 
   3.741511641374584*^9, 3.7415124942304153`*^9, 3.741512602567999*^9, 
   3.7415644271795883`*^9, 3.741565493278825*^9, 3.741566329277638*^9, 
   3.741567873637538*^9, 3.7415683301044693`*^9, 3.7415692817783823`*^9, 
   3.741569550561569*^9, 3.7415768047507544`*^9, 3.741578180948638*^9, 
   3.7415791893119698`*^9, 3.7415815956553*^9, 3.7415825066819267`*^9, 
   3.7415827070934343`*^9, 3.741582852375791*^9, 3.74158314255641*^9, 
   3.7415833773230047`*^9, 3.7415835571346817`*^9, 3.741585715070538*^9, 
   3.741585933021213*^9, 3.7415862363883533`*^9, 3.741586569448151*^9, 
   3.741586807938486*^9, 3.741587009343286*^9, 3.7415871890292788`*^9, 
   3.741587331850218*^9, 3.741587556004116*^9, 3.741587682941234*^9, 
   3.741587844699356*^9, 3.741587993393448*^9, 3.741588025893869*^9, 
   3.741588090118208*^9, {3.741588125382991*^9, 3.741588144355064*^9}, 
   3.741588189044832*^9, 3.741589443183236*^9, 3.741589495951391*^9, 
   3.741589652099574*^9, 3.741589689601753*^9, 3.7415903246947823`*^9, 
   3.7415908250686083`*^9, 3.741591171362986*^9, 3.741592302648958*^9, 
   3.741592628029842*^9, 3.74159314039703*^9, 3.741593304003231*^9, 
   3.741593839574469*^9, 3.741595800943119*^9, 3.7415965040965757`*^9, 
   3.7416068348721457`*^9, 3.74160752478125*^9, 3.741608173512879*^9, 
   3.741608285300782*^9, 3.7416083323237877`*^9, 3.741608556033638*^9, 
   3.741608862383082*^9, 3.7416129251214437`*^9, 3.741613722635489*^9, 
   3.741613866955551*^9, 3.741614026053011*^9, 3.741614209422751*^9, 
   3.7416144341751633`*^9, 3.7416145971007013`*^9, 3.741614694144072*^9, 
   3.7416157273041286`*^9, 3.741617716084688*^9, 3.741654732715075*^9, 
   3.7416588077005587`*^9, 3.7416592195540457`*^9, 3.741660061076293*^9, 
   3.741663423061966*^9, 3.741663746731571*^9, 3.741665377873664*^9, 
   3.741670656435894*^9, 3.74167406414856*^9, 3.741764940996475*^9, 
   3.741765135900334*^9, 3.741765562099968*^9, 3.74176767255189*^9, 
   3.741767937375194*^9, 3.741768876281026*^9, 3.741769148372656*^9, 
   3.741769399769178*^9, 3.741769520350504*^9, 3.7418347514536867`*^9, 
   3.7418349789659643`*^9, 3.741835620244173*^9, 3.741836004706461*^9, 
   3.741836193747657*^9, 3.741837297695765*^9, 3.741839951378537*^9, 
   3.741841618527691*^9, 3.741841734192128*^9, 3.741845000191841*^9, 
   3.741845731675476*^9, 3.741846032906139*^9, 3.741846240015973*^9, 
   3.741846526542696*^9, 3.741846749347954*^9, 3.741846960828738*^9, 
   3.7418481225066357`*^9, 3.7418482924364433`*^9, 3.741848732274557*^9, 
   3.741848998998239*^9, 3.7418491445823383`*^9, 3.741849517501074*^9, 
   3.7418496236827507`*^9, 3.741852258791396*^9, 3.74185281692439*^9, 
   3.741858920111932*^9, 3.7418677881952467`*^9, 3.741867916815126*^9, 
   3.741868041071033*^9, 3.741918434041518*^9, 3.7419210130157547`*^9, 
   3.741921656061767*^9, 3.741922252757806*^9, 3.741923711756374*^9, 
   3.74192435767704*^9, 3.7419248175020733`*^9, 3.741925359625657*^9, 
   3.741926194872293*^9, 3.741929728508263*^9, 3.7419308919473267`*^9, 
   3.741932275108068*^9, 3.741932796979334*^9, 3.741933613653267*^9, 
   3.741934370144209*^9, 3.741936083550186*^9, 3.741937440857895*^9, 
   3.74193803945967*^9, 3.74193873289121*^9, 3.741939384472272*^9, 
   3.7419401054296703`*^9, 3.741940811996702*^9, 3.7419412439111032`*^9, 
   3.741942409270341*^9, 3.741945026911697*^9, 3.741945537477192*^9, 
   3.741946131752343*^9, 3.741947131436817*^9, 3.7419479085214453`*^9, 
   3.74195329258032*^9, 3.741957421571653*^9, 3.7419580100039263`*^9, 
   3.7419586900794153`*^9, 3.741959369760812*^9, 3.741959918430212*^9, 
   3.741961056558382*^9, 3.7419619975650187`*^9, 3.741962581788474*^9, 
   3.741963164515437*^9, 3.74196405759612*^9, 3.741964778915945*^9, 
   3.741965658874103*^9, 3.7426161036938143`*^9, 3.7426189928634853`*^9, 
   3.7426207332410393`*^9, 3.742621054637772*^9, 3.742622050378888*^9, 
   3.742623481153967*^9, 3.742624514018854*^9, 3.742625152443372*^9, 
   3.742629161069071*^9, 3.742629454864506*^9, 3.742631256058248*^9, 
   3.742631500255641*^9, 3.742631751889491*^9, 3.742632615607937*^9, 
   3.742636037365932*^9, 3.7426361713353643`*^9, 3.7426364905911016`*^9, 
   3.742640020950189*^9, 3.742640512394438*^9, 3.742642108841618*^9, 
   3.742642644723646*^9, 3.742646854795698*^9, 3.7426523386237307`*^9, 
   3.742691257885026*^9, 3.742691732315753*^9, 3.74269318641369*^9, 
   3.742693748996901*^9, 3.742694439964506*^9, 3.742697651324443*^9, 
   3.742698639520255*^9, 3.742700434358704*^9, 3.7427010468552437`*^9, 
   3.7427044355705976`*^9, 3.7427191632314253`*^9, 3.7427248998213*^9, 
   3.742730995928792*^9, 3.742799701611937*^9, 3.742799830829957*^9, 
   3.7428000493336773`*^9, 3.7433190446713247`*^9, 3.743320272104931*^9, 
   3.746400893312587*^9, 3.746401012549944*^9, 3.746401320248913*^9, 
   3.746402629305723*^9, 3.746402863781201*^9, 3.7464036114297323`*^9, 
   3.746403763288632*^9, 3.746403981435225*^9, 3.746404612338729*^9, 
   3.746789096797195*^9, 3.746795426969805*^9, 3.746796439016884*^9, 
   3.746796556507759*^9, 3.746797108897655*^9, 3.746798535966609*^9, 
   3.7467988148535547`*^9, 3.754654937965843*^9, 3.754655572310948*^9, 
   3.754655664880632*^9, 3.754655778163308*^9, 3.754655945878992*^9, 
   3.755211715583321*^9, 3.755211924709976*^9, 3.755212422223358*^9, 
   3.7552126232149067`*^9, 3.755212773365206*^9, 3.75521308618468*^9, 
   3.7552135499347687`*^9, 3.756639380432047*^9, 3.7566394768847113`*^9, 
   3.7566406596813517`*^9, 3.756643522210579*^9, 3.756757981204109*^9, 
   3.756758257538432*^9, 3.7567584997467957`*^9, 3.756758630075429*^9, 
   3.75675877804051*^9, 3.756758888848095*^9, 3.7567589946279697`*^9, 
   3.75675909887822*^9, 3.756759220688713*^9, 3.7567734329887943`*^9, 
   3.75677366998419*^9, 3.756773787722995*^9, 3.7567741898187857`*^9, 
   3.756837140607177*^9, 3.756839632296022*^9, 3.7568424792320967`*^9, 
   3.756842554410305*^9, 3.756842625074521*^9, 3.756842688453146*^9, 
   3.756842756184429*^9, 3.7568428249825687`*^9, 3.756842892841511*^9, 
   3.756842952286717*^9, 3.756843008219377*^9, 3.756843084871894*^9, 
   3.756843170525256*^9, 3.756843252527508*^9, 3.7568437958488207`*^9, 
   3.756843850165835*^9, 3.756844303322669*^9, 3.756844364289439*^9, 
   3.756844425740636*^9, 3.756844716071664*^9, 3.756844954375805*^9, 
   3.756845116172621*^9, 3.756845300470285*^9, 3.75684554126201*^9, 
   3.7568457323761578`*^9, 3.756847548189208*^9, 3.757084650209364*^9, 
   3.757084708386169*^9, 3.757084877532598*^9, 3.757084917365403*^9, 
   3.757084956130994*^9, 3.757084987560781*^9, {3.757085025287266*^9, 
   3.757085054231833*^9}, 3.7570851056470633`*^9, 3.757085436540966*^9, 
   3.757085804068796*^9, 3.757086130972868*^9, 3.757086181514352*^9, 
   3.757086252062434*^9, 3.757086325691228*^9, 3.757086439972204*^9, 
   3.7570869411578503`*^9, 3.757086997813184*^9, 3.75708705799576*^9, 
   3.7570871134206543`*^9, 3.757087157692484*^9, 3.757087208001863*^9, 
   3.7570872788734407`*^9, 3.757087883732173*^9, 3.7570879299583263`*^9, 
   3.757087984135887*^9, 3.757088037709532*^9, 3.757088084394373*^9, 
   3.757089280818613*^9, 3.757091345552997*^9, 3.7570914766604967`*^9, 
   3.757685791348323*^9, 3.757686098279933*^9, 3.757686203640267*^9, 
   3.757686328369055*^9, 3.757686406234288*^9, 3.757686513819228*^9, 
   3.757686590258257*^9, 3.757686689259016*^9, 3.757686922293161*^9, 
   3.757687066256987*^9, 3.75768715992406*^9, 3.7576872610667143`*^9, 
   3.757688713352759*^9, 3.7576889794339113`*^9, 3.7576891229545603`*^9, 
   3.7576892226081533`*^9, 3.757689298658016*^9, 3.757689542291912*^9, 
   3.7576898518657913`*^9, 3.757689976362933*^9, 3.757690066195425*^9, 
   3.757690151296465*^9, 3.757690455090096*^9, 3.757696553878435*^9, 
   3.757696710952962*^9, 3.757696890173202*^9, 3.757697015362788*^9, 
   3.7576972283356524`*^9, 3.757697801326405*^9, 3.7576978957132998`*^9, 
   3.75769800233001*^9, 3.757698135534987*^9, 3.757698238877761*^9, 
   3.757699045677691*^9, 3.7577005132184973`*^9, 3.757700604976466*^9, 
   3.7577006911868668`*^9, 3.757703235449472*^9, 3.757703328459557*^9, 
   3.757703797027718*^9, 3.757704141317604*^9, 3.757704242237468*^9, 
   3.757704357077375*^9, 3.757704475475502*^9, 3.7577063604780607`*^9, 
   3.757706468281522*^9, 3.75770677676488*^9, 3.7596280918513927`*^9, 
   3.759628192105468*^9, 3.762786303864173*^9, 3.762786519382481*^9, 
   3.7627868188424892`*^9, 3.7627869811748447`*^9, 3.762787142905841*^9, 
   3.762787238269404*^9, 3.762787336518778*^9, 3.762787543815323*^9, 
   3.7627878381730223`*^9, 3.762787943402824*^9, 3.762788049494864*^9, 
   3.7627881543644648`*^9, 3.7627885493459578`*^9, 3.762788652472226*^9, 
   3.762788747631577*^9, 3.7627892236836557`*^9, 3.762789371394245*^9, 
   3.762789496387738*^9, 3.762789621341704*^9, 3.762789814587989*^9, 
   3.7627899496968403`*^9, 3.762790054295022*^9, 3.762790152501554*^9, 
   3.7627902841369753`*^9, 3.7627905332389097`*^9, 3.762790662795157*^9, 
   3.762791914860043*^9, 3.762792003319374*^9, 3.762793182340207*^9, 
   3.762793409791058*^9, 3.762800443407696*^9, 3.762800540394073*^9, 
   3.762800655161631*^9, 3.762800896295578*^9, 3.762801129215621*^9, 
   3.7628019320536947`*^9, 3.762802469693145*^9, 3.765047929524555*^9, 
   3.765048042153243*^9, 3.765048195421556*^9, 3.7650482979291563`*^9, 
   3.765455623463266*^9, 3.765455787203624*^9, 3.765455990923996*^9, 
   3.765456404050596*^9, 3.765456652841666*^9, 3.765456755134503*^9, 
   3.765461516945909*^9, 3.7654616245841017`*^9, 3.765461721655878*^9, 
   3.765494882198666*^9, 3.76549511388562*^9, 3.765495206600295*^9, 
   3.76549540745301*^9, 3.7654955387740498`*^9, 3.765495644138857*^9, 
   3.7654957757381496`*^9, 3.7654959294103003`*^9, 3.765496072859808*^9, 
   3.7654961961680183`*^9, 3.7654963867263517`*^9, 3.7654964972148933`*^9, 
   3.765496588795206*^9, 3.76549667826441*^9, 3.765496761263069*^9, 
   3.765496921720332*^9, 3.765497098833282*^9, 3.765638881198845*^9, 
   3.765638991859219*^9, 3.765639133789089*^9, 3.765639444922802*^9, 
   3.765639542310851*^9, 3.765639661811224*^9, 3.765639812993813*^9, 
   3.765639947243387*^9, 3.765640069156864*^9, 3.7656401718037558`*^9, 
   3.765640288119608*^9, 3.765640427168664*^9, 3.7656406101527853`*^9, 
   3.765640771924945*^9, 3.765640891636498*^9, 3.765641028471733*^9, 
   3.7656412902655563`*^9, 3.765641510781823*^9, 3.7656416696469603`*^9, 
   3.765641711818102*^9, 3.765641848814445*^9, 3.765642053026349*^9, 
   3.7656421082734947`*^9, 3.7656421613302383`*^9, 3.765642290151396*^9, 
   3.765642339849209*^9, 3.765642385891958*^9, 3.765642448206563*^9, 
   3.7656425605376387`*^9, 3.765642610387354*^9, 3.765642657633038*^9, 
   3.7656426899107637`*^9, 3.765642832610488*^9, 3.76564299259682*^9, 
   3.765643044727353*^9, 3.765643103453704*^9, 3.765643218609672*^9, 
   3.7656432718433113`*^9, 3.765643458533127*^9, 3.76564361514404*^9, 
   3.765643873294585*^9, 3.765643985058288*^9, 3.7656440675289593`*^9, 
   3.7656441362544622`*^9, 3.765644268781067*^9, 3.765644404233466*^9, 
   3.7656444661288357`*^9, 3.765644501230308*^9, 3.7656445456164627`*^9, 
   3.765644588864765*^9, 3.765644639770459*^9, 3.7656446762923107`*^9, 
   3.765644733750841*^9, 3.7656447773807907`*^9, 3.765644833390877*^9, {
   3.765644895647664*^9, 3.765644924913789*^9}, 3.765645122255844*^9, 
   3.7656452079781027`*^9, 3.7656452461452723`*^9, 3.7656452788558683`*^9, 
   3.765645348966827*^9, 3.765645417019055*^9, 3.765645454646947*^9, 
   3.765645573594797*^9, 3.7656456712008*^9, 3.765645833833156*^9, 
   3.765645897588443*^9, 3.765645967297002*^9, 3.7656460272293863`*^9, 
   3.765646063865225*^9, 3.765646125755519*^9, 3.765646180161725*^9, {
   3.765646217910907*^9, 3.765646232644874*^9}, 3.765646292526071*^9, 
   3.765646332409358*^9, 3.7656463709887323`*^9, 3.76564641595037*^9, 
   3.765646470059546*^9, 3.76564788868631*^9, 3.765648001928247*^9, 
   3.765648133271256*^9, 3.765648327072044*^9, 3.765648457117206*^9, 
   3.7656486600192327`*^9, 3.765648765333441*^9, 3.765648934852501*^9, 
   3.7656490831237373`*^9, 3.765649319007165*^9, 3.7656494547705717`*^9, 
   3.765649601407789*^9, 3.765710329500813*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"c467c142-14b8-4171-990d-9296758d9c61"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Maximising", " ", "flux", " ", "along", " ", "the", " ", "line", " ", 
    SubscriptBox["E", 
     RowBox[{
      SuperscriptBox["X", "*"], "Z"}]]}], "=", 
   RowBox[{
    SubscriptBox["E", "XZ"], "+", "dmu", "+", "dGc"}]}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.7418428646915197`*^9, 3.7418428689454536`*^9}, {
  3.741844662293006*^9, 3.7418446969713*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"466745fd-706c-480b-b15c-e47ce8de5e22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dummymatrix", "=", 
  RowBox[{"NMaximize", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"flux", "[", 
       RowBox[{
       "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
        "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
        "E2", ",", "dGc"}], "]"}], ",", 
      RowBox[{
       RowBox[{"energyactive", "-", " ", "energyinactive"}], "==", 
       RowBox[{"dmu", "+", "dGc"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", "energyactive"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.74107745987201*^9, 3.74107752097972*^9}, {
   3.741082248803649*^9, 3.7410822515073547`*^9}, {3.741086734463763*^9, 
   3.741086739240457*^9}, {3.7411444856072197`*^9, 3.7411444941919003`*^9}, {
   3.741397608982502*^9, 3.7413976108518248`*^9}, 3.7419211734154873`*^9, 
   3.741924936286331*^9},
 CellLabel->"In[33]:=",ExpressionUUID->"00ae6be0-5c59-4dc1-80a3-68be2c30cbd1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.453370512998731`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"energyinactive", "\[Rule]", "0.08541642822706971`"}], ",", 
     RowBox[{"energyactive", "\[Rule]", "4.738496428227069`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.741397620065462*^9, 3.7413981968833323`*^9, 3.741398826478044*^9, 
   3.741399352153611*^9, 3.7413994221389427`*^9, 3.741405759955632*^9, 
   3.7414057902370577`*^9, 3.741405911542963*^9, 3.74140601187143*^9, {
   3.741406097174499*^9, 3.741406122180539*^9}, 3.741406280672021*^9, 
   3.741410052368099*^9, 3.741410316545545*^9, 3.741410385055485*^9, 
   3.741410417257629*^9, 3.7414118073832684`*^9, 3.7414120910605516`*^9, {
   3.741412251236491*^9, 3.741412273481077*^9}, 3.741412357863676*^9, 
   3.741412433869528*^9, 3.741412485130453*^9, 3.741412547623045*^9, 
   3.741412773101123*^9, 3.741413005446151*^9, 3.7414137588325987`*^9, 
   3.741413800376711*^9, 3.7414140498312683`*^9, 3.741414103275581*^9, 
   3.741414331589629*^9, 3.741414791517555*^9, 3.741414823948748*^9, {
   3.741414995733078*^9, 3.7414150214765787`*^9}, 3.741415056571212*^9, 
   3.7414153781616993`*^9, 3.74141582878191*^9, 3.74141627266743*^9, 
   3.741416499311904*^9, 3.741416606293701*^9, 3.741416734301675*^9, 
   3.741417625348053*^9, 3.741419504879459*^9, 3.74141983728972*^9, 
   3.741420144354767*^9, 3.7414204043479156`*^9, 3.741420659014533*^9, 
   3.741420761006811*^9, 3.74142093196701*^9, 3.7414212657387447`*^9, 
   3.741421655495749*^9, 3.741421997572694*^9, 3.7414222044436483`*^9, 
   3.741422473851304*^9, 3.7414226533721457`*^9, 3.741422995655553*^9, 
   3.741438972218347*^9, 3.741439158879589*^9, 3.741439240220113*^9, 
   3.741439495094453*^9, 3.741448675839517*^9, 3.741449148940361*^9, 
   3.741480578446446*^9, 3.7414831210281754`*^9, 3.741483281593807*^9, 
   3.741484072281953*^9, 3.7414842751931868`*^9, 3.74148460019461*^9, 
   3.7414851766881866`*^9, 3.741485296960642*^9, 3.741486017413804*^9, 
   3.741486851050901*^9, 3.7414875627942677`*^9, 3.741487711449334*^9, 
   3.741488760948545*^9, 3.7414889363559093`*^9, 3.7414891440644493`*^9, 
   3.741489291830265*^9, 3.741489464326634*^9, 3.741489678955299*^9, 
   3.7414899759437923`*^9, 3.741490124136628*^9, 3.7414903300402737`*^9, 
   3.74149048679757*^9, 3.741490664614876*^9, 3.741491461161723*^9, 
   3.741492562194929*^9, 3.741492920073543*^9, 3.741493477871201*^9, 
   3.7414946969204206`*^9, 3.741500127848662*^9, 3.7415008527751217`*^9, 
   3.74150234897348*^9, 3.7415078486444597`*^9, 3.741508530630247*^9, 
   3.7415087030077477`*^9, 3.741510916680997*^9, 3.7415112959129353`*^9, 
   3.741511641448962*^9, 3.741512495094788*^9, 3.741512602644848*^9, 
   3.741564427977813*^9, 3.741565493360696*^9, 3.7415663293656883`*^9, 
   3.7415678737335587`*^9, 3.741568330185752*^9, 3.741569281863151*^9, 
   3.7415695506410923`*^9, 3.741576804836546*^9, 3.741578181036188*^9, 
   3.741579189469874*^9, 3.74158159594558*^9, 3.741582507690008*^9, 
   3.741582707232299*^9, 3.7415828524739532`*^9, 3.741583142643024*^9, 
   3.7415833774305964`*^9, 3.7415835572174683`*^9, 3.741585715153901*^9, 
   3.741585933106031*^9, 3.741586236472876*^9, 3.741586569530802*^9, 
   3.7415868080227013`*^9, 3.741587009427739*^9, 3.741587189116468*^9, 
   3.7415873319346647`*^9, 3.741587556092572*^9, 3.74158768302535*^9, 
   3.741587844783675*^9, 3.7415879934769363`*^9, 3.741588025977334*^9, 
   3.741588090242478*^9, {3.741588125465583*^9, 3.741588144538598*^9}, 
   3.741588189124826*^9, 3.7415894432686453`*^9, 3.741589496038549*^9, 
   3.7415896521884317`*^9, 3.741589689687262*^9, 3.741590324782222*^9, 
   3.741590825154704*^9, 3.741591171447241*^9, 3.741592303047676*^9, 
   3.7415926283741627`*^9, 3.7415931408477697`*^9, 3.741593304285377*^9, 
   3.741593839867715*^9, 3.741595801406702*^9, 3.741596504409732*^9, 
   3.741606835172587*^9, 3.741607525135068*^9, 3.7416081738151503`*^9, 
   3.741608285616531*^9, 3.7416083326340027`*^9, 3.741608556310651*^9, 
   3.741608862626645*^9, 3.741612925443935*^9, 3.741613722726865*^9, 
   3.7416138670311823`*^9, 3.7416140261298943`*^9, 3.741614209526573*^9, 
   3.741614434260515*^9, 3.7416145972369137`*^9, 3.741614694231388*^9, 
   3.7416157273860283`*^9, 3.741617716177526*^9, 3.741654735599889*^9, 
   3.741658810770262*^9, 3.741659220017383*^9, 3.741660061453665*^9, 
   3.74166342348468*^9, 3.741663747080799*^9, 3.741665378263668*^9, 
   3.741670656981144*^9, 3.741674066807527*^9, 3.74176494163625*^9, 
   3.741765136006524*^9, 3.741765562171526*^9, 3.7417676726388063`*^9, 
   3.741767937449011*^9, 3.741768876365613*^9, 3.741769148463622*^9, 
   3.7417693998464108`*^9, 3.741769520799859*^9, 3.741834752703772*^9, 
   3.741834979350025*^9, 3.741835620690867*^9, 3.741836005010105*^9, 
   3.741836194078269*^9, 3.7418372981342793`*^9, 3.7418399517698317`*^9, 
   3.741841618842821*^9, 3.741841734475895*^9, 3.7418450002587357`*^9, 
   3.741845731754097*^9, 3.741846032986259*^9, 3.741846240269102*^9, 
   3.74184652676833*^9, 3.7418467495698233`*^9, 3.741846961005892*^9, 
   3.741848122682818*^9, 3.741848292607589*^9, 3.741848732853839*^9, 
   3.741848999194357*^9, 3.74184914475324*^9, 3.7418495176815023`*^9, 
   3.741849623871148*^9, 3.7418522589616947`*^9, 3.741852817143664*^9, 
   3.741858920309353*^9, 3.741867788263546*^9, 3.741867916898835*^9, 
   3.7418680411452713`*^9, 3.741918535424021*^9, 3.741921095904237*^9, 
   3.741921656352744*^9, 3.741922253261285*^9, 3.741923714256318*^9, 
   3.741924358053454*^9, 3.741924817947242*^9, 3.741925359895342*^9, 
   3.741926195155792*^9, 3.7419297287935333`*^9, 3.7419308923991957`*^9, 
   3.741932275826733*^9, 3.741932797659955*^9, 3.7419336140262747`*^9, 
   3.741934370818243*^9, 3.741936084223874*^9, 3.741937441217709*^9, 
   3.741938040156321*^9, 3.741938733332775*^9, 3.7419393848488693`*^9, 
   3.741940105854611*^9, 3.7419408123599453`*^9, 3.741941244582527*^9, 
   3.741942409688986*^9, 3.7419450273105593`*^9, 3.7419455381697807`*^9, 
   3.741946132162867*^9, 3.7419471318284807`*^9, 3.7419479090630903`*^9, 
   3.741953293259659*^9, 3.7419574220612288`*^9, 3.741958010673615*^9, 
   3.7419586904698887`*^9, 3.741959370133522*^9, 3.741959918851076*^9, 
   3.741961056971521*^9, 3.7419619981512403`*^9, 3.7419625821887093`*^9, 
   3.7419631651499*^9, 3.741964058221136*^9, 3.741964779315936*^9, 
   3.741965659318902*^9, 3.742616104381877*^9, 3.742618993043703*^9, 
   3.742620733404607*^9, 3.742621054814549*^9, 3.742622050474976*^9, 
   3.742623481287409*^9, 3.742624514097471*^9, 3.742625152519689*^9, 
   3.742629161143763*^9, 3.742629454938107*^9, 3.742631256129652*^9, 
   3.7426315003437157`*^9, 3.742631751961224*^9, 3.742632615677745*^9, 
   3.742636037453864*^9, 3.742636171409422*^9, 3.742636490665532*^9, 
   3.742640021022542*^9, 3.7426405125802717`*^9, 3.74264210891636*^9, 
   3.742642644803667*^9, 3.742646854973133*^9, 3.74265233880367*^9, 
   3.742691258458136*^9, 3.7426917323869343`*^9, 3.7426931864880867`*^9, 
   3.742693749067347*^9, 3.742694440037046*^9, 3.742697651398964*^9, 
   3.742698639584385*^9, 3.742700434427215*^9, 3.74270104693148*^9, 
   3.74270443579883*^9, 3.742719163467436*^9, 3.742724900066131*^9, 
   3.7427309967254343`*^9, 3.742799702464755*^9, 3.742799831014797*^9, 
   3.74280004951912*^9, 3.743319045241639*^9, 3.743320272180675*^9, 
   3.746400893994128*^9, 3.746401012723707*^9, 3.746401320480822*^9, 
   3.7464026295371857`*^9, 3.746402863851161*^9, 3.7464036114907207`*^9, 
   3.746403763349752*^9, 3.7464039816100683`*^9, 3.746404612507883*^9, 
   3.746789096901476*^9, 3.746795427065695*^9, 3.746796439090019*^9, 
   3.746796556596253*^9, 3.746797108995942*^9, 3.746798536049625*^9, 
   3.746798814938493*^9, 3.754654938062048*^9, 3.754655572385343*^9, 
   3.754655664952014*^9, 3.754655778248014*^9, 3.754655945950618*^9, 
   3.7552117156784153`*^9, 3.755211924836426*^9, 3.755212422305093*^9, 
   3.755212623316659*^9, 3.755212773437766*^9, 3.755213086253306*^9, 
   3.7552135500029583`*^9, 3.756639380516787*^9, 3.756639476951943*^9, 
   3.7566406597558727`*^9, 3.756643522290505*^9, 3.756757981313703*^9, 
   3.7567582576015787`*^9, 3.756758499814713*^9, 3.75675863015495*^9, 
   3.7567587781129227`*^9, 3.7567588891688833`*^9, 3.7567589946996117`*^9, 
   3.756759098948251*^9, 3.7567592207895193`*^9, 3.756773433090843*^9, 
   3.7567736700567827`*^9, 3.756773787816251*^9, 3.75677418990528*^9, 
   3.756837140706976*^9, 3.756839632397118*^9, 3.756842479304686*^9, 
   3.7568425545006847`*^9, 3.75684262514545*^9, 3.756842688525732*^9, 
   3.7568427562517242`*^9, 3.756842825051734*^9, 3.756842892935067*^9, 
   3.756842952358555*^9, 3.75684300831533*^9, 3.7568430849332037`*^9, 
   3.756843170594523*^9, 3.756843252612082*^9, 3.7568437959333763`*^9, 
   3.756843850234788*^9, 3.756844303387632*^9, 3.7568443643664093`*^9, 
   3.756844425815189*^9, 3.756844716139596*^9, 3.756844954451436*^9, 
   3.756845116242321*^9, 3.75684530053738*^9, 3.7568455413363667`*^9, 
   3.756845732455475*^9, 3.7568475482657537`*^9, 3.7570846503136387`*^9, 
   3.7570847084690123`*^9, 3.7570848776102753`*^9, 3.757084917470683*^9, 
   3.75708495620041*^9, 3.7570849876388073`*^9, {3.757085025391716*^9, 
   3.757085054358136*^9}, 3.757085105734589*^9, 3.757085436623208*^9, 
   3.757085804163949*^9, 3.7570861310493937`*^9, 3.757086182017728*^9, 
   3.757086252182536*^9, 3.757086325779684*^9, 3.757086440093795*^9, 
   3.7570869412648706`*^9, 3.757086998123193*^9, 3.757087058426676*^9, 
   3.757087114071566*^9, 3.7570871577679567`*^9, 3.757087208085368*^9, 
   3.757087278952829*^9, 3.757087883814466*^9, 3.7570879300360327`*^9, 
   3.757087984214602*^9, 3.757088037785389*^9, 3.7570880845825853`*^9, 
   3.757089280940803*^9, 3.757091345651177*^9, 3.757091476763722*^9, 
   3.757685791434235*^9, 3.757686098339452*^9, 3.757686203703793*^9, 
   3.757686328436948*^9, 3.757686406297551*^9, 3.757686513893567*^9, 
   3.75768659032718*^9, 3.757686689325925*^9, 3.7576869223563433`*^9, 
   3.757687066325226*^9, 3.757687159992962*^9, 3.757687261137622*^9, 
   3.7576887134093513`*^9, 3.757688979504281*^9, 3.757689123019346*^9, 
   3.757689222674573*^9, 3.757689298724564*^9, 3.757689542347089*^9, 
   3.757689851932416*^9, 3.7576899764336557`*^9, 3.7576900662632732`*^9, 
   3.757690151361805*^9, 3.757690455156927*^9, 3.7576965539723997`*^9, 
   3.757696711020534*^9, 3.757696890248497*^9, 3.757697015447467*^9, 
   3.757697228426847*^9, 3.757697801402959*^9, 3.757697895811808*^9, 
   3.757698002403907*^9, 3.7576981356088667`*^9, 3.757698238946718*^9, 
   3.7576990457493668`*^9, 3.7577005132894773`*^9, 3.757700605062018*^9, 
   3.757700691250654*^9, 3.757703235541696*^9, 3.757703328528552*^9, 
   3.75770379713093*^9, 3.757704141413208*^9, 3.7577042423383913`*^9, 
   3.757704357155693*^9, 3.757704475551199*^9, 3.757706360587351*^9, 
   3.757706468361312*^9, 3.757706776830867*^9, 3.759628091925405*^9, 
   3.759628192185789*^9, 3.7627863039520817`*^9, 3.7627865194622507`*^9, 
   3.762786818919079*^9, 3.762786981274823*^9, 3.762787142985708*^9, 
   3.762787238343568*^9, 3.762787336596014*^9, 3.762787543891037*^9, 
   3.762787838264366*^9, 3.7627879435247583`*^9, 3.7627880495678596`*^9, 
   3.762788154444598*^9, 3.7627885494521103`*^9, 3.762788652546612*^9, 
   3.762788747707199*^9, 3.7627892237668247`*^9, 3.762789371477929*^9, 
   3.762789496471286*^9, 3.762789621408354*^9, 3.762789814662156*^9, 
   3.762789949780202*^9, 3.762790054374155*^9, 3.7627901525719852`*^9, 
   3.762790284211149*^9, 3.762790533316229*^9, 3.762790662868616*^9, 
   3.762791914937684*^9, 3.7627920033973017`*^9, 3.762793182423397*^9, 
   3.76279340986097*^9, 3.76280044349084*^9, 3.762800540466599*^9, 
   3.762800655229308*^9, 3.76280089636996*^9, 3.762801129318293*^9, 
   3.762801932116585*^9, 3.762802469781056*^9, 3.765047929643551*^9, 
   3.765048042287189*^9, 3.7650481955324383`*^9, 3.765048298058901*^9, 
   3.7654556235539227`*^9, 3.765455787289267*^9, 3.7654559909876537`*^9, 
   3.7654564041265383`*^9, 3.765456652912826*^9, 3.765456755209309*^9, 
   3.765461517083702*^9, 3.7654616246679153`*^9, 3.7654617217570553`*^9, 
   3.7654948822972116`*^9, 3.765495113975387*^9, 3.765495206668745*^9, 
   3.765495407553735*^9, 3.7654955388653803`*^9, 3.765495644205269*^9, 
   3.765495775804245*^9, 3.765495929519195*^9, 3.765496072959613*^9, 
   3.765496196262147*^9, 3.765496386811805*^9, 3.765496497292446*^9, 
   3.7654965888660583`*^9, 3.765496678330971*^9, 3.7654967613521233`*^9, 
   3.76549692177712*^9, 3.7654970989107113`*^9, 3.7656388813155813`*^9, 
   3.765638991938046*^9, 3.76563913386973*^9, 3.765639445003707*^9, 
   3.765639542395994*^9, 3.765639661924943*^9, 3.7656398130861483`*^9, 
   3.765639947321906*^9, 3.765640069245408*^9, 3.76564017187669*^9, 
   3.7656402882238283`*^9, 3.7656404272514257`*^9, 3.765640610239399*^9, 
   3.76564077201132*^9, 3.765640891719055*^9, 3.765641028556608*^9, 
   3.76564129035296*^9, 3.765641510867671*^9, 3.765641669760469*^9, 
   3.765641711928925*^9, 3.765641848932103*^9, 3.765642053109455*^9, 
   3.765642108363288*^9, 3.765642161422596*^9, 3.76564229024084*^9, 
   3.76564233998629*^9, 3.765642385979805*^9, 3.7656424482964077`*^9, 
   3.765642560628769*^9, 3.765642610475972*^9, 3.7656426577295017`*^9, 
   3.765642690012199*^9, 3.765642832698195*^9, 3.7656429926804867`*^9, 
   3.7656430448086243`*^9, 3.765643103545785*^9, 3.765643218728126*^9, 
   3.7656432719245863`*^9, 3.765643458621649*^9, 3.76564361526121*^9, 
   3.765643873391925*^9, 3.765643985148822*^9, 3.765644067651832*^9, 
   3.765644136346549*^9, 3.76564426887928*^9, 3.765644404401202*^9, 
   3.765644466221178*^9, 3.7656445013133373`*^9, 3.765644545700074*^9, 
   3.7656445889641857`*^9, 3.765644639894909*^9, 3.765644676402968*^9, 
   3.765644733864417*^9, 3.765644777470896*^9, 3.765644833487404*^9, {
   3.765644895737131*^9, 3.765644925008182*^9}, 3.765645122355256*^9, 
   3.765645208072919*^9, 3.7656452462302637`*^9, 3.765645278954069*^9, 
   3.7656453490561523`*^9, 3.765645417135191*^9, 3.7656454547564287`*^9, 
   3.765645573683599*^9, 3.765645671301952*^9, 3.76564583391536*^9, 
   3.7656458976855183`*^9, 3.765645967393169*^9, 3.7656460273294086`*^9, 
   3.7656460639650173`*^9, 3.765646125850209*^9, 3.7656461802568502`*^9, {
   3.76564621800951*^9, 3.765646232741868*^9}, 3.7656462926443043`*^9, 
   3.765646332516365*^9, 3.765646371081875*^9, 3.765646416039772*^9, 
   3.765646470189044*^9, 3.7656478887745237`*^9, 3.765648002020117*^9, 
   3.76564813335717*^9, 3.765648327178466*^9, 3.7656484572018347`*^9, 
   3.765648660102476*^9, 3.765648765411159*^9, 3.765648934937014*^9, 
   3.7656490832111588`*^9, 3.7656493190785627`*^9, 3.765649454841799*^9, 
   3.765649601494445*^9, 3.765710329584612*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"a73859d2-9e9b-4b8f-8338-2d20914055b2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dummyvector", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", "energyactive"}], "}"}], "/.", 
    RowBox[{"dummymatrix", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.741399184092145*^9, 3.7413992307127523`*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"6e437c2a-7c6a-4e30-94df-86f375c83e80"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Maximising", " ", "flux", " ", "globally"}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.7418447151439333`*^9, 3.741844717106729*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"0f467917-7a6e-41fa-8a59-b58e4315fd07"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dummymatrix2", "=", 
  RowBox[{"NMaximize", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"flux", "[", 
      RowBox[{
      "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
       "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
       "E2", ",", "dGc"}], "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", "energyactive"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.741683684433971*^9, 3.741683689372205*^9}, 
   3.7419211753934193`*^9, 3.741924938240603*^9},
 CellLabel->"In[36]:=",ExpressionUUID->"e672d0e9-24f5-4a25-81b8-cf8d0bf20fa5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.4533705101937215`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"energyinactive", "\[Rule]", "0.08547955047566168`"}], ",", 
     RowBox[{"energyactive", "\[Rule]", "4.73855955047565`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.74176494219589*^9, 3.741765136130892*^9, 3.7417655622534943`*^9, 
   3.741767672741665*^9, 3.74176793753701*^9, 3.741768876462818*^9, 
   3.741769148565895*^9, 3.74176939993745*^9, 3.741769520956533*^9, 
   3.7418347533218718`*^9, 3.74183497956529*^9, 3.741835620843219*^9, 
   3.7418360052391453`*^9, 3.741836194301947*^9, 3.7418372982867603`*^9, 
   3.741839951988158*^9, 3.741841619091997*^9, 3.741841734700548*^9, 
   3.741845000344615*^9, 3.7418457318669662`*^9, 3.741846033114726*^9, 
   3.7418462404715433`*^9, 3.741846527196127*^9, 3.741846749729032*^9, 
   3.7418469613430443`*^9, 3.741848123019432*^9, 3.7418482928511553`*^9, 
   3.741848733128076*^9, 3.741848999572596*^9, 3.7418491450135403`*^9, 
   3.741849517951928*^9, 3.741849624214508*^9, 3.741852259179661*^9, 
   3.741852817583949*^9, 3.7418589206624813`*^9, 3.74186778837108*^9, 
   3.7418679170131073`*^9, 3.74186804124018*^9, 3.7419185364711018`*^9, 
   3.741921096324417*^9, 3.741921656789554*^9, 3.741922253777061*^9, 
   3.741923715510611*^9, 3.741924358474997*^9, 3.741924818342184*^9, 
   3.7419253616316442`*^9, 3.741926195601363*^9, 3.741929729235785*^9, 
   3.741930893278627*^9, 3.741932276614911*^9, 3.741932798257348*^9, 
   3.741933614640085*^9, 3.7419343730076237`*^9, 3.741936085584296*^9, 
   3.741937442002718*^9, 3.741938040729189*^9, 3.741938734254277*^9, 
   3.741939385658586*^9, 3.741940106707837*^9, 3.7419408132305803`*^9, 
   3.741941245127203*^9, 3.7419424105546083`*^9, 3.741945027916873*^9, 
   3.741945538742457*^9, 3.741946133052311*^9, 3.741947132677107*^9, 
   3.741947910257244*^9, 3.741953293820237*^9, 3.7419574232555113`*^9, 
   3.741958011261025*^9, 3.74195869104317*^9, 3.741959370955915*^9, 
   3.741959919692196*^9, 3.741961057805498*^9, 3.7419619993845177`*^9, 
   3.7419625830824633`*^9, 3.741963165732264*^9, 3.741964058783757*^9, 
   3.741964780232071*^9, 3.741965660362275*^9, 3.742616104845418*^9, 
   3.7426189933120203`*^9, 3.742620733646634*^9, 3.74262105505698*^9, 
   3.7426220511957493`*^9, 3.7426234814389544`*^9, 3.742624514208877*^9, 
   3.742625152885376*^9, 3.742629161265581*^9, 3.742629455057543*^9, 
   3.742631256239109*^9, 3.742631500488092*^9, 3.742631752062069*^9, 
   3.7426326157828703`*^9, 3.7426360375572042`*^9, 3.742636171506586*^9, 
   3.742636490866262*^9, 3.742640021140793*^9, 3.7426405127813807`*^9, 
   3.742642109027914*^9, 3.7426426449038*^9, 3.74264685524052*^9, 
   3.742652339138648*^9, 3.742691258549171*^9, 3.742691732783066*^9, 
   3.742693186593136*^9, 3.7426937491704884`*^9, 3.7426944401375732`*^9, 
   3.742697651495123*^9, 3.742698639671686*^9, 3.742700434805367*^9, 
   3.742701047044565*^9, 3.7427044360095367`*^9, 3.742719163695322*^9, 
   3.742724900271943*^9, 3.742730997101157*^9, 3.742799703405007*^9, 
   3.742799831277361*^9, 3.742800049748458*^9, 3.7433190455137167`*^9, 
   3.7433202722889633`*^9, 3.7464008944666357`*^9, 3.746401013163465*^9, 
   3.7464013206877937`*^9, 3.746402629733658*^9, 3.746402863954105*^9, 
   3.746403611581999*^9, 3.7464037634439383`*^9, 3.746403981850162*^9, 
   3.7464046130542793`*^9, 3.7467890970108747`*^9, 3.7467954274094543`*^9, 
   3.746796439194654*^9, 3.746796556709652*^9, 3.746797109109851*^9, 
   3.746798536177085*^9, 3.746798815045774*^9, 3.754654938159911*^9, 
   3.754655572485981*^9, 3.754655665049939*^9, 3.75465577833961*^9, 
   3.75465594604489*^9, 3.7552117157836237`*^9, 3.755211924994912*^9, 
   3.755212422422165*^9, 3.7552126234410667`*^9, 3.755212773549293*^9, 
   3.755213086346456*^9, 3.755213550097385*^9, 3.756639380617182*^9, 
   3.756639477052691*^9, 3.75664065986971*^9, 3.7566435224079103`*^9, 
   3.7567579814272423`*^9, 3.756758257696197*^9, 3.7567584999203243`*^9, 
   3.756758630572856*^9, 3.756758778218034*^9, 3.756758889268105*^9, 
   3.756758994795434*^9, 3.756759099046336*^9, 3.75675922092461*^9, 
   3.7567734331948137`*^9, 3.756773670163336*^9, 3.756773787951536*^9, 
   3.756774190002787*^9, 3.7568371408122263`*^9, 3.756839632480015*^9, 
   3.756842479389667*^9, 3.756842554621035*^9, 3.756842625257756*^9, 
   3.7568426886512337`*^9, 3.75684275635588*^9, 3.756842825141489*^9, 
   3.756842893071509*^9, 3.75684295246671*^9, 3.756843008489327*^9, 
   3.7568430850231857`*^9, 3.756843170689191*^9, 3.756843252726553*^9, 
   3.756843796047817*^9, 3.756843850330924*^9, 3.7568443034776573`*^9, 
   3.756844364476606*^9, 3.7568444261818457`*^9, 3.756844716244014*^9, 
   3.756844954549962*^9, 3.756845116340366*^9, 3.756845300632853*^9, 
   3.756845541441571*^9, 3.756845732563146*^9, 3.756847548376059*^9, 
   3.75708465040222*^9, 3.7570847085694427`*^9, 3.757084877957665*^9, 
   3.7570849176328363`*^9, 3.7570849562902193`*^9, 3.757084987730023*^9, {
   3.757085025525766*^9, 3.757085054482274*^9}, 3.757085105850954*^9, 
   3.757085436713625*^9, 3.757085804566581*^9, 3.757086131157526*^9, 
   3.757086182129266*^9, 3.7570862527947683`*^9, 3.757086325907714*^9, 
   3.757086440266589*^9, 3.7570869414140797`*^9, 3.757086998222354*^9, 
   3.7570870588497543`*^9, 3.757087114307583*^9, 3.7570871581451473`*^9, 
   3.757087208187009*^9, 3.757087279309383*^9, 3.757087884248279*^9, 
   3.757087930129401*^9, 3.757087984318088*^9, 3.757088037878352*^9, 
   3.757088084777495*^9, 3.757089281091558*^9, 3.757091345780809*^9, 
   3.757091476860733*^9, 3.7576857915265293`*^9, 3.757686098426443*^9, 
   3.7576862037934217`*^9, 3.757686328540679*^9, 3.757686406388546*^9, 
   3.757686514286581*^9, 3.7576865904249077`*^9, 3.757686689426468*^9, 
   3.757686922444531*^9, 3.757687066701879*^9, 3.757687160089192*^9, 
   3.75768726123499*^9, 3.757688713491543*^9, 3.7576889795983067`*^9, 
   3.757689123110847*^9, 3.757689222770249*^9, 3.757689298814516*^9, 
   3.75768954242901*^9, 3.757689852026061*^9, 3.7576899765337543`*^9, 
   3.757690066352272*^9, 3.757690151459865*^9, 3.757690455248096*^9, 
   3.757696554102154*^9, 3.757696711110593*^9, 3.757696890351594*^9, 
   3.7576970155836287`*^9, 3.757697228530897*^9, 3.757697801497369*^9, 
   3.757697895960298*^9, 3.757698002521703*^9, 3.757698135703438*^9, 
   3.7576982390391483`*^9, 3.7576990458491364`*^9, 3.757700513393938*^9, 
   3.757700605177453*^9, 3.7577006917038317`*^9, 3.757703235644587*^9, 
   3.757703328623033*^9, 3.757703797236752*^9, 3.757704141516947*^9, 
   3.757704242461121*^9, 3.757704357265065*^9, 3.757704475650057*^9, 
   3.757706360713591*^9, 3.757706468470532*^9, 3.757706776920289*^9, 
   3.759628092021634*^9, 3.759628192300754*^9, 3.762786304035388*^9, 
   3.762786519565133*^9, 3.7627868190244017`*^9, 3.762786981973043*^9, 
   3.762787143092847*^9, 3.7627872387220383`*^9, 3.762787336700574*^9, 
   3.7627875439884987`*^9, 3.7627878383719597`*^9, 3.762787943683304*^9, 
   3.762788049671736*^9, 3.7627881545679073`*^9, 3.762788549563198*^9, 
   3.7627886526547337`*^9, 3.762788747810161*^9, 3.762789223882352*^9, 
   3.762789371591704*^9, 3.762789496580709*^9, 3.762789621505515*^9, 
   3.762789814770623*^9, 3.762789949902438*^9, 3.762790054478557*^9, 
   3.762790152675105*^9, 3.762790284315103*^9, 3.762790533696733*^9, 
   3.762790662976307*^9, 3.762791915047762*^9, 3.762792003513595*^9, 
   3.762793182819611*^9, 3.76279340996061*^9, 3.762800443611965*^9, 
   3.762800540569399*^9, 3.762800655317836*^9, 3.762800896475871*^9, 
   3.7628011294167347`*^9, 3.7628019322095118`*^9, 3.7628024698619556`*^9, 
   3.765047929751308*^9, 3.7650480424369173`*^9, 3.7650481956796722`*^9, 
   3.7650482982473497`*^9, 3.765455623639224*^9, 3.765455787381098*^9, 
   3.765455991067384*^9, 3.76545640423733*^9, 3.7654566530148363`*^9, 
   3.765456755315711*^9, 3.765461517324604*^9, 3.765461624777017*^9, 
   3.7654617218777027`*^9, 3.76549488240169*^9, 3.7654951141056232`*^9, 
   3.765495206768449*^9, 3.7654954077029667`*^9, 3.7654955390465393`*^9, 
   3.765495644303134*^9, 3.765495775899729*^9, 3.765495929622435*^9, 
   3.765496073065259*^9, 3.7654961963618813`*^9, 3.765496386947261*^9, 
   3.765496497411148*^9, 3.765496588967073*^9, 3.765496678431121*^9, 
   3.7654967614494743`*^9, 3.765496921863796*^9, 3.76549709899557*^9, 
   3.765638881450347*^9, 3.765638992051564*^9, 3.765639133986577*^9, 
   3.765639445121738*^9, 3.765639542529496*^9, 3.765639662099861*^9, 
   3.765639813214754*^9, 3.765639947431954*^9, 3.7656400693703527`*^9, 
   3.765640171981896*^9, 3.765640288355577*^9, 3.765640427359065*^9, 
   3.7656406104010553`*^9, 3.7656407721230297`*^9, 3.765640891929328*^9, 
   3.765641028668584*^9, 3.765641290474552*^9, 3.7656415109779987`*^9, 
   3.7656416699232607`*^9, 3.765641712112999*^9, 3.765641849054552*^9, 
   3.7656420532202587`*^9, 3.765642108473632*^9, 3.765642161525141*^9, 
   3.765642290344089*^9, 3.7656423401893063`*^9, 3.765642386152829*^9, 
   3.765642448399661*^9, 3.7656425607303133`*^9, 3.7656426105909147`*^9, 
   3.765642657844356*^9, 3.765642690117387*^9, 3.765642832794478*^9, 
   3.76564299277645*^9, 3.765643044907064*^9, 3.765643103664632*^9, 
   3.7656432188907213`*^9, 3.765643272019895*^9, 3.765643458727612*^9, 
   3.7656436153707743`*^9, 3.765643873507674*^9, 3.765643985253635*^9, 
   3.765644067771267*^9, 3.765644136450973*^9, 3.765644268996436*^9, 
   3.765644404562551*^9, 3.76564446633939*^9, 3.765644501414487*^9, 
   3.765644545802411*^9, 3.765644589100206*^9, 3.765644640027066*^9, 
   3.765644676518293*^9, 3.765644734002578*^9, 3.765644777574698*^9, 
   3.765644833604074*^9, {3.7656448958478317`*^9, 3.7656449251226187`*^9}, 
   3.76564512246655*^9, 3.765645208184634*^9, 3.7656452463388443`*^9, 
   3.765645279074787*^9, 3.765645349164629*^9, 3.765645417255014*^9, 
   3.7656454548640423`*^9, 3.765645573800611*^9, 3.765645671452775*^9, 
   3.7656458340334797`*^9, 3.765645897802807*^9, 3.765645967496624*^9, 
   3.765646027471899*^9, 3.765646064081594*^9, 3.765646125974833*^9, 
   3.765646180374585*^9, {3.76564621812322*^9, 3.765646232856929*^9}, 
   3.765646292794017*^9, 3.7656463326922417`*^9, 3.7656463711873302`*^9, 
   3.765646416149621*^9, 3.765646470302806*^9, 3.765647888894329*^9, 
   3.765648002143464*^9, 3.7656481335188837`*^9, 3.7656483273103037`*^9, 
   3.765648457314232*^9, 3.765648660223056*^9, 3.7656487655223207`*^9, 
   3.765648935055223*^9, 3.76564908333072*^9, 3.765649319181756*^9, 
   3.765649454944096*^9, 3.7656496016169577`*^9, 3.765710329676227*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"453ef611-1a90-4dd4-9a3d-0ded8ad9ae6d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dummyvector2", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", "energyactive"}], "}"}], "/.", 
    RowBox[{"dummymatrix2", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.741683706828897*^9, 3.741683710548373*^9}, {
  3.7627938680990133`*^9, 3.762793871924962*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"19072e88-a9a2-427c-87ab-d0535c263a1f"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Plotting", " ", "the", " ", "line", " ", "corresponding", " ", "to", " ", 
    
    SubscriptBox["E", "XZ"]}], "=", 
   SubscriptBox["E", "1"]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741844723615679*^9, 3.741844752000268*^9}, {
  3.741844790530985*^9, 3.741844793089786*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"d3c872a1-fe8f-4983-b976-8f414f791e2b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"contour1", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"energyinactive", "==", "E1"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", 
      RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyactive", ",", "2", ",", "12"}], "}"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7402800599080877`*^9, 3.740280196843169*^9}, {
   3.740280263637847*^9, 3.7402802637467823`*^9}, {3.7402803697263203`*^9, 
   3.740280370225313*^9}, {3.740280547662984*^9, 3.740280548610489*^9}, 
   3.740283846839828*^9, {3.7402839802169857`*^9, 3.7402840282960033`*^9}, {
   3.7414062430013113`*^9, 3.74140624508204*^9}, {3.756758042210248*^9, 
   3.7567580475959797`*^9}, {3.7576858849067802`*^9, 
   3.7576858851750803`*^9}, {3.762801302064389*^9, 3.7628013023137903`*^9}, {
   3.762801794466826*^9, 3.762801797515068*^9}, {3.7628023589749317`*^9, 
   3.762802360295754*^9}, {3.765495660732737*^9, 3.765495662856987*^9}, {
   3.765642757650622*^9, 3.765642759800548*^9}, {3.7656433141171913`*^9, 
   3.765643330069601*^9}, {3.765643412196788*^9, 3.7656434124509163`*^9}, {
   3.765647647374688*^9, 3.7656476536510963`*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"a1ed0948-9c06-459a-afa3-5bd971090fc3"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxd009Ik3Ecx/FHa2rTbdX+1KY2dWpJ5EiFUMnW6pAdxNSYEG0xS7xUIFKr
6SEnWYmXdRBJyQXhwmh4sSAliynENrAaHqqDCJOmh5w1Mk/Nr/T9wO/heXh4
wcNv39/7eVbovNl0LV2SpIupa/seGikfeBjJsUh0HLH8t239cv/E3GF2bdWa
/I4H9hbXp074h2Zcv6CEw61Vo6PhUrZp+3EvfLd6feK3DXb09Jg/aOGp699S
ZwlbYa+u0/vghG/+/YodPkcDwU97exdOrhazPfOqlmw//JV+AD4+HnI6K2Hd
WuuKOWFi0zhTcDCkSd7vhl+onrlaauCdniahZ5HQs0joCcepJxyhnoVsetwL
u6knfIV6wq9pAwVsJfWEf1FP+DwNBFtlMp87amTLB41+XSP8htY/xG5vGJoL
tsPli5Nhx3I++zv1hx8Nla0q/uaxm41nE/4uOI16woGlt0rbQC7b1bGo3ciA
S6mPgR0ta6gcy4dHJjtqaof1wn7hzc4lWzxwkD27tWXvOwrfoO/hADtvurO7
wgrHzgx6IjM69mN6YfBp6qkVemqFnhqhp0boqRZ6qoWe+9lN1BPe+T7hV9Rz
H/s29YRLqOde9hfqCZ9o+9R1q0Il7FfJ/hmbDXx2KNj3ksmZLFuOMH821nPF
Nq/2ydkf+w2ZT9x7hHmysJ5cbv3jz2SrDacaj41lCO9LhvXovpt96WXb8Lvg
LuH/ko71zM3R3I009vO6B8sX4pLQU7L8A4nFTSk=
   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0, 0], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85}]},
      RowBox[{
        TagBox["energyinactive", HoldForm], "\[Equal]", "3.60036`"}]],
     Annotation[#, HoldForm[$CellContext`energyinactive] == 3.60036, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 2.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-2, 8}, {2, 12}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.740280128405923*^9, {3.740280159146541*^9, 3.740280197441784*^9}, 
   3.740280266149959*^9, 3.740280378584819*^9, 3.7402805195566072`*^9, 
   3.740280580267552*^9, 3.740280687101406*^9, 3.740280827914879*^9, 
   3.740281534804549*^9, 3.740282443204277*^9, 3.74028248307196*^9, 
   3.74028365714508*^9, 3.740283730810182*^9, 3.740283783657123*^9, 
   3.7402838648291597`*^9, {3.7402840080381308`*^9, 3.740284063224328*^9}, 
   3.740646790045692*^9, 3.740647945512299*^9, 3.740648145457984*^9, 
   3.74070799745831*^9, 3.740708112460886*^9, 3.740708280667554*^9, 
   3.740709262630643*^9, 3.740709461607792*^9, 3.7407095350770607`*^9, 
   3.7407096746847258`*^9, 3.740709743738366*^9, 3.740710529533457*^9, {
   3.74071068204687*^9, 3.740710703037015*^9}, 3.740712116871286*^9, 
   3.74071504518649*^9, 3.7407216731637077`*^9, 3.740728435532276*^9, 
   3.740728747388238*^9, 3.74072878540728*^9, 3.740728924456324*^9, 
   3.740729032165366*^9, 3.7407292810702143`*^9, 3.7407306271939287`*^9, 
   3.740730940643299*^9, 3.7407309714212418`*^9, 3.740732762264748*^9, 
   3.740732922678594*^9, 3.740732974021062*^9, 3.740733114907555*^9, 
   3.740733901132452*^9, 3.740734047194667*^9, 3.7407346082146797`*^9, 
   3.740735544165842*^9, 3.740801147528832*^9, 3.740801203041902*^9, {
   3.74080124409448*^9, 3.7408012811585484`*^9}, 3.740801686095153*^9, 
   3.740801770269895*^9, 3.740801809488298*^9, 3.740801845810506*^9, 
   3.740801892710709*^9, 3.740801974959861*^9, 3.740802107429534*^9, 
   3.740876072905607*^9, {3.7408761412354527`*^9, 3.740876156704029*^9}, 
   3.740876450461781*^9, 3.7408768221242123`*^9, 3.740877264498958*^9, 
   3.740877584688056*^9, 3.740877693706291*^9, 3.740878168015381*^9, 
   3.740878883214044*^9, {3.740878917961918*^9, 3.740878933557989*^9}, 
   3.740996972051572*^9, 3.7410035028752527`*^9, 3.741003580511071*^9, 
   3.7410039736138077`*^9, 3.741006493759392*^9, 3.741047962194017*^9, 
   3.741048185444004*^9, 3.741049953880679*^9, 3.74105004105589*^9, 
   3.7410565825930643`*^9, 3.7410580313277197`*^9, 3.7410581513929777`*^9, 
   3.741058339734283*^9, 3.741059077261001*^9, 3.74105944220227*^9, 
   3.741060153186833*^9, {3.741076882011643*^9, 3.741076907040009*^9}, 
   3.741077347716127*^9, 3.741077564355358*^9, 3.741077667808249*^9, 
   3.7410813716439247`*^9, 3.741081708781478*^9, 3.7410824345937023`*^9, 
   3.741082714164236*^9, 3.7410827492400227`*^9, 3.741083004108019*^9, 
   3.741086930305879*^9, 3.741090016638651*^9, 3.741092180868153*^9, 
   3.741144509011984*^9, 3.741144606535511*^9, 3.741146647740635*^9, 
   3.741146890718711*^9, 3.741146986402977*^9, 3.7411470803496943`*^9, 
   3.741147201790469*^9, 3.7411520955465937`*^9, 3.741152180223934*^9, 
   3.741397620173325*^9, 3.741398196920837*^9, 3.7413988265121117`*^9, 
   3.741399352192957*^9, 3.741399422180904*^9, 3.74140575999612*^9, 
   3.741405790320754*^9, 3.741405911581646*^9, 3.74140601195723*^9, {
   3.7414060972169456`*^9, 3.741406122219595*^9}, 3.7414062807205153`*^9, 
   3.741410052419538*^9, 3.741410316696555*^9, 3.741410385099847*^9, 
   3.741410417322521*^9, 3.741411807424737*^9, 3.741412091102829*^9, {
   3.741412251276321*^9, 3.741412273525736*^9}, 3.7414123579127073`*^9, 
   3.7414124339158163`*^9, 3.7414124851803923`*^9, 3.741412547664382*^9, 
   3.741412773152577*^9, 3.741413005496421*^9, 3.741413758885077*^9, 
   3.7414138004237537`*^9, 3.741414049880411*^9, 3.741414103323094*^9, 
   3.7414143316495743`*^9, 3.741414791565009*^9, 3.741414824000675*^9, {
   3.741414995799679*^9, 3.741415021562285*^9}, 3.741415056623392*^9, 
   3.7414153782108603`*^9, 3.741415828853901*^9, 3.7414162727292852`*^9, 
   3.741416499364373*^9, 3.741416606347479*^9, 3.7414167343524637`*^9, 
   3.741417625392473*^9, 3.741419504931569*^9, 3.74141983735682*^9, 
   3.7414201444065123`*^9, 3.74142040450254*^9, 3.74142065917139*^9, 
   3.741420761106617*^9, 3.741420932065338*^9, 3.741421265891577*^9, 
   3.741421655634404*^9, 3.741421997758485*^9, 3.7414222046123238`*^9, 
   3.7414224740007343`*^9, 3.7414226535207787`*^9, 3.741422995807384*^9, 
   3.741438972481351*^9, 3.741439158921851*^9, 3.741439240349132*^9, 
   3.741439495144557*^9, 3.741448676103973*^9, 3.741449148982613*^9, 
   3.74148057855331*^9, 3.741483121170579*^9, 3.7414832817274857`*^9, 
   3.7414840724258223`*^9, 3.741484275359427*^9, 3.741484600290497*^9, 
   3.741485176781248*^9, 3.741485297103044*^9, 3.741486017561192*^9, 
   3.741486851201762*^9, 3.74148756288752*^9, 3.741487711592647*^9, 
   3.741488761106792*^9, 3.7414889365204077`*^9, 3.74148914422423*^9, 
   3.7414892919775753`*^9, 3.741489464479856*^9, 3.741489679116374*^9, 
   3.7414899760966682`*^9, 3.74149012428769*^9, 3.741490330203717*^9, 
   3.7414904869500093`*^9, 3.741490664765298*^9, 3.7414914613163567`*^9, 
   3.74149256234548*^9, 3.741492920166028*^9, 3.741493478010921*^9, 
   3.741494697075111*^9, 3.741500127940464*^9, 3.741500852942832*^9, 
   3.741502349161097*^9, 3.74150784878902*^9, 3.741508530793185*^9, 
   3.741508703164858*^9, 3.7415109168328753`*^9, 3.741511295962714*^9, 
   3.741511641492241*^9, 3.741512495384824*^9, 3.7415126026831408`*^9, 
   3.741564428269383*^9, 3.741565493408677*^9, 3.7415663294143763`*^9, 
   3.7415678737903347`*^9, 3.741568330235324*^9, 3.741569281910798*^9, 
   3.7415695507641077`*^9, 3.74157680488491*^9, 3.74157818109031*^9, 
   3.741579189515766*^9, 3.741581596098947*^9, 3.741582508138236*^9, 
   3.741582707311923*^9, 3.741582852529622*^9, 3.7415831426930943`*^9, 
   3.741583377496331*^9, 3.7415835572688313`*^9, 3.7415857152047577`*^9, 
   3.7415859331585407`*^9, 3.74158623652256*^9, 3.7415865695800247`*^9, 
   3.7415868080724773`*^9, 3.741587009477384*^9, 3.741587189164867*^9, 
   3.741587331981921*^9, 3.74158755614172*^9, 3.741587683084199*^9, 
   3.741587844833735*^9, 3.741587993523596*^9, 3.741588026028453*^9, 
   3.741588090419547*^9, {3.741588125512884*^9, 3.741588144589386*^9}, 
   3.741588189175797*^9, 3.7415894433172493`*^9, 3.74158949608777*^9, 
   3.741589652240077*^9, 3.741589689737084*^9, 3.741590324832819*^9, 
   3.7415908252023067`*^9, 3.741591171492846*^9, 3.741592303220237*^9, 
   3.741592628529112*^9, 3.741593140938764*^9, 3.741593304439522*^9, 
   3.741593840022743*^9, 3.741595801502757*^9, 3.741596504563385*^9, 
   3.7416068353215113`*^9, 3.741607525287953*^9, 3.741608173966399*^9, 
   3.74160828578172*^9, 3.7416083328914557`*^9, 3.741608556420937*^9, 
   3.741608862792988*^9, 3.741612925601149*^9, 3.741613722778103*^9, 
   3.741613867074338*^9, 3.741614026178006*^9, 3.74161420958904*^9, 
   3.741614434310069*^9, 3.7416145973194733`*^9, 3.7416146942858467`*^9, 
   3.741615727435038*^9, 3.741617716233823*^9, 3.741654737466769*^9, 
   3.74165881294555*^9, 3.741659220403366*^9, 3.741660061826214*^9, 
   3.741663423684268*^9, 3.741663747267926*^9, 3.74166537864058*^9, 
   3.7416706575348263`*^9, 3.741674067910283*^9, 3.7417649423113823`*^9, 
   3.741765136183835*^9, 3.741765562290572*^9, 3.741767672791003*^9, 
   3.741767937577847*^9, 3.741768876508218*^9, 3.7417691486175117`*^9, 
   3.741769399989547*^9, 3.741769521093151*^9, 3.741834753563019*^9, 
   3.741834979649826*^9, 3.741835620936561*^9, 3.741836005336575*^9, 
   3.741836194396326*^9, 3.741837298375577*^9, 3.741839952096307*^9, 
   3.7418416192533607`*^9, 3.741841734793437*^9, 3.7418450003868933`*^9, 
   3.741845731919756*^9, 3.741846033178553*^9, 3.741846240678321*^9, 
   3.7418465276038427`*^9, 3.741846749939232*^9, 3.741846961483615*^9, 
   3.741848123173572*^9, 3.741848293056484*^9, 3.741848733447012*^9, 
   3.741848999928009*^9, 3.741849145216464*^9, 3.7418495181568727`*^9, 
   3.741849624323566*^9, 3.74185225927378*^9, 3.7418528179093733`*^9, 
   3.741858920832119*^9, 3.741867788424727*^9, 3.7418679170728283`*^9, 
   3.741868041288253*^9, 3.741918537343449*^9, 3.741921096714141*^9, 
   3.741921657185236*^9, 3.741922254234729*^9, 3.741923716201247*^9, 
   3.741924358852756*^9, 3.741924818516165*^9, 3.741925362689404*^9, 
   3.7419261959780703`*^9, 3.7419297296273813`*^9, 3.7419308936289177`*^9, 
   3.74193227732629*^9, 3.74193279883018*^9, 3.741933615230299*^9, 
   3.741934373573944*^9, 3.741936086440233*^9, 3.741937442299715*^9, 
   3.741938041334038*^9, 3.7419387346188593`*^9, 3.741939385965446*^9, 
   3.7419401070676193`*^9, 3.74194081378992*^9, 3.741941245742557*^9, 
   3.741942410917177*^9, 3.741945028496111*^9, 3.741945539311183*^9, 
   3.741946133406986*^9, 3.7419471332391987`*^9, 3.741947910983973*^9, 
   3.741953294445757*^9, 3.741957424047167*^9, 3.74195801188111*^9, 
   3.7419586916342697`*^9, 3.7419593712671413`*^9, 3.7419599200351973`*^9, 
   3.741961058172336*^9, 3.7419620002565327`*^9, 3.741962583442893*^9, 
   3.74196316631898*^9, 3.741964059365059*^9, 3.74196478059657*^9, 
   3.741965660974098*^9, 3.74261610510782*^9, 3.742618993509962*^9, 
   3.74262073385728*^9, 3.742621055251116*^9, 3.742622051508871*^9, 
   3.742623481519204*^9, 3.742624514271162*^9, 3.742625152946607*^9, 
   3.742629161338867*^9, 3.7426294551232443`*^9, 3.742631256288596*^9, 
   3.74263150055581*^9, 3.7426317521090593`*^9, 3.7426326158340063`*^9, 
   3.742636037607381*^9, 3.7426361715538483`*^9, 3.742636490923375*^9, 
   3.742640021203443*^9, 3.7426405129556704`*^9, 3.742642109088375*^9, 
   3.74264264495955*^9, 3.7426468554396763`*^9, 3.7426523392966633`*^9, 
   3.742691258802384*^9, 3.7426917328455133`*^9, 3.742693186649413*^9, 
   3.742693749221801*^9, 3.74269444018472*^9, 3.742697651547863*^9, 
   3.74269863971517*^9, 3.7427004348645773`*^9, 3.742701047102016*^9, 
   3.7427044362110033`*^9, 3.742719163905283*^9, 3.742724900482272*^9, 
   3.742730997249269*^9, 3.742799703856571*^9, 3.7427998314815483`*^9, 
   3.742800049901321*^9, 3.7433190456233397`*^9, 3.743320272348724*^9, 
   3.7464008947356863`*^9, 3.746401013439168*^9, 3.7464013208980713`*^9, 
   3.7464026299392757`*^9, 3.74640286400948*^9, 3.746403611622699*^9, 
   3.746403763490258*^9, 3.746403982055851*^9, 3.7464046132418127`*^9, 
   3.746789097160981*^9, 3.746795443628427*^9, 3.7467964392553673`*^9, 
   3.7467965567807417`*^9, 3.746797109796774*^9, 3.746798536250296*^9, 
   3.7467988151099873`*^9, 3.754654938289781*^9, 3.75465557253948*^9, 
   3.754655665098157*^9, 3.754655778384194*^9, 3.7546559460964727`*^9, 
   3.75521171590886*^9, 3.755211925081242*^9, 3.755212422495056*^9, 
   3.755212623504545*^9, 3.755212773603796*^9, 3.755213086402791*^9, 
   3.755213550147655*^9, 3.756639380663583*^9, 3.756639477097788*^9, 
   3.7566406599302883`*^9, 3.7566435224747763`*^9, 3.756757982225526*^9, 
   3.756758048919654*^9, 3.756758257739883*^9, 3.756758499967951*^9, 
   3.756758630625155*^9, 3.756758778269899*^9, 3.756758889320932*^9, 
   3.756758994854844*^9, 3.756759099100524*^9, 3.75675922097663*^9, 
   3.756773433960227*^9, 3.7567736702194443`*^9, 3.756773788003312*^9, 
   3.75677419086479*^9, 3.756837140938394*^9, 3.7568396325227003`*^9, 
   3.756842479494529*^9, 3.7568425547149973`*^9, 3.756842625316474*^9, 
   3.756842688714724*^9, 3.756842756406208*^9, 3.7568428251920967`*^9, 
   3.756842893141822*^9, 3.756842952526733*^9, 3.756843008566025*^9, 
   3.756843085069641*^9, 3.756843170738069*^9, 3.756843252782192*^9, 
   3.7568437961249027`*^9, 3.756843850391436*^9, 3.7568443035226173`*^9, 
   3.7568443645314074`*^9, 3.756844426235532*^9, 3.756844716302409*^9, 
   3.7568449546051273`*^9, 3.75684511639116*^9, 3.756845300678988*^9, 
   3.7568455414912767`*^9, 3.756845732619947*^9, 3.7568475484538717`*^9, 
   3.757084650529706*^9, 3.757084708618688*^9, 3.7570848780067863`*^9, 
   3.757084917718594*^9, 3.757084956336027*^9, 3.757084987777492*^9, {
   3.757085025615135*^9, 3.7570850545629663`*^9}, 3.757085105927994*^9, 
   3.757085436767727*^9, 3.7570858046449423`*^9, 3.75708613120995*^9, 
   3.757086182183243*^9, 3.757086252948905*^9, 3.7570863259687347`*^9, 
   3.757086440360594*^9, 3.75708694148481*^9, 3.7570869982908278`*^9, 
   3.757087058914556*^9, 3.757087114416782*^9, 3.757087158223255*^9, 
   3.757087208237949*^9, 3.7570872793670263`*^9, 3.7570878843013477`*^9, 
   3.7570879301812277`*^9, 3.757087984373249*^9, 3.7570880379332848`*^9, 
   3.75708808493019*^9, 3.757089281213882*^9, 3.7570913459169893`*^9, 
   3.757091476983719*^9, 3.757685791649037*^9, 3.757686098468082*^9, 
   3.757686203839278*^9, 3.757686328589356*^9, 3.757686406437767*^9, 
   3.757686514340806*^9, 3.757686590476398*^9, 3.7576866894847107`*^9, 
   3.757686922490724*^9, 3.7576870667630157`*^9, 3.757687160144369*^9, 
   3.757687261285139*^9, 3.7576887135359077`*^9, 3.757688979648168*^9, 
   3.757689123157399*^9, 3.7576892228168364`*^9, 3.757689298862687*^9, 
   3.757689542468623*^9, 3.757689852071251*^9, 3.757689976585046*^9, 
   3.7576900663994627`*^9, 3.7576901515086813`*^9, 3.757690455293642*^9, 
   3.757696554153561*^9, 3.757696711159527*^9, 3.757696890402102*^9, 
   3.757697015642034*^9, 3.7576972285857887`*^9, 3.757697801547319*^9, 
   3.757697896028504*^9, 3.757698002577824*^9, 3.757698135750985*^9, 
   3.75769823908705*^9, 3.757699045901278*^9, 3.757700513453855*^9, 
   3.7577006052447367`*^9, 3.7577006917496443`*^9, 3.757703235764268*^9, 
   3.757703328674165*^9, 3.757703797362218*^9, 3.75770414163696*^9, 
   3.757704242510539*^9, 3.757704357329728*^9, 3.7577044757011347`*^9, 
   3.757706360969309*^9, 3.757706468527878*^9, 3.757706776967435*^9, 
   3.759628092063849*^9, 3.759628192348103*^9, 3.762786304160286*^9, 
   3.76278651962145*^9, 3.7627868190793467`*^9, 3.762786982103239*^9, 
   3.762787143151162*^9, 3.762787238780034*^9, 3.762787336759859*^9, 
   3.76278754404567*^9, 3.762787838445323*^9, 3.7627879437848883`*^9, 
   3.76278804972254*^9, 3.762788154656849*^9, 3.7627885496164007`*^9, 
   3.762788652712088*^9, 3.7627887478655033`*^9, 3.762789223945582*^9, 
   3.762789371653866*^9, 3.762789496637251*^9, 3.762789621555729*^9, 
   3.762789814828188*^9, 3.762789949962389*^9, 3.762790054539668*^9, 
   3.762790152722961*^9, 3.7627902843725567`*^9, 3.762790533755756*^9, 
   3.762790663032715*^9, 3.762791915110055*^9, 3.7627920035705147`*^9, 
   3.762793182911313*^9, 3.762793410013062*^9, 3.762800443680951*^9, 
   3.762800540622012*^9, 3.762800655369598*^9, 3.762800896528932*^9, 
   3.762801129471225*^9, 3.7628013130155077`*^9, 3.762801932249115*^9, 
   3.76280246997406*^9, 3.765047929898518*^9, 3.765048042566728*^9, 
   3.765048195797275*^9, 3.765048298352333*^9, 3.765455623770605*^9, 
   3.765455787437552*^9, 3.7654559911079063`*^9, 3.765456404295891*^9, 
   3.76545665306816*^9, 3.7654567553731747`*^9, 3.76546151738372*^9, 
   3.7654616248339148`*^9, 3.765461721950757*^9, 3.7654948825380507`*^9, 
   3.765495114173506*^9, 3.765495206819297*^9, 3.765495407788694*^9, 
   3.7654955391224318`*^9, 3.765495644349516*^9, 3.7654957759494753`*^9, 
   3.7654959297468348`*^9, 3.765496073190546*^9, 3.765496196411875*^9, 
   3.7654963870172443`*^9, 3.765496497461678*^9, 3.7654965890177603`*^9, 
   3.7654966784798307`*^9, 3.7654967615858183`*^9, 3.765496921901272*^9, 
   3.765497099099422*^9, 3.7656388816273108`*^9, 3.76563899211176*^9, 
   3.765639134047041*^9, 3.7656394451799994`*^9, 3.765639542598548*^9, 
   3.765639662183401*^9, 3.765639813284988*^9, 3.765639947493066*^9, 
   3.76564006942859*^9, 3.765640172034862*^9, 3.765640288437874*^9, 
   3.76564042741296*^9, 3.7656406104908648`*^9, 3.765640772186322*^9, 
   3.765640892017908*^9, 3.7656410287283077`*^9, 3.765641290546945*^9, 
   3.765641511045558*^9, 3.7656416699989147`*^9, 3.7656417122668047`*^9, 
   3.765641849111085*^9, 3.7656420532794237`*^9, 3.7656421085380697`*^9, 
   3.765642161587987*^9, 3.765642290409506*^9, 3.765642340334219*^9, 
   3.7656423862147207`*^9, 3.765642448466977*^9, 3.765642560796729*^9, 
   3.7656426106539392`*^9, 3.7656426579111347`*^9, 3.765642690180168*^9, 
   3.7656428328506327`*^9, 3.765642992833784*^9, 3.765643044970089*^9, 
   3.7656431037303877`*^9, 3.765643218971354*^9, 3.765643272076446*^9, 
   3.765643458794134*^9, 3.7656436155184298`*^9, 3.7656438735790043`*^9, 
   3.765643985318479*^9, 3.7656440678398037`*^9, 3.7656441365080976`*^9, 
   3.7656442690791397`*^9, 3.765644404662318*^9, 3.765644466405765*^9, 
   3.765644501482666*^9, 3.765644545870459*^9, 3.765644589177074*^9, 
   3.765644640114771*^9, 3.765644676594029*^9, 3.765644734081871*^9, 
   3.765644777639975*^9, 3.76564483367409*^9, {3.765644895915723*^9, 
   3.765644925190858*^9}, 3.765645122574462*^9, 3.765645208260357*^9, 
   3.765645246401348*^9, 3.765645279147421*^9, 3.7656453492322187`*^9, 
   3.7656454173165083`*^9, 3.765645454931819*^9, 3.765645573881401*^9, 
   3.7656456715306892`*^9, 3.7656458340988913`*^9, 3.7656458978741713`*^9, 
   3.765645967557083*^9, 3.765646027571294*^9, 3.765646064161715*^9, 
   3.7656461260508957`*^9, 3.765646180452517*^9, {3.765646218199147*^9, 
   3.7656462329292*^9}, 3.765646292854804*^9, 3.765646332768579*^9, 
   3.765646371259267*^9, 3.765646416217758*^9, 3.765646470457305*^9, 
   3.765647888957141*^9, 3.765648002209001*^9, 3.76564813360096*^9, 
   3.765648327384729*^9, 3.76564845737955*^9, 3.7656486602909946`*^9, 
   3.765648765577922*^9, 3.765648935119277*^9, 3.765649083392674*^9, 
   3.765649319226218*^9, 3.765649454991262*^9, 3.765649601672871*^9, 
   3.765710329809531*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"9989fff6-a706-4450-a5d8-de0d737366a6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Plotting", " ", "the", " ", "line", " ", "corresponding", " ", "to", " ", 
    
    SubscriptBox["E", 
     RowBox[{
      SuperscriptBox["X", "*"], "Z"}]]}], "=", 
   SubscriptBox["E", "2"]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741844761952615*^9, 3.741844787282892*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"91489967-76eb-489d-be81-fed1c10eee6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"contour2", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"energyactive", "==", "E2"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", 
      RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyactive", ",", "2", ",", "12"}], "}"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.740280203755746*^9, 3.740280208326311*^9}, {
  3.740280260650975*^9, 3.740280260779833*^9}, {3.740280366696971*^9, 
  3.740280367194066*^9}, {3.740280554766901*^9, 3.74028055568501*^9}, {
  3.740283849416247*^9, 3.740283849691224*^9}, {3.7414062471457253`*^9, 
  3.7414062492019997`*^9}, {3.7567580532264147`*^9, 3.756758057676299*^9}, {
  3.757685881315888*^9, 3.7576858823389997`*^9}, {3.762801304204357*^9, 
  3.76280130463559*^9}, {3.76280180233846*^9, 3.762801806022902*^9}, {
  3.762802362979528*^9, 3.76280236458924*^9}, {3.765495664736568*^9, 
  3.765495666152295*^9}, {3.765638751859149*^9, 3.7656387530707893`*^9}, {
  3.765642751975852*^9, 3.765642753589347*^9}, {3.7656433382156277`*^9, 
  3.765643365280293*^9}, {3.765643414176693*^9, 3.765643414325473*^9}, {
  3.765647655796176*^9, 3.7656476592967453`*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"b69038fa-a629-49fe-b765-8038a05eaa75"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxd1HtIU1EAx/E5c25i5h5OzUdmrhCxKEpLoi0RaSJUkwQzK0Kz19JM2x+9
dAQVIumyshQKW0KQrf5ZxpKtIrWsKJVpmy4zM9M0zdR8173L36Fz4XL4wOXc
c7/33Lt0X5Yqg8vhcHb8PZnReYQoNmu76svKAxXm00HrM9OXwBmNud8/RRLL
lLowpS4Y/lJn2PVgLAgulLgLIyzECczlYcQC79iCiQuBsCHt+rpcFfFRu1Ft
NwbAkSktd2IDiJurInbWdi+GLzPTK4mTKve/Kqz2hyd+1J7haYhr1MwN/GBN
/+/BFjlx0IZtt7cKiNuZ5ah94fK1heLgJinsHImdPaVUTx+qpw/VU0L1FFM9
xVRPMdVTRPUUUT2FVE8h1dOb6kmsj3tT6pu6CB76eHLGc9ALzmLnXwgPWoc7
7p71hGNybsXfFHlS/T3gqIPSFRv1Ali74MWl1dHELmxPPpw/FZP9toEHv776
re15Ko/q4wY3FO15vHfAFZaEe4Um57tSz8uFRSHnuCNCF3i3ac3hXj2HWv+s
fN7G9O3XPNTTcGL5/QOjuin5/+uZgLdcvBG+yjgGO8zjk/7to7Bzv43AturP
pqS5IfhYt6Jok4y4g72+H/6gT6kYKu6B3UUSeV17N+z85jvhSXtrwfF4K5xs
TKwPdjTBZWyfZ7AlmnmhWvO8+aa8U5o+A2xl19MI5845+jOzW2E/2aGqJ202
uISdvwu+EpX2vk/2Fc58WbnSx9YLH2H32wBccyLD+k45DIcq+G49y37C7PS6
X/ByVWDcPc44XBxgznlqI2Zfl3ISLo1sfnj+0TQ8O5bXWVEyA//7gVrm/QfL
wIRS
   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0, 0], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85}]},
      RowBox[{
        TagBox["energyactive", HoldForm], "\[Equal]", "7.15195`"}]],
     Annotation[#, HoldForm[$CellContext`energyactive] == 7.15195, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 2.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-2, 8}, {2, 12}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.740280208590406*^9, 3.7402802676419764`*^9, 3.7402803786175137`*^9, 
   3.740280519588229*^9, 3.7402805803033037`*^9, 3.740280687147561*^9, 
   3.7402808279543037`*^9, 3.7402815348458557`*^9, 3.740282443233392*^9, 
   3.740282483117082*^9, 3.740283657205965*^9, 3.740283730844743*^9, 
   3.740283783691085*^9, 3.7402838648597307`*^9, {3.7402840397169113`*^9, 
   3.7402840632566757`*^9}, 3.740646790628695*^9, 3.740647945699442*^9, 
   3.740648145645059*^9, 3.740707997580632*^9, 3.7407081125116587`*^9, 
   3.7407082807086563`*^9, 3.740709262665934*^9, 3.7407094616520348`*^9, 
   3.740709535125661*^9, 3.74070967473599*^9, 3.740709743776051*^9, 
   3.740710529574235*^9, {3.740710682089353*^9, 3.740710703073468*^9}, 
   3.740712116897415*^9, 3.740715045260107*^9, 3.740721673236281*^9, 
   3.740728435627584*^9, 3.7407287474891357`*^9, 3.740728785500166*^9, 
   3.740728924541654*^9, 3.740729032205595*^9, 3.740729281109079*^9, 
   3.7407306272184753`*^9, 3.740730940674117*^9, 3.740730971450262*^9, 
   3.740732762306094*^9, 3.7407329227168207`*^9, 3.740732974047798*^9, 
   3.740733114932954*^9, 3.7407339011809483`*^9, 3.740734047241119*^9, 
   3.740734608260437*^9, 3.740735544210655*^9, 3.7408011475554447`*^9, 
   3.740801203077071*^9, {3.740801244138998*^9, 3.740801281187697*^9}, 
   3.740801686135697*^9, 3.740801770299616*^9, 3.740801809519857*^9, 
   3.740801845841082*^9, 3.740801892752616*^9, 3.74080197498877*^9, 
   3.740802107461491*^9, 3.740876072930037*^9, {3.7408761412600594`*^9, 
   3.740876156739813*^9}, 3.7408764505071163`*^9, 3.74087682215378*^9, 
   3.740877264524067*^9, 3.7408775847134247`*^9, 3.740877693742223*^9, 
   3.740878168041937*^9, 3.740878883238105*^9, {3.740878917989436*^9, 
   3.740878933581883*^9}, 3.740996972198428*^9, 3.741003503036029*^9, 
   3.741003580679323*^9, 3.7410039740162354`*^9, 3.741006494286064*^9, 
   3.7410479623212013`*^9, 3.74104818555499*^9, 3.741049954031185*^9, 
   3.741050041162758*^9, 3.741056582745438*^9, 3.7410580315056973`*^9, 
   3.7410581515476103`*^9, 3.741058339980521*^9, 3.741059077424542*^9, 
   3.741059442344063*^9, 3.741060153283744*^9, {3.741076882583399*^9, 
   3.741076907160289*^9}, 3.741077348289776*^9, 3.7410775645166073`*^9, 
   3.741077667910516*^9, 3.7410813717475433`*^9, 3.7410817088831463`*^9, 
   3.7410824347373867`*^9, 3.741082714273477*^9, 3.741082749444037*^9, 
   3.741083004224*^9, 3.741086930944477*^9, 3.741090016745764*^9, 
   3.741092180972883*^9, 3.741144509674425*^9, 3.7411446067075653`*^9, 
   3.741146647882018*^9, 3.741146890947309*^9, 3.741146986591385*^9, 
   3.741147080519374*^9, 3.741147201948762*^9, 3.741152095690494*^9, 
   3.741152180421936*^9, 3.741397620213427*^9, 3.741398196961165*^9, 
   3.741398826556349*^9, 3.7413993522304688`*^9, 3.7413994222283707`*^9, 
   3.741405760043413*^9, 3.741405790434971*^9, 3.74140591162186*^9, 
   3.741406012186657*^9, {3.7414060972536173`*^9, 3.741406122260186*^9}, 
   3.741406280775214*^9, 3.7414100524577293`*^9, 3.741410316761475*^9, 
   3.741410385144197*^9, 3.741410417384993*^9, 3.7414118074664173`*^9, 
   3.741412091139629*^9, {3.7414122513119164`*^9, 3.741412273550103*^9}, 
   3.741412357938833*^9, 3.7414124339417458`*^9, 3.741412485206314*^9, 
   3.7414125476994057`*^9, 3.741412773183131*^9, 3.741413005525463*^9, 
   3.741413758913673*^9, 3.7414138004516907`*^9, 3.741414049907786*^9, 
   3.7414141033519497`*^9, 3.741414331681735*^9, 3.7414147915931892`*^9, 
   3.7414148240421333`*^9, {3.7414149959174337`*^9, 3.741415021614923*^9}, 
   3.74141505665326*^9, 3.741415378239406*^9, 3.7414158288908854`*^9, 
   3.741416272763056*^9, 3.7414164993939734`*^9, 3.741416606377755*^9, 
   3.7414167343833942`*^9, 3.7414176254384604`*^9, 3.741419504988267*^9, 
   3.741419837398258*^9, 3.7414201444374723`*^9, 3.741420404538289*^9, 
   3.741420659252201*^9, 3.741420761188835*^9, 3.741420932148934*^9, 
   3.741421265924721*^9, 3.7414216557163887`*^9, 3.7414219978569517`*^9, 
   3.741422204701008*^9, 3.741422474079381*^9, 3.741422653616435*^9, 
   3.741422995885519*^9, 3.741438972521524*^9, 3.7414391589636*^9, 
   3.741439240398785*^9, 3.74143949517106*^9, 3.741448676157054*^9, 
   3.741449149018052*^9, 3.741480578776011*^9, 3.741483121263645*^9, 
   3.741483281817233*^9, 3.74148407250401*^9, 3.741484275453318*^9, 
   3.741484600374353*^9, 3.74148517686201*^9, 3.7414852972312613`*^9, 
   3.74148601765269*^9, 3.741486851284492*^9, 3.74148756296437*^9, 
   3.7414877116820717`*^9, 3.741488761190116*^9, 3.741488936579753*^9, 
   3.741489144315136*^9, 3.741489292057369*^9, 3.74148946456369*^9, 
   3.7414896792055197`*^9, 3.741489976185848*^9, 3.741490124373192*^9, 
   3.741490330290086*^9, 3.741490486988339*^9, 3.741490664853565*^9, 
   3.741491461357004*^9, 3.741492562421555*^9, 3.741492920243535*^9, 
   3.7414934781029997`*^9, 3.741494697106579*^9, 3.741500128032729*^9, 
   3.741500853018013*^9, 3.741502349239348*^9, 3.741507848881723*^9, 
   3.7415085309035387`*^9, 3.741508703243702*^9, 3.741510916915493*^9, 
   3.741511295991715*^9, 3.741511641531187*^9, 3.741512495440773*^9, 
   3.741512602723669*^9, 3.741564428296939*^9, 3.7415654934341497`*^9, 
   3.741566329442108*^9, 3.741567873825096*^9, 3.741568330262951*^9, 
   3.741569281942384*^9, 3.7415695507889442`*^9, 3.741576804913052*^9, 
   3.741578181114633*^9, 3.741579189539568*^9, 3.74158159617754*^9, 
   3.741582508177597*^9, 3.741582707357357*^9, 3.741582852560074*^9, 
   3.741583142722139*^9, 3.741583377529399*^9, 3.741583557295702*^9, 
   3.7415857152344112`*^9, 3.741585933189452*^9, 3.741586236551283*^9, 
   3.741586569609852*^9, 3.741586808103466*^9, 3.7415870095081663`*^9, 
   3.7415871891945467`*^9, 3.74158733201057*^9, 3.741587556171155*^9, 
   3.741587683129553*^9, 3.7415878448645487`*^9, 3.741587993553142*^9, 
   3.741588026058351*^9, 3.741588090541195*^9, {3.741588125543213*^9, 
   3.741588144626354*^9}, 3.741588189209264*^9, 3.74158944334794*^9, 
   3.7415894961174994`*^9, 3.7415896522714643`*^9, 3.741589689766412*^9, 
   3.741590324864538*^9, 3.741590825234193*^9, 3.741591171521806*^9, 
   3.741592303305328*^9, 3.741592628564259*^9, 3.741593141029106*^9, 
   3.741593304522862*^9, 3.741593840048129*^9, 3.741595801592761*^9, 
   3.741596504647538*^9, 3.741606835400058*^9, 3.7416075253146267`*^9, 
   3.741608174045003*^9, 3.7416082858720627`*^9, 3.741608333035445*^9, 
   3.741608556546438*^9, 3.741608862884897*^9, 3.74161292567988*^9, 
   3.7416137228111553`*^9, 3.741613867120698*^9, 3.7416140262304783`*^9, 
   3.741614209627673*^9, 3.741614434358696*^9, 3.741614597409391*^9, 
   3.7416146943170156`*^9, 3.741615727463747*^9, 3.741617716265917*^9, 
   3.7416547378457413`*^9, 3.7416588132980413`*^9, 3.7416592205178833`*^9, 
   3.741660061934456*^9, 3.74166342379767*^9, 3.741663747376032*^9, 
   3.741665378759939*^9, 3.741670657692505*^9, 3.741674068545875*^9, 
   3.7417649423526487`*^9, 3.741765136239056*^9, 3.741765562331954*^9, 
   3.741767672816889*^9, 3.741767937619975*^9, 3.741768876535396*^9, 
   3.741769148647728*^9, 3.741769400031641*^9, 3.741769521187334*^9, 
   3.741834753672634*^9, 3.74183497973765*^9, 3.741835621013503*^9, 
   3.7418360054164257`*^9, 3.741836194490432*^9, 3.741837298476536*^9, 
   3.741839952174131*^9, 3.7418416193426*^9, 3.7418417348767233`*^9, 
   3.741845000435308*^9, 3.7418457319663467`*^9, 3.741846033223303*^9, 
   3.741846240808922*^9, 3.74184652774407*^9, 3.74184675009649*^9, 
   3.7418469616228*^9, 3.741848123326852*^9, 3.741848293189983*^9, 
   3.741848733585156*^9, 3.7418490000785522`*^9, 3.741849145354342*^9, 
   3.7418495184041233`*^9, 3.741849624456936*^9, 3.7418522594223423`*^9, 
   3.741852818063727*^9, 3.741858920968158*^9, 3.741867788464572*^9, 
   3.741867917110951*^9, 3.74186804136784*^9, 3.741918537553873*^9, 
   3.741921096902141*^9, 3.741921657341425*^9, 3.7419222543714733`*^9, 
   3.741923716332066*^9, 3.741924358988976*^9, 3.741924818939646*^9, 
   3.741925363246253*^9, 3.74192619611195*^9, 3.7419297298156977`*^9, 
   3.741930894113489*^9, 3.741932277604734*^9, 3.74193279913785*^9, 
   3.741933615563933*^9, 3.741934373850977*^9, 3.741936086667536*^9, 
   3.741937442815558*^9, 3.741938041635158*^9, 3.7419387351017017`*^9, 
   3.741939386558079*^9, 3.741940107547833*^9, 3.741940814082958*^9, 
   3.741941246064271*^9, 3.741942411404845*^9, 3.741945028753296*^9, 
   3.741945539622645*^9, 3.741946133894247*^9, 3.7419471335534573`*^9, 
   3.7419479114306602`*^9, 3.741953294730646*^9, 3.7419574247919703`*^9, 
   3.741958012177349*^9, 3.741958691940421*^9, 3.741959371846459*^9, 
   3.741959920649631*^9, 3.741961058670495*^9, 3.7419620005973988`*^9, 
   3.741962583941416*^9, 3.741963166622401*^9, 3.741964059689962*^9, 
   3.741964781094191*^9, 3.74196566126857*^9, 3.7426161052439947`*^9, 
   3.7426189936511*^9, 3.742620734021082*^9, 3.742621055393795*^9, 
   3.742622051562055*^9, 3.7426234815654087`*^9, 3.742624514316855*^9, 
   3.742625152981324*^9, 3.7426291613783703`*^9, 3.7426294551674967`*^9, 
   3.742631256322781*^9, 3.742631500593512*^9, 3.74263175215396*^9, 
   3.742632615866848*^9, 3.7426360376481743`*^9, 3.742636171590774*^9, 
   3.742636490959868*^9, 3.742640021248283*^9, 3.74264051300323*^9, 
   3.742642109125986*^9, 3.742642644994359*^9, 3.7426468555750523`*^9, 
   3.742652339542221*^9, 3.742691258843418*^9, 3.742691732886572*^9, 
   3.742693186686969*^9, 3.742693749258223*^9, 3.742694440229409*^9, 
   3.7426976515817738`*^9, 3.7426986397624073`*^9, 3.742700434917123*^9, 
   3.7427010471356783`*^9, 3.742704436342668*^9, 3.742719164186487*^9, 
   3.742724900617848*^9, 3.742730997295919*^9, 3.742799703937159*^9, 
   3.742799831726083*^9, 3.742800050137458*^9, 3.743319045652319*^9, 
   3.7433202723873053`*^9, 3.746400894888298*^9, 3.7464010135933533`*^9, 
   3.746401321232161*^9, 3.746402630113635*^9, 3.746402864037847*^9, 
   3.746403611660359*^9, 3.746403763536269*^9, 3.746403982198308*^9, 
   3.746404613622735*^9, 3.7467890971873207`*^9, 3.746795443798369*^9, 
   3.746796439283668*^9, 3.7467965568110647`*^9, 3.746797109979794*^9, 
   3.746798536285132*^9, 3.7467988151401787`*^9, 3.754654938319352*^9, 
   3.7546555725719223`*^9, 3.75465566512652*^9, 3.754655778417444*^9, 
   3.754655946128882*^9, 3.755211715953712*^9, 3.755211925203371*^9, 
   3.7552124225642643`*^9, 3.755212623576233*^9, 3.755212773640366*^9, 
   3.75521308645144*^9, 3.755213550193482*^9, 3.756639380692539*^9, 
   3.7566394771279716`*^9, 3.756640659973716*^9, 3.7566435225211887`*^9, 
   3.756757982393382*^9, 3.756758257785823*^9, 3.756758500003109*^9, 
   3.7567586306605177`*^9, 3.7567587783050528`*^9, 3.7567588893577213`*^9, 
   3.756758994887123*^9, 3.756759099136497*^9, 3.756759221016354*^9, 
   3.756773434127384*^9, 3.756773670248246*^9, 3.7567737880342627`*^9, 
   3.7567741910276003`*^9, 3.756837140967642*^9, 3.75683963256356*^9, 
   3.756842479536232*^9, 3.756842554783293*^9, 3.75684262535242*^9, 
   3.756842688742392*^9, 3.7568427564345903`*^9, 3.756842825224484*^9, 
   3.756842893187615*^9, 3.7568429525592623`*^9, 3.756843008612026*^9, 
   3.756843085109179*^9, 3.756843170780463*^9, 3.756843252844413*^9, 
   3.756843796168988*^9, 3.75684385042592*^9, 3.756844303575427*^9, 
   3.75684436456245*^9, 3.756844426269334*^9, 3.7568447163340073`*^9, 
   3.756844954637535*^9, 3.756845116441864*^9, 3.756845300709347*^9, 
   3.75684554153802*^9, 3.756845732650764*^9, 3.75684754850569*^9, 
   3.757084650561071*^9, 3.757084708647046*^9, 3.7570848780580463`*^9, 
   3.757084917794654*^9, 3.757084956366166*^9, 3.757084987808927*^9, {
   3.7570850256717587`*^9, 3.7570850546475697`*^9}, 3.757085105962277*^9, 
   3.757085436798758*^9, 3.757085804722308*^9, 3.757086131244907*^9, 
   3.7570861822172127`*^9, 3.7570862530156317`*^9, 3.757086326005432*^9, 
   3.757086440410798*^9, 3.75708694153524*^9, 3.7570869983245773`*^9, 
   3.757087058948852*^9, 3.757087114481865*^9, 3.757087158267908*^9, 
   3.757087208271617*^9, 3.757087279402452*^9, 3.75708788435675*^9, 
   3.757087930213023*^9, 3.7570879844090223`*^9, 3.757088037964265*^9, 
   3.757088085015256*^9, 3.757089281257553*^9, 3.7570913459613523`*^9, 
   3.757091477027193*^9, 3.757685791691114*^9, 3.757686098501595*^9, 
   3.757686203879257*^9, 3.757686328636697*^9, 3.757686406469112*^9, 
   3.7576865143873987`*^9, 3.7576865905226717`*^9, 3.75768668951608*^9, 
   3.75768692252629*^9, 3.7576870668380947`*^9, 3.7576871601916313`*^9, 
   3.757687261330372*^9, 3.757688713575493*^9, 3.757688979700045*^9, 
   3.757689123203677*^9, 3.757689222861215*^9, 3.757689298913149*^9, 
   3.757689542515571*^9, 3.757689852114874*^9, 3.757689976633245*^9, 
   3.757690066447575*^9, 3.757690151552926*^9, 3.7576904553376713`*^9, 
   3.7576965542019787`*^9, 3.7576967112133512`*^9, 3.7576968904445667`*^9, 
   3.757697015692609*^9, 3.7576972286332397`*^9, 3.757697801597741*^9, 
   3.757697896088311*^9, 3.757698002652523*^9, 3.75769813582752*^9, 
   3.757698239133595*^9, 3.757699045934854*^9, 3.757700513507588*^9, 
   3.757700605301692*^9, 3.75770069179326*^9, 3.757703235808239*^9, 
   3.7577033287168283`*^9, 3.7577037974037533`*^9, 3.757704141684444*^9, 
   3.757704242556963*^9, 3.757704357372959*^9, 3.7577044757496777`*^9, 
   3.757706361178069*^9, 3.757706468575796*^9, 3.757706777010189*^9, 
   3.759628092121994*^9, 3.759628192421672*^9, 3.762786304195752*^9, 
   3.762786519655468*^9, 3.762786819110579*^9, 3.762786982183797*^9, 
   3.76278714321383*^9, 3.762787238845223*^9, 3.762787336808867*^9, 
   3.7627875440782433`*^9, 3.762787838524048*^9, 3.762787943834173*^9, 
   3.7627880497729483`*^9, 3.7627881547026463`*^9, 3.762788549677635*^9, 
   3.762788652773378*^9, 3.762788747926989*^9, 3.762789224024897*^9, 
   3.762789371691556*^9, 3.762789496670268*^9, 3.762789621600287*^9, 
   3.7627898148961573`*^9, 3.762789950013577*^9, 3.762790054575088*^9, 
   3.762790152767756*^9, 3.762790284437849*^9, 3.762790533807581*^9, 
   3.7627906630833187`*^9, 3.762791915161563*^9, 3.762792003633773*^9, 
   3.7627931829493732`*^9, 3.762793410045393*^9, 3.762800443716435*^9, 
   3.7628005406672*^9, 3.762800655412467*^9, 3.762800896573092*^9, 
   3.762801129531857*^9, 3.7628013222234488`*^9, 3.762801932288231*^9, 
   3.762802470026263*^9, 3.76504792994769*^9, 3.765048042631489*^9, 
   3.765048195884713*^9, 3.765048298416141*^9, 3.765455623815301*^9, 
   3.76545578747919*^9, 3.765455991156646*^9, 3.765456404336234*^9, 
   3.765456653123598*^9, 3.765456755408895*^9, 3.765461517421466*^9, 
   3.765461624865561*^9, 3.765461721995183*^9, 3.765494882579615*^9, 
   3.765495114247796*^9, 3.76549520684999*^9, 3.765495407884756*^9, 
   3.7654955391621017`*^9, 3.7654956443928747`*^9, 3.765495776000904*^9, 
   3.765495929778555*^9, 3.765496073233041*^9, 3.765496196443059*^9, 
   3.765496387062204*^9, 3.765496497492915*^9, 3.7654965890496197`*^9, 
   3.765496678511053*^9, 3.765496761650735*^9, 3.76549692194269*^9, 
   3.765497099142755*^9, 3.765638881694456*^9, 3.7656389921714067`*^9, 
   3.765639134083558*^9, 3.765639445239147*^9, 3.7656395426369658`*^9, 
   3.7656396622293663`*^9, 3.765639813336184*^9, 3.765639947531711*^9, 
   3.7656400694941177`*^9, 3.7656401720712233`*^9, 3.7656402884761457`*^9, 
   3.765640427508769*^9, 3.765640610556181*^9, 3.7656407722251177`*^9, 
   3.765640892066722*^9, 3.765641028766161*^9, 3.7656412905866117`*^9, 
   3.7656415110864487`*^9, 3.765641670041708*^9, 3.7656417123761*^9, 
   3.765641849149242*^9, 3.765642053322605*^9, 3.7656421085785027`*^9, 
   3.765642161626973*^9, 3.76564229047931*^9, 3.7656423403893957`*^9, 
   3.765642386277594*^9, 3.7656424485113688`*^9, 3.765642560872274*^9, 
   3.765642610690053*^9, 3.7656426579546337`*^9, 3.765642690216671*^9, 
   3.765642832910388*^9, 3.7656429928915863`*^9, 3.765643045034485*^9, 
   3.765643103769404*^9, 3.765643219029031*^9, 3.765643272114386*^9, 
   3.7656434588330793`*^9, 3.76564361555725*^9, 3.765643873625355*^9, 
   3.765643985362306*^9, 3.765644067882331*^9, 3.7656441365679626`*^9, 
   3.765644269124275*^9, 3.765644404704177*^9, 3.76564446644912*^9, 
   3.7656445015295773`*^9, 3.765644545911874*^9, 3.765644589227427*^9, 
   3.765644640166884*^9, 3.765644676637855*^9, 3.765644734133041*^9, 
   3.765644777685738*^9, 3.765644833716634*^9, {3.7656448959586287`*^9, 
   3.765644925235153*^9}, 3.7656451226209793`*^9, 3.7656452083075943`*^9, 
   3.765645246438772*^9, 3.765645279194148*^9, 3.7656453492756453`*^9, 
   3.7656454173869543`*^9, 3.765645454977907*^9, 3.765645573956283*^9, 
   3.765645671575081*^9, 3.7656458341432257`*^9, 3.765645897923201*^9, 
   3.7656459675966873`*^9, 3.765646027651412*^9, 3.7656460642074614`*^9, 
   3.765646126102112*^9, 3.765646180516692*^9, {3.7656462182475767`*^9, 
   3.765646232977296*^9}, 3.765646292908475*^9, 3.765646332816629*^9, 
   3.765646371327792*^9, 3.765646416264716*^9, 3.765646470611812*^9, 
   3.765647888995273*^9, 3.765648002248145*^9, 3.765648133643798*^9, 
   3.765648327428011*^9, 3.765648457418338*^9, 3.765648660333383*^9, 
   3.7656487656215887`*^9, 3.765648935158201*^9, 3.7656490834334803`*^9, 
   3.765649319287773*^9, 3.765649455041101*^9, 3.765649601725876*^9, 
   3.765710329849222*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"8c770855-3288-4f0e-9653-d48a76f54361"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Plotting", " ", "the", " ", "line", " ", 
    SubscriptBox["E", 
     RowBox[{
      SuperscriptBox["X", "*"], "Z"}]]}], "=", 
   RowBox[{
    SubscriptBox["E", "XZ"], "+", "dmu", "+", "dGc"}]}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.741844810995921*^9, 3.741844812494297*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"ec3e01a0-7ed4-4558-8b59-197c51e0f87d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"contour3", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"energyactive", "-", "energyinactive"}], "\[Equal]", 
     RowBox[{"dmu", "+", "dGc"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", 
      RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyactive", ",", "2", ",", "12"}], "}"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.740280326509478*^9, 3.740280364417842*^9}, {
   3.740280559883979*^9, 3.740280560799183*^9}, 3.740283852850987*^9, {
   3.7414062521978292`*^9, 3.741406254159151*^9}, {3.756758068578005*^9, 
   3.756758074980302*^9}, {3.757685847928194*^9, 3.757685849151218*^9}, {
   3.762801309036561*^9, 3.762801309268067*^9}, {3.762801811437051*^9, 
   3.762801814686844*^9}, {3.762802368453013*^9, 3.762802370328444*^9}, {
   3.7654956695601053`*^9, 3.765495670727899*^9}, {3.765638755020789*^9, 
   3.765638756275573*^9}, {3.765642747218759*^9, 3.765642749710998*^9}, {
   3.765643370943421*^9, 3.765643372698563*^9}, {3.76564341817381*^9, 
   3.765643418314533*^9}, {3.765647662965173*^9, 3.765647665971222*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"799b8137-094a-46b6-ba5a-c00ef59760a0"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJwtlQtQVGUUxxFndWUBd9ll37vue7FMTSwhkvsvx0mtHEgTrUkNpXRSyVLT
AHMIQcZi8pXiaOITTMOo8VEZNxC1Io1MoUANdJQQDJAFgyHJPd/Z2Z1v5pt7
v/P/nd+5d52p6S+lhYaEhKQ//AVX/vywc96FQdnxCozK0W89lD0g59gqT45e
rcBs5WMxLyoG5GUNJ5Y2nFBg6mbPw+9/8ip9wrW44iFYSWu/PP/ymC23bg1B
0c7k5X+N7Jen0XVDQcvUPjn5Qsmpdp0S5SXzfNXVvXLCxt3Lds1Q4s6oVd8u
n94re+lgJYYm5KS/1tEj659VTZtRMQx0++aArKT9MCTROQH53r+rvWFjVMhM
ll/4dHuXfDUYb6kKhcTRKV88djukYlc4llDuu7JMdSNQdfPmtpjTbfLhN2Ze
fS8sEtY2dfnKilZ5CxWKxCzibWb+4dhE+zc4rxotlLdJHntn+0/33lEDT+y/
UT6jkfOr0b9vbeGoMXXyZ2enT7g4UoNaylXNPBpM+MOZ2Zp9XlbtVRw83KjB
jt4rVseOM7LQEIUQAlwhr8k8HbV+exR2UP1KSfBqET94W2d77DmpOeXddfOn
a1Hf1Jj0nf1nSfBrsS4u7nJpXq00M/aRfxIUOgjHjdIF6ocOpfcv1X3V1yhV
Rja9ajitw5z2g8fSupukU8HbG3Sw/p4/uaDstiT4onGNzm2VRL/0yC3F14sX
tUmCT4/Rh7QbrQvuSqJ/evRWZXyyb3inJPj0ELm6JNFPA74cl/KcurVLEnwG
5NB5AUnMlwFvFo17kHWuh/mMEHPUK82j+TLCERl5vHVvL/OZ0JN/3zF5RJ8k
rjOhLqPlrTlZ/cxnguB6IAl/ZhS0VLnOzx5gPjMWppUWOGoHJB/5M2P/ozVL
zOZBEHwWCK5QCH8WrL0xccpveaEIJz4LFlPeUAyiPlsxu/CIe0P3YAg+K+dX
QPizYXySaSBxgQKCzwY78Si4Tzaoh+bVd9cMwcvEZ+dzlRD+7Gj7PnD8aKIS
gs/OvErmtOP8itRNC44Og+AbwfthEP1yMJ8Kv6YWW5p1Du6HinM6kEV84cit
yb40820H0slLBNdzMF8EJibOza+sduCZlKI/x4+PxEmq42C+4QgcicdYv5P7
p+Y8TuR9OOnu+4vU+NwUfX93thMZVE/Nz7kTgbl9r8waocHreR1fqK47IeZC
wz5cSH2q7MfHazUwdlcvXBPvQgrl0fB7xoWa6EVPRnwcJfi2uphLy75cSOy0
H/h7klbwdbgQS3m1EM+fG0d/uaKp6tPi6SDf826I51rHPt0wlXz0wZ4yHbqC
fMVuRJAvHQj/hBu5xBct+EI9fK4et8m3h/n0mB/km+tBM/nUo578e5hPD0OQ
7xsPz4WB/XmZz4CL5M+LM+TbgCnE6WU+I9aTPy/7N7I/L/MZBV+1F3toHkyg
Mg1e5jMJPr+P/ZnZn4/5zDhM/nxYQ/7McFOffMxnEXzXfezPwv78zGdhf372
Z2F/fua1ivlf72deK/v04yzxWsX/0AE/+7WxXz/z29ivn/3a2EMM/gfJ5vyX

   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0, 0], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111}]},
      RowBox[{
        RowBox[{
          TagBox["energyactive", HoldForm], "-", 
          TagBox["energyinactive", HoldForm]}], "\[Equal]", "4.65308`"}]],
     Annotation[#, 
      HoldForm[$CellContext`energyactive] - 
       HoldForm[$CellContext`energyinactive] == 4.65308, "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 2.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-2, 8}, {2, 12}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7402803420254602`*^9, 3.740280378657298*^9, 3.740280519624392*^9, 
   3.740280580343259*^9, 3.7402806872033873`*^9, 3.7402808279896803`*^9, 
   3.740281534880472*^9, 3.740282443262557*^9, 3.7402824831771803`*^9, 
   3.740283657271093*^9, 3.740283730898931*^9, 3.740283783729898*^9, 
   3.74028386488551*^9, {3.740284039749147*^9, 3.740284063292368*^9}, 
   3.74064679081686*^9, 3.7406479460785217`*^9, 3.7406481460235357`*^9, 
   3.7407079976032867`*^9, 3.740708112550345*^9, 3.740708280743205*^9, 
   3.740709262697453*^9, 3.740709461684011*^9, 3.740709535162263*^9, 
   3.740709674779841*^9, 3.7407097438075438`*^9, 3.740710529608715*^9, {
   3.74071068212014*^9, 3.740710703105373*^9}, 3.740712116923991*^9, 
   3.74071504533525*^9, 3.740721673309277*^9, 3.740728435760478*^9, 
   3.740728747623352*^9, 3.740728785630106*^9, 3.740728924649918*^9, 
   3.740729032293067*^9, 3.740729281165066*^9, 3.7407306272448053`*^9, 
   3.740730940702894*^9, 3.740730971480143*^9, 3.740732762340539*^9, 
   3.74073292274955*^9, 3.740732974071813*^9, 3.740733114958836*^9, 
   3.7407339012293*^9, 3.740734047289905*^9, 3.740734608332292*^9, 
   3.7407355442852488`*^9, 3.740801147584509*^9, 3.7408012031643667`*^9, {
   3.740801244175479*^9, 3.7408012812163963`*^9}, 3.740801686191403*^9, 
   3.7408017703265047`*^9, 3.7408018095527983`*^9, 3.740801845872634*^9, 
   3.740801892793438*^9, 3.740801975017139*^9, 3.740802107488737*^9, 
   3.740876072955147*^9, {3.74087614128454*^9, 3.7408761567735033`*^9}, 
   3.740876450543565*^9, 3.7408768221823997`*^9, 3.740877264549818*^9, 
   3.740877584740301*^9, 3.740877693773863*^9, 3.740878168066791*^9, 
   3.740878883263257*^9, {3.740878918016881*^9, 3.7408789336096163`*^9}, 
   3.740996972970858*^9, 3.7410035032917137`*^9, 3.741003580840653*^9, 
   3.741003974198304*^9, 3.741006494493498*^9, 3.741047962465086*^9, 
   3.741048185660871*^9, 3.741049954152299*^9, 3.741050041269885*^9, 
   3.741056582878873*^9, 3.741058031644926*^9, 3.741058151682797*^9, 
   3.741058340160955*^9, 3.7410590775702*^9, 3.7410594424884777`*^9, 
   3.74106015338118*^9, {3.7410768826907177`*^9, 3.741076907424316*^9}, 
   3.74107734839739*^9, 3.7410775648536577`*^9, 3.741077668009768*^9, 
   3.741081371850878*^9, 3.741081708985331*^9, 3.741082434877931*^9, 
   3.741082714564268*^9, 3.741082749603161*^9, 3.74108300450696*^9, 
   3.741086931086171*^9, 3.741090017028337*^9, 3.741092181258276*^9, 
   3.7411445098607693`*^9, 3.741144607098852*^9, 3.741146648191229*^9, 
   3.7411468911144943`*^9, 3.741146987075839*^9, 3.741147080675215*^9, 
   3.7411472023243847`*^9, 3.741152096026531*^9, 3.741152180797393*^9, 
   3.7413976202878838`*^9, 3.741398196994844*^9, 3.741398826602624*^9, 
   3.7413993522843943`*^9, 3.74139942227907*^9, 3.7414057600883102`*^9, 
   3.7414057904839277`*^9, 3.741405911669815*^9, 3.7414060122222443`*^9, {
   3.741406097300207*^9, 3.7414061223154383`*^9}, 3.741406280831588*^9, 
   3.741410052490906*^9, 3.7414103167983227`*^9, 3.741410385197447*^9, 
   3.7414104174718027`*^9, 3.7414118075220947`*^9, 3.74141209119306*^9, {
   3.7414122513545113`*^9, 3.741412273731813*^9}, 3.741412357966556*^9, 
   3.741412433968161*^9, 3.741412485233343*^9, 3.741412547739997*^9, 
   3.741412773212854*^9, 3.7414130055531883`*^9, 3.741413758940125*^9, 
   3.7414138004785843`*^9, 3.741414049932922*^9, 3.741414103378742*^9, 
   3.7414143317116213`*^9, 3.7414147916191607`*^9, 3.741414824076091*^9, {
   3.741414996141849*^9, 3.7414150216776133`*^9}, 3.7414150566786623`*^9, 
   3.741415378266438*^9, 3.741415828937018*^9, 3.741416272798685*^9, 
   3.7414164994216747`*^9, 3.741416606406664*^9, 3.7414167344130373`*^9, 
   3.741417625499957*^9, 3.7414195050602207`*^9, 3.7414198374402933`*^9, 
   3.741420144466361*^9, 3.741420404674692*^9, 3.741420659386202*^9, 
   3.741420761270994*^9, 3.74142093228424*^9, 3.741421265960946*^9, 
   3.741421655852769*^9, 3.741421998003235*^9, 3.741422204833893*^9, 
   3.7414224742141237`*^9, 3.741422653772956*^9, 3.741422995965691*^9, 
   3.741438972564166*^9, 3.741439159013571*^9, 3.7414392404471073`*^9, 
   3.741439495198455*^9, 3.7414486761859922`*^9, 3.741449149060375*^9, 
   3.741480578808268*^9, 3.741483121412692*^9, 3.7414832819201736`*^9, 
   3.741484072581629*^9, 3.741484275506369*^9, 3.741484600451453*^9, 
   3.741485176949422*^9, 3.741485297378915*^9, 3.741486017802368*^9, 
   3.741486851417755*^9, 3.741487563049926*^9, 3.741487711758654*^9, 
   3.741488761272922*^9, 3.741488936678684*^9, 3.741489144446669*^9, 
   3.741489292133252*^9, 3.741489464698863*^9, 3.741489679342353*^9, 
   3.741489976262639*^9, 3.741490124504551*^9, 3.741490330422307*^9, 
   3.741490487073915*^9, 3.7414906649916*^9, 3.741491461446065*^9, 
   3.741492562498838*^9, 3.741492920321636*^9, 3.7414934782663183`*^9, 
   3.7414946972277803`*^9, 3.741500128198309*^9, 3.7415008530951767`*^9, 
   3.741502349321377*^9, 3.741507849039657*^9, 3.741508530999155*^9, 
   3.741508703379703*^9, 3.741510916997801*^9, 3.7415112960194798`*^9, 
   3.741511641574909*^9, 3.74151249546803*^9, 3.7415126027899113`*^9, 
   3.741564428321978*^9, 3.74156549345993*^9, 3.741566329471673*^9, 
   3.741567873858577*^9, 3.741568330287489*^9, 3.7415692819710503`*^9, 
   3.7415695508147078`*^9, 3.741576804939147*^9, 3.7415781811426687`*^9, 
   3.741579189565187*^9, 3.7415815962600317`*^9, 3.741582508219535*^9, 
   3.74158270739678*^9, 3.741582852590457*^9, 3.7415831427508793`*^9, 
   3.741583377565181*^9, 3.741583557323598*^9, 3.741585715263042*^9, 
   3.74158593322104*^9, 3.7415862365796223`*^9, 3.741586569640851*^9, 
   3.7415868081333513`*^9, 3.7415870095399446`*^9, 3.741587189223054*^9, 
   3.741587332038394*^9, 3.7415875561999893`*^9, 3.7415876831774473`*^9, 
   3.7415878448926477`*^9, 3.741587993580263*^9, 3.7415880260872393`*^9, 
   3.7415880905966473`*^9, {3.741588125571969*^9, 3.7415881446629677`*^9}, 
   3.741588189240714*^9, 3.741589443379307*^9, 3.7415894961462317`*^9, 
   3.741589652304473*^9, 3.741589689793454*^9, 3.741590324895121*^9, 
   3.74159082526436*^9, 3.7415911715502653`*^9, 3.7415923033838387`*^9, 
   3.741592628694583*^9, 3.741593141176579*^9, 3.741593304599379*^9, 
   3.741593840175496*^9, 3.7415958017304296`*^9, 3.741596504727112*^9, 
   3.741606835484839*^9, 3.74160752544051*^9, 3.7416081741297007`*^9, 
   3.741608285999303*^9, 3.741608333172551*^9, 3.741608556575387*^9, 
   3.741608863014741*^9, 3.7416129258181047`*^9, 3.741613722844501*^9, 
   3.741613867193038*^9, 3.741614026291182*^9, 3.7416142096659718`*^9, 
   3.741614434426854*^9, 3.741614597490779*^9, 3.7416146943483763`*^9, 
   3.741615727493104*^9, 3.741617716297196*^9, 3.741654738663397*^9, 
   3.741658813986392*^9, 3.7416592206299*^9, 3.741660062039362*^9, 
   3.741663424075395*^9, 3.7416637476653357`*^9, 3.7416653788738403`*^9, 
   3.741670657846946*^9, 3.741674068660192*^9, 3.741764942387796*^9, 
   3.741765136299964*^9, 3.741765562393402*^9, 3.741767672842404*^9, 
   3.741767937673277*^9, 3.7417688765650883`*^9, 3.7417691486752863`*^9, 
   3.741769400068*^9, 3.741769521330051*^9, 3.7418347537305183`*^9, 
   3.741834979895405*^9, 3.741835621091234*^9, 3.7418360054951887`*^9, 
   3.74183619464126*^9, 3.741837298578389*^9, 3.7418399523032303`*^9, 
   3.741841619653228*^9, 3.7418417350084267`*^9, 3.741845000488389*^9, 
   3.741845732026764*^9, 3.741846033272469*^9, 3.74184624104832*^9, 
   3.741846527893591*^9, 3.7418467504049597`*^9, 3.741846961890525*^9, 
   3.741848123534952*^9, 3.7418482934277153`*^9, 3.74184873372618*^9, 
   3.741849000383568*^9, 3.741849145602334*^9, 3.741849518551158*^9, 
   3.7418496246469173`*^9, 3.7418522595775843`*^9, 3.741852818237064*^9, 
   3.741858921295085*^9, 3.7418677885017653`*^9, 3.741867917241955*^9, 
   3.74186804145393*^9, 3.74191853864517*^9, 3.7419210970698557`*^9, 
   3.74192165749516*^9, 3.741922254502466*^9, 3.741923716470532*^9, 
   3.741924359129313*^9, 3.7419248191529913`*^9, 3.7419253634988613`*^9, 
   3.74192619625848*^9, 3.741929730014098*^9, 3.7419308943413754`*^9, 
   3.741932278302618*^9, 3.7419327994129343`*^9, 3.741933616120448*^9, 
   3.741934374127698*^9, 3.7419360873810596`*^9, 3.741937443070044*^9, 
   3.7419380418600187`*^9, 3.741938735287753*^9, 3.741939386821158*^9, 
   3.74194010772125*^9, 3.74194081434482*^9, 3.741941246763301*^9, 
   3.741942411595153*^9, 3.741945028941864*^9, 3.741945539896891*^9, 
   3.741946134079996*^9, 3.741947133962392*^9, 3.7419479122302856`*^9, 
   3.741953295045082*^9, 3.741957425229011*^9, 3.741958012463944*^9, 
   3.7419586924965687`*^9, 3.7419593721137877`*^9, 3.74195992105*^9, 
   3.7419610588699903`*^9, 3.74196200128935*^9, 3.741962584143119*^9, 
   3.741963167181707*^9, 3.741964060242095*^9, 3.741964781298554*^9, 
   3.741965661532201*^9, 3.742616105379362*^9, 3.7426189939551287`*^9, 
   3.742620734281824*^9, 3.742621055548563*^9, 3.742622051620153*^9, 
   3.74262348169357*^9, 3.742624514357728*^9, 3.742625153016534*^9, 
   3.7426291614201736`*^9, 3.742629455203055*^9, 3.742631256357152*^9, 
   3.742631500631583*^9, 3.742631752202661*^9, 3.742632615900667*^9, 
   3.742636037683386*^9, 3.74263617162574*^9, 3.7426364909948606`*^9, 
   3.742640021290215*^9, 3.742640513062533*^9, 3.7426421091632433`*^9, 
   3.742642645029319*^9, 3.7426468558168364`*^9, 3.742652339673538*^9, 
   3.742691258891045*^9, 3.742691732925684*^9, 3.742693186724135*^9, 
   3.7426937492963867`*^9, 3.742694440276884*^9, 3.742697651615798*^9, 
   3.742698639831386*^9, 3.742700434967966*^9, 3.742701047169115*^9, 
   3.742704436588859*^9, 3.7427191643176622`*^9, 3.7427249009102983`*^9, 
   3.742730997334937*^9, 3.742799704067543*^9, 3.742799831889284*^9, 
   3.742800050272998*^9, 3.743319045684916*^9, 3.743320272421543*^9, 
   3.746400895040964*^9, 3.7464010137704763`*^9, 3.7464013214211197`*^9, 
   3.7464026303933363`*^9, 3.746402864068186*^9, 3.7464036117014637`*^9, 
   3.746403763580336*^9, 3.746403982463851*^9, 3.746404613780488*^9, 
   3.746789097323516*^9, 3.746795443845142*^9, 3.746796439314014*^9, 
   3.746796556840584*^9, 3.746797110013959*^9, 3.746798536314376*^9, 
   3.746798815169527*^9, 3.75465493835128*^9, 3.754655572605052*^9, 
   3.754655665160816*^9, 3.75465577846913*^9, 3.7546559461593313`*^9, 
   3.755211715990735*^9, 3.7552119252906713`*^9, 3.7552124226349*^9, 
   3.755212623653632*^9, 3.7552127736827183`*^9, 3.7552130864949512`*^9, 
   3.755213550241562*^9, 3.756639380723176*^9, 3.756639477158915*^9, 
   3.7566406600050364`*^9, 3.756643522553327*^9, 3.756757982446581*^9, 
   3.756758257827232*^9, 3.756758500034678*^9, 3.756758630694689*^9, 
   3.7567587783373938`*^9, 3.7567588893938847`*^9, 3.756758994921525*^9, 
   3.756759099172349*^9, 3.756759221050992*^9, 3.756773434173582*^9, 
   3.756773670278414*^9, 3.7567737880860853`*^9, 3.756774191077668*^9, 
   3.756837140996461*^9, 3.756839632617388*^9, 3.7568424795718412`*^9, 
   3.756842554849327*^9, 3.756842625385248*^9, 3.75684268877424*^9, 
   3.756842756466055*^9, 3.756842825254537*^9, 3.7568428932433567`*^9, 
   3.756842952594861*^9, 3.756843008652561*^9, 3.756843085158969*^9, 
   3.756843170825445*^9, 3.7568432529007463`*^9, 3.7568437961983747`*^9, 
   3.756843850454941*^9, 3.7568443036381903`*^9, 3.756844364595715*^9, 
   3.756844426302662*^9, 3.756844716367009*^9, 3.756844954668448*^9, 
   3.756845116488494*^9, 3.756845300741291*^9, 3.756845541594068*^9, 
   3.756845732685261*^9, 3.756847548536611*^9, 3.757084650592928*^9, 
   3.7570847086754093`*^9, 3.757084878104104*^9, 3.757084917848624*^9, 
   3.7570849563989058`*^9, 3.757084987840177*^9, {3.7570850257261744`*^9, 
   3.7570850546934137`*^9}, 3.7570851059972563`*^9, 3.757085436832258*^9, 
   3.757085804755168*^9, 3.757086131278076*^9, 3.7570861822464046`*^9, 
   3.7570862530570993`*^9, 3.7570863260476522`*^9, 3.757086440485353*^9, 
   3.7570869415812197`*^9, 3.757086998357342*^9, 3.757087058987916*^9, 
   3.757087114536585*^9, 3.757087158311458*^9, 3.757087208303668*^9, 
   3.75708727943582*^9, 3.7570878843915567`*^9, 3.7570879302479*^9, 
   3.757087984442498*^9, 3.757088037997658*^9, 3.7570880850759783`*^9, 
   3.7570892813083477`*^9, 3.7570913460044203`*^9, 3.757091477059964*^9, 
   3.757685791736248*^9, 3.75768609854315*^9, 3.75768620392564*^9, 
   3.7576863286799173`*^9, 3.7576864065004187`*^9, 3.75768651443534*^9, 
   3.757686590570883*^9, 3.757686689547996*^9, 3.757686922569148*^9, 
   3.7576870669204597`*^9, 3.757687160248993*^9, 3.757687261373645*^9, 
   3.757688713610881*^9, 3.757688979746407*^9, 3.757689123243195*^9, 
   3.757689222906808*^9, 3.757689298955399*^9, 3.7576895425597143`*^9, 
   3.757689852154772*^9, 3.7576899766791277`*^9, 3.757690066489295*^9, 
   3.75769015159546*^9, 3.757690455377318*^9, 3.757696554250588*^9, 
   3.757696711257134*^9, 3.757696890489195*^9, 3.757697015751122*^9, 
   3.757697228682225*^9, 3.757697801641417*^9, 3.757697896132341*^9, 
   3.7576980027179947`*^9, 3.7576981358873158`*^9, 3.757698239177219*^9, 
   3.757699045968205*^9, 3.757700513558165*^9, 3.7577006053517113`*^9, 
   3.757700691836199*^9, 3.757703235853649*^9, 3.757703328754534*^9, 
   3.757703797437132*^9, 3.757704141731637*^9, 3.757704242608076*^9, 
   3.757704357413032*^9, 3.757704475793633*^9, 3.757706361240466*^9, 
   3.757706468619341*^9, 3.757706777047851*^9, 3.759628092187125*^9, 
   3.759628192484935*^9, 3.7627863043170567`*^9, 3.762786519687498*^9, 
   3.762786819146278*^9, 3.7627869822564297`*^9, 3.762787143263554*^9, 
   3.762787238934168*^9, 3.762787336861055*^9, 3.7627875441117773`*^9, 
   3.7627878385567303`*^9, 3.762787943890463*^9, 3.762788049815846*^9, 
   3.762788154744727*^9, 3.762788549723789*^9, 3.7627886528247004`*^9, 
   3.762788747977051*^9, 3.7627892240839977`*^9, 3.762789371727502*^9, 
   3.762789496703904*^9, 3.762789621643241*^9, 3.7627898149477997`*^9, 
   3.7627899500650682`*^9, 3.7627900546102333`*^9, 3.7627901528115273`*^9, 
   3.762790284485877*^9, 3.762790533871996*^9, 3.762790663126646*^9, 
   3.762791915214316*^9, 3.7627920036824102`*^9, 3.762793182984448*^9, 
   3.76279341008099*^9, 3.762800443750699*^9, 3.76280054071173*^9, 
   3.7628006554578114`*^9, 3.762800896622675*^9, 3.762801129603079*^9, 
   3.762801325893916*^9, 3.762801932337817*^9, 3.7628024700715322`*^9, 
   3.7650479299957733`*^9, 3.765048042689094*^9, 3.7650481959740458`*^9, 
   3.7650482984798727`*^9, 3.7654556238562593`*^9, 3.7654557875187807`*^9, 
   3.765455991218079*^9, 3.765456404372746*^9, 3.7654566531705217`*^9, 
   3.765456755445526*^9, 3.7654615175020323`*^9, 3.765461624903829*^9, 
   3.7654617220417337`*^9, 3.7654948826120567`*^9, 3.765495114311957*^9, 
   3.765495206881855*^9, 3.7654954079889402`*^9, 3.765495539203599*^9, 
   3.7654956444291267`*^9, 3.76549577604825*^9, 3.765495929811561*^9, 
   3.765496073272991*^9, 3.7654961964769487`*^9, 3.76549638710419*^9, 
   3.765496497523613*^9, 3.76549658908313*^9, 3.765496678542388*^9, 
   3.765496761719081*^9, 3.765496921986826*^9, 3.765497099180215*^9, 
   3.765638881758931*^9, 3.765638992222793*^9, 3.765639134118305*^9, 
   3.7656394452941923`*^9, 3.765639542671185*^9, 3.765639662267683*^9, 
   3.765639813383697*^9, 3.7656399475698*^9, 3.7656400695394793`*^9, 
   3.765640172116243*^9, 3.765640288532755*^9, 3.765640427603346*^9, 
   3.7656406106120577`*^9, 3.765640772262953*^9, 3.765640892108964*^9, 
   3.765641028805181*^9, 3.7656412906280813`*^9, 3.765641511125637*^9, 
   3.765641670093504*^9, 3.76564171244526*^9, 3.7656418491864357`*^9, 
   3.765642053365939*^9, 3.765642108619955*^9, 3.7656421616689863`*^9, 
   3.7656422905345287`*^9, 3.765642340442053*^9, 3.765642386341395*^9, 
   3.765642448551014*^9, 3.765642560928482*^9, 3.765642610729329*^9, 
   3.765642657994582*^9, 3.765642690251091*^9, 3.76564283295895*^9, 
   3.765642992943018*^9, 3.7656430450834217`*^9, 3.765643103811317*^9, 
   3.765643219114407*^9, 3.7656432721502666`*^9, 3.7656434588714333`*^9, 
   3.765643615601531*^9, 3.765643873673388*^9, 3.7656439854038973`*^9, 
   3.7656440679283648`*^9, 3.765644136624035*^9, 3.765644269168277*^9, 
   3.765644404750289*^9, 3.765644466492322*^9, 3.765644501575699*^9, 
   3.765644545953499*^9, 3.7656445893180647`*^9, 3.765644640251046*^9, 
   3.7656446766829767`*^9, 3.765644734185103*^9, 3.7656447777254047`*^9, 
   3.765644833766621*^9, {3.7656448960033216`*^9, 3.765644925279236*^9}, 
   3.76564512266471*^9, 3.765645208350967*^9, 3.765645246477243*^9, 
   3.765645279241701*^9, 3.765645349319777*^9, 3.7656454174321623`*^9, 
   3.765645455022038*^9, 3.765645574038713*^9, 3.765645671631093*^9, 
   3.765645834187647*^9, 3.765645897967946*^9, 3.765645967639861*^9, 
   3.765646027732518*^9, 3.765646064261107*^9, 3.765646126146556*^9, 
   3.765646180586343*^9, {3.765646218298675*^9, 3.765646233028989*^9}, 
   3.7656462929589653`*^9, 3.765646332863826*^9, 3.765646371398039*^9, 
   3.765646416311924*^9, 3.765646470656567*^9, 3.76564788903489*^9, 
   3.765648002288328*^9, 3.765648133681828*^9, 3.765648327507477*^9, 
   3.7656484574568233`*^9, 3.765648660374155*^9, 3.765648765657246*^9, 
   3.7656489352003107`*^9, 3.7656490834707327`*^9, 3.765649319344646*^9, 
   3.765649455093211*^9, 3.765649601780529*^9, 3.7657103298974752`*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"9f24e44f-aa4e-4775-a05c-4a2d2fd3c1ca"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Plotting", " ", "the", " ", "limiting", " ", "lines"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.765710044417206*^9, 3.765710055930667*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"d3d9bf35-bb37-4cfa-b452-d65071aebae2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"contour4", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "8"}], "*", "k0", "*", 
      RowBox[{"Exp", "[", "E1", "]"}]}], "\[Equal]", 
     RowBox[{"kcat", "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "energyactive"}], "+", "energyinactive", "+", "dmu", "+",
         "dGc"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", 
      RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyactive", ",", "2", ",", "12"}], "}"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.757685904111182*^9, 3.757685920031187*^9}, {
   3.75768600212324*^9, 3.75768603741385*^9}, {3.762786287182049*^9, 
   3.762786306606572*^9}, {3.762801327707899*^9, 3.762801328190899*^9}, {
   3.76280181841508*^9, 3.7628018220027237`*^9}, {3.762802379307294*^9, 
   3.762802380748695*^9}, {3.7654556864405107`*^9, 3.765455687547694*^9}, {
   3.7654956743478193`*^9, 3.765495675636366*^9}, {3.765496784458703*^9, 
   3.765496861044788*^9}, {3.7654969526750793`*^9, 3.765496953023848*^9}, {
   3.7654970389406013`*^9, 3.765497039893951*^9}, {3.7656387597557364`*^9, 
   3.765638760850144*^9}, 3.765642196474115*^9, {3.765642226777969*^9, 
   3.7656422272288713`*^9}, {3.765642259228863*^9, 3.765642259380947*^9}, {
   3.7656423078116913`*^9, 3.765642308391025*^9}, {3.765642368891493*^9, 
   3.7656423695190897`*^9}, {3.765642405100955*^9, 3.76564240582416*^9}, {
   3.765642766229848*^9, 3.765642767766532*^9}, {3.765642815164752*^9, 
   3.765642816304714*^9}, {3.765642883460623*^9, 3.765642883708933*^9}, {
   3.7656433773181877`*^9, 3.765643378641756*^9}, {3.7656435492088137`*^9, 
   3.765643549504169*^9}, {3.765647621645562*^9, 3.7656476219354677`*^9}, {
   3.765647669500326*^9, 3.765647672093729*^9}, {3.7656492004863653`*^9, 
   3.765649213678584*^9}, {3.7656493467830048`*^9, 3.765649346975692*^9}, {
   3.765649480283663*^9, 3.765649480632204*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"93cf7c9d-6d37-49b6-8ebd-404e2173f356"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJwt1QlUVFUYB/BhcBhggNk3GIZZGU0tiNKM9P3VcjumZoiZpYQlrpmiGYpp
5ZpEroUZYGop4r7gEvloRMsFXDERNQUVlVA2MRAoufebA+fNgfve+/6/+917
7YnThn8klUgk65/9tl+/j5sS730zAhL26YhVroHPfiLQmvQwfE+rB0dtzSbD
PStidGcWmUs86JRy4N7d76xoH7Vqswdu9sWK/s2apL4bPXjrjb65r0ZbkfpL
TXFuigepvRuiu5wLp+d6UD4xrefYOeE4/ore1MvqwSD2j3A0Db6VObI+EjPT
S85+dcyCkNM9PjjnjUTW14vjZyVa4GTviYTfPmvi1iALRr4/ZltiUiQ+Lsub
WpYXhuXTn4tKfS0SGX8lNZwZEYYNj76sb1BEovCiae7RhlC0j5pa5kbnlt2L
a7NC8eCLLa8t2e3GalZXKKzfJXs3LHJTXjPPO8KNe5bcbPkSMwawOt0YxvKZ
eb4mFw6x55qw+0h+3PFiF+Uz8XxZLgz29g+O6mTCVVaAi/KaUGp9rylpsgtr
8t+dmXzaiLaYJ+lXerlw8+6K7LgZRrCyNC5cY/cZ4dizoE+z0oXIW5v8MnRG
9D8RdmVShRMzFFejU341gJWR5yQPAyb3/Xl52n4n1jEPA35q91juRIcoZ2Fm
BwP3GO2keTdgf8nJS9ZRTvLRc58oJ3h/6Gmck+ZRT/3hwI0h83+T1ejgnLds
n/28g/pDR/3hoP7QUX84MD35z6HP9dBhqnJny75ZDuRnts1R3NTScx3kqcWK
tO67S/o5UME8tTjB+sWBIcxTCxaz2k6eWu5ZZccs1j8aKFn/2MlTwz1X2clT
wz2/tcPDPDUY0O45zo5k5qnmjt3s5Knmni/ZcVhWnZH/vhor34G9VW6HjHmq
cZDVbSMnNfcstaEL81RRv9nIU8XHLbBR/6nQ1u45z4bP2XpRUv/ZEF836XxR
VyXltNFVyT0dNpSzfCG4yvJHYE5s62NDQTAiWd4ITGP1B8NunpaQ+00E5Kze
YExheSKQvfDb0IThQeRuxRpWTxD29TxUd/ayFf+w/lfQ+rDiWJFdyLkdSHVY
6b5AvJHos6ghwgrV+J6Fw8yBtB7CUWnYP67u0wByD6drAP5aPMhonhhO3v7U
3+EISui3NDbAn9wt8GFQ/piYuzqn514L1jE/OQ6wfrUgOufK9oXr/WichXL7
oeXstdjEp2HkKUNSxwxFzLYw8pRRzjDKIUN6g7t48eth2MT2mw5oZvtRKHn6
0nNDqS5f2JhnKPyYpy95hiKLeUrJxUzzKyVPMzqz9eFD820mTwnVYab7JORp
Jk8JeZpQ1HXCH7er2wTuaKLxbQL3NGHCmOzzMSNbhT5/yyrvG00wFKSpZmta
BF63kZxaBO5pJL9mga9/I8YO3zMqoHuTwPvYSHU1CU+ZpwEpzOOJwNezAVtv
l2xcP7pR4DkNlLdR4J4GvK4P3vGgsEHg+7sejz9truq6oF7gnnrqh3qBe+qR
viW6MfV+rZDG9nM9egVEvFywuUbgOXW0n9QIe5mnDtvY+x8K3FMH/+5LWjav
qhJ43TpcZ8+vErinDrHsefcEtr+c0GL96HPpJ8vukKcWnzCnO+Spxbn8XpuS
dpaTpxZdF5jtD103yVMDKXO6SZ4aFHqVk02PSoVLvkNTQj7Q4POBx8e7r10i
Tw06svovkacaR8ru7zooKSZPNVzuXYbr17wC3w/VyGBXL3mqMeBQj9uetdsF
vt+psKFve7BskbuokMrGbxS5pwpZx2YMMe0vEPn5qELnPPnIttJTIq9ficss
92lx3NxP7mTvUGKnaYv02B8XxdgulQt7K5SoWVnrl3f1isjnNQT9WGGl4tJC
aeB9IQTLqn9fOz/vhsj3l2CM3/zC9G6ucpHPVxBWsvvKxR3Ba59/8UIQYi58
/0qY5o7I5yMIF+ffvaEuqxS5vwJt/7V/KsXz8Z63536oQJb1s1PJ/lXiVnlW
ncUbiN6jMwdXr6wWuWcgpvCDQHycfXh2YWMA5POMP24ZWyMWDYsyjo8LQHza
21/cqqglH3/89qBuuD62Xqxb543ddVdO50KDeJT9XY6Z7xQHfGVoFA0VcQn/
fuaHwqTAR/k/PCEvGTqfyCmoqf1XfJX5yOjcahb5ezugImbR7DFFT8Wxs1Jy
vs70xUssb6vIzwcpPxddreJ25iHFup8Snj+ztU1ceFRRfPEFKaqE5EdLq/8j
Dx86TyQF3MMH/wNKWiqw
   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {GrayLevel[0], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}]},
      RowBox[{"7.45527339072917`", "\[Equal]", 
        RowBox[{"4.61582`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
             RowBox[{"4.65308`", "\[VeryThinSpace]"}], "-", 
             TagBox["energyactive", HoldForm], "+", 
             TagBox["energyinactive", HoldForm]}]]}]}]],
     Annotation[#, 7.45527339072917 == 
      4.61582 E^(4.65308 - HoldForm[$CellContext`energyactive] + 
         HoldForm[$CellContext`energyinactive]), "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 2.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-2, 8}, {2, 12}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.757686098578364*^9, 3.7576862039637413`*^9, 3.757686328726192*^9, 
   3.757686406530635*^9, 3.757686514473733*^9, 3.757686590610929*^9, 
   3.757686689581456*^9, 3.757686922602948*^9, 3.757687066996694*^9, 
   3.7576871602929688`*^9, 3.7576872614165297`*^9, 3.7576887136378117`*^9, 
   3.7576889797952003`*^9, 3.757689123281125*^9, 3.757689222946945*^9, 
   3.757689298994583*^9, 3.7576895425950727`*^9, 3.757689852189824*^9, 
   3.757689976727261*^9, 3.757690066530796*^9, 3.757690151637005*^9, 
   3.7576904554147587`*^9, 3.757696554293166*^9, 3.757696711292225*^9, 
   3.7576968905537987`*^9, 3.757697015803734*^9, 3.757697228727461*^9, 
   3.757697801687078*^9, 3.7576978961827106`*^9, 3.757698002776311*^9, 
   3.757698135932426*^9, 3.757698239218317*^9, 3.75769904600032*^9, 
   3.757700513608008*^9, 3.757700605392277*^9, 3.757700691877302*^9, 
   3.757703235893957*^9, 3.757703328797988*^9, 3.757703797469839*^9, 
   3.757704141772757*^9, 3.7577042426498613`*^9, 3.757704357451971*^9, 
   3.757704475844164*^9, 3.757706361312598*^9, 3.7577064686651154`*^9, 
   3.757706777086836*^9, 3.759628092241311*^9, 3.7596281925467987`*^9, 
   3.76278630435257*^9, 3.762786519718663*^9, 3.762786819180605*^9, 
   3.7627869823225327`*^9, 3.7627871433081427`*^9, 3.762787238974021*^9, 
   3.762787336906006*^9, 3.7627875441444473`*^9, 3.762787838589916*^9, 
   3.762787943946435*^9, 3.762788049857482*^9, 3.762788154785123*^9, 
   3.76278854976642*^9, 3.7627886528634787`*^9, 3.76278874801823*^9, 
   3.76278922414708*^9, 3.762789371765429*^9, 3.762789496737297*^9, 
   3.7627896216838617`*^9, 3.762789814999261*^9, 3.762789950112129*^9, 
   3.7627900546458597`*^9, 3.762790152850358*^9, 3.762790284532423*^9, 
   3.7627905339141617`*^9, 3.762790663170094*^9, 3.762791915261685*^9, 
   3.7627920037284327`*^9, 3.7627931830235558`*^9, 3.7627934101150637`*^9, 
   3.76280044378583*^9, 3.762800540755226*^9, 3.7628006554999027`*^9, 
   3.762800896666451*^9, 3.762801129668447*^9, 3.7628013284595327`*^9, 
   3.762801932385882*^9, 3.762802470114345*^9, 3.7650479301510477`*^9, 
   3.76504804274161*^9, 3.7650481960427313`*^9, 3.765048298541918*^9, 
   3.765455623891518*^9, 3.7654556884886837`*^9, 3.765455787553446*^9, 
   3.765455991275131*^9, 3.765456404420583*^9, 3.765456653215522*^9, 
   3.765456755481132*^9, 3.7654615175333023`*^9, 3.765461624935575*^9, 
   3.7654617221089563`*^9, 3.7654948826422997`*^9, 3.7654951143897057`*^9, 
   3.765495206913444*^9, 3.765495408087121*^9, 3.765495539239423*^9, 
   3.765495644466611*^9, 3.765495776091701*^9, 3.765495929841717*^9, 
   3.7654960733090982`*^9, 3.7654961965134497`*^9, 3.765496387152049*^9, 
   3.7654964975570803`*^9, 3.765496589115171*^9, 3.765496678575178*^9, {
   3.765496761767*^9, 3.7654968451721907`*^9}, 3.7654969220287724`*^9, 
   3.7654970992173243`*^9, 3.765638881932064*^9, 3.765638992276044*^9, 
   3.765639134161223*^9, 3.7656394453564034`*^9, 3.765639542715033*^9, 
   3.7656396623289347`*^9, 3.765639813429901*^9, 3.765639947614211*^9, 
   3.765640069588476*^9, 3.7656401721573057`*^9, 3.7656402885911913`*^9, 
   3.765640427682035*^9, 3.765640610677837*^9, 3.765640772307056*^9, 
   3.7656408921558657`*^9, 3.765641028851136*^9, 3.765641290675709*^9, 
   3.765641511168068*^9, 3.765641670141541*^9, 3.7656417125408773`*^9, 
   3.765641849236753*^9, 3.765642053414084*^9, 3.7656421086693983`*^9, 
   3.765642161716633*^9, {3.7656421992256517`*^9, 3.765642228159686*^9}, 
   3.765642290588629*^9, 3.765642340482205*^9, 3.765642386399794*^9, 
   3.765642448593775*^9, 3.7656425609894753`*^9, 3.765642610770731*^9, 
   3.765642658037385*^9, 3.7656426903010406`*^9, 3.765642833008675*^9, 
   3.765642993000566*^9, 3.765643045133152*^9, 3.76564310384995*^9, 
   3.765643219187228*^9, 3.7656432721911182`*^9, 3.7656434589117403`*^9, 
   3.7656436157406473`*^9, 3.765643873717731*^9, 3.7656439854458227`*^9, 
   3.765644067974605*^9, 3.765644136682004*^9, 3.7656442692199802`*^9, 
   3.765644404794015*^9, 3.765644466537406*^9, 3.76564450161915*^9, 
   3.76564454599557*^9, 3.765644589376011*^9, 3.765644640312195*^9, 
   3.765644676726931*^9, 3.765644734263528*^9, 3.765644777764083*^9, 
   3.765644833810841*^9, {3.765644896045079*^9, 3.7656449253221817`*^9}, 
   3.765645122708701*^9, 3.76564520839953*^9, 3.7656452465171223`*^9, 
   3.765645279287121*^9, 3.765645349364873*^9, 3.765645417474257*^9, 
   3.765645455064301*^9, 3.7656455741070423`*^9, 3.765645671682967*^9, 
   3.76564583423418*^9, 3.765645898016005*^9, 3.765645967685709*^9, 
   3.765646027785153*^9, 3.765646064311509*^9, 3.765646126194718*^9, 
   3.765646180644238*^9, {3.76564621834647*^9, 3.7656462330751877`*^9}, 
   3.765646293010013*^9, 3.7656463329188557`*^9, 3.765646371458638*^9, 
   3.765646416358776*^9, 3.765646470701209*^9, 3.765647889073944*^9, 
   3.765648002330866*^9, 3.765648133721444*^9, 3.7656483275485153`*^9, 
   3.765648457496685*^9, 3.765648660412998*^9, 3.765648765691845*^9, 
   3.765648935243278*^9, 3.765649083510086*^9, 3.765649203116866*^9, 
   3.7656493193939533`*^9, 3.765649455147127*^9, 3.765649601837679*^9, 
   3.765710329945615*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"e310a4e7-1006-4acb-a184-8572cf86f6bd"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Plotting", " ", "the", " ", "limiting", " ", "lines"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.765710098291333*^9, 3.7657101023148603`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"63a5782c-bb06-4bda-b879-64d2ccec04b4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"contour5", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"k1", "*", 
      RowBox[{"Exp", "[", "E2", "]"}]}], "\[Equal]", 
     RowBox[{"kcat", "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "energyinactive"}], "+", "energyactive", "-", "dmu"}], 
       "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", 
      RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyactive", ",", "2", ",", "12"}], "}"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.757688776521545*^9, 3.7576888199532633`*^9}, {
  3.757688877349493*^9, 3.7576888802791443`*^9}, {3.762786292146274*^9, 
  3.762786300938308*^9}, {3.762801333443811*^9, 3.7628013336797247`*^9}, {
  3.7628018246037607`*^9, 3.7628018279467497`*^9}, {3.762802383801772*^9, 
  3.762802385259705*^9}, {3.765495680210505*^9, 3.7654956811812468`*^9}, {
  3.765638762645054*^9, 3.765638763739746*^9}, {3.765640459501512*^9, 
  3.765640460660727*^9}, {3.7656427714727707`*^9, 3.7656427732690973`*^9}, {
  3.7656433832323227`*^9, 3.765643385588297*^9}, {3.765643423828887*^9, 
  3.7656434240547533`*^9}, {3.765647675169084*^9, 3.765647680711948*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"0004e5d5-4d51-4364-95bc-1b747cd5e3d5"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJwtk3lsTFEUh8c0rVGxtyTTzvTNm3kzrTVErYn7IyVaQmtNbA2iGlpFKLGU
IsTOWNsQUlRFQwRdw62iRQm1TOnoZqllOhitJjO60HPn5b28P17OOb/vfO8a
liTNWKZWqVTs/9PxXv9sdW3qyq5Q0RWKU7rMsg3GrtDMerap1WlBXqI9J9Hu
j15Z6X88dgsK40b9KrrdBTH1rvuHrRbcjT0RFnBEA6sp8v9tQc31JwH+kzVI
39i3mzzSgk7UV4MLTz/uCVEsULkXjJ5Z6YeP/mPn3LKb0e7KX5t5yxfGjnKr
GaYJPxeeSfDFwLOx5yZtNyOKGvtihGugNmKVGZH7U3d8bvNB8pBdX9+azJi6
q7pw1Ds1ciingqTXfS4PPqoGv5c1dOVjBccolxqPApOz43MVHCe+ToIvUUHY
ID//k3/b2WSao2AN7aOdEV9vxcvfxuaN4eMOqhQUEG8LI75cEwpjpp8piPCw
Sgpggs/vDh43I775Jm9+N2tYpCm/EWlCNOVtZsSnMmFO8unBNQebGI3JMSKt
r49vWWsjW9/Bd9GI99S3kaXsjFlqsxpRnWWZtlB2MeKLNKI8/H5q52tOJvwZ
MZf6NTDhT0YV1TuY8Cfje3pdkU9FveCzymhOmZ0ZjQ9M+JOxhfefGSrVCb6R
MtTUt5YJfzKCH315kvbSJvjsBsRL5wYsjypjVG41YLfcVP3wcYng227AafpQ
zMLJnwEYOuVLxeXxXPgzwFPQb8K6hGKeSwuQ8COv+FCgs4QLfxJslL+MC38S
pvd5njH+k40LfxL2X2p0vNLUcrFnCd2X6VlLaB2fQf4kHKX5H7jwJ2Ez3mRX
1NRz8T+FIG7B4tJ9yQ4uPOvxLeiA9ubJBu88PRLIi5NX3OmZsfSYHlc3GyJK
zS5vPz2u7F1eLq1t5MKTDnHfWjzD1U3cSb51EHtp4q1+F0qyFR10c9/eyKhq
5tvIZzB6UF43F+ckGC8e3Izvme/mwleQ91x5uBQd7viTG4Q9ww6HpBxv4RfJ
RxC2Ek8bN9McLcadX2FzJLV7+bTec60qmphW2oNFafEPxjHHtA==
   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {GrayLevel[0], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63}]},
      RowBox[{"3583.894101540609`", "\[Equal]", 
        RowBox[{"4.61582`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
             RowBox[{"-", "1.92716`"}], "+", 
             TagBox["energyactive", HoldForm], "-", 
             TagBox["energyinactive", HoldForm]}]]}]}]],
     Annotation[#, 3583.894101540609 == 
      4.61582 E^(-1.92716 + HoldForm[$CellContext`energyactive] - 
         HoldForm[$CellContext`energyinactive]), "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 2.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-2, 8}, {2, 12}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.757688979839048*^9, 3.757689123318345*^9, 3.757689222981658*^9, 
   3.757689299036297*^9, 3.7576895426314793`*^9, 3.757689852225088*^9, 
   3.7576899767703123`*^9, 3.75769006656789*^9, 3.757690151671233*^9, 
   3.757690455452619*^9, 3.757696554330847*^9, 3.757696711328375*^9, 
   3.757696890619906*^9, 3.757697015848567*^9, 3.757697228769553*^9, 
   3.757697801739438*^9, 3.7576978962439413`*^9, 3.7576980028303003`*^9, 
   3.7576981359762383`*^9, 3.757698239258939*^9, 3.757699046033144*^9, 
   3.757700513651401*^9, 3.757700605441687*^9, 3.757700691954389*^9, 
   3.757703235931999*^9, 3.757703328840424*^9, 3.7577037975006638`*^9, 
   3.7577041418058367`*^9, 3.757704242688821*^9, 3.7577043574953127`*^9, 
   3.7577044758831663`*^9, 3.757706361361442*^9, 3.757706468709244*^9, 
   3.7577067771230927`*^9, 3.759628092296633*^9, 3.759628192599923*^9, 
   3.762786304393189*^9, 3.762786519750209*^9, 3.762786819221219*^9, 
   3.762786982377046*^9, 3.762787143354582*^9, 3.7627872390195208`*^9, 
   3.762787336946322*^9, 3.762787544180449*^9, 3.7627878386233397`*^9, 
   3.762787944003203*^9, 3.762788049894444*^9, 3.762788154824182*^9, 
   3.762788549810932*^9, 3.762788652908415*^9, 3.76278874806604*^9, 
   3.762789224197261*^9, 3.762789371801551*^9, 3.7627894967755213`*^9, 
   3.762789621723529*^9, 3.762789815048036*^9, 3.762789950150977*^9, 
   3.762790054683972*^9, 3.762790152886709*^9, 3.7627902845792522`*^9, 
   3.7627905339513397`*^9, 3.762790663208839*^9, 3.762791915302988*^9, 
   3.762792003772727*^9, 3.7627931830600777`*^9, 3.762793410145816*^9, 
   3.762800443819347*^9, 3.76280054079317*^9, 3.762800655538865*^9, 
   3.762800896704237*^9, 3.762801129718421*^9, {3.76280133400358*^9, 
   3.762801336421644*^9}, 3.762801932430917*^9, 3.762802470151723*^9, 
   3.765047930207437*^9, 3.76504804279515*^9, 3.765048196107688*^9, 
   3.765048298599512*^9, 3.765455623929763*^9, 3.765455787591599*^9, 
   3.7654559913242273`*^9, 3.765456404461568*^9, 3.7654566532613783`*^9, 
   3.7654567555172157`*^9, 3.7654615175677443`*^9, 3.765461624976924*^9, 
   3.765461722142058*^9, 3.765494882675037*^9, 3.765495114452427*^9, 
   3.7654952069469757`*^9, 3.7654954081759243`*^9, 3.765495539284267*^9, 
   3.765495644501803*^9, 3.765495776146278*^9, 3.765495929873682*^9, 
   3.765496073348741*^9, 3.765496196544559*^9, 3.765496387236342*^9, 
   3.7654964975891857`*^9, 3.76549658914676*^9, 3.765496678607379*^9, 
   3.765496761835126*^9, 3.765496922062292*^9, 3.765497099252276*^9, 
   3.765638881993698*^9, 3.7656389923260508`*^9, 3.7656391342005167`*^9, 
   3.765639445407996*^9, 3.765639542762381*^9, 3.765639662366662*^9, 
   3.765639813501542*^9, 3.765639947656458*^9, 3.7656400696301622`*^9, 
   3.7656401721974154`*^9, 3.765640288664535*^9, 3.765640427747499*^9, 
   3.7656406107628603`*^9, 3.7656407723463984`*^9, 3.765640892203683*^9, 
   3.765641028895864*^9, 3.765641290719841*^9, 3.765641511212777*^9, 
   3.765641670187348*^9, 3.765641712594221*^9, 3.765641849277494*^9, 
   3.765642053460183*^9, 3.765642108716049*^9, 3.765642161760697*^9, 
   3.765642290646525*^9, 3.7656423405360003`*^9, 3.765642386472865*^9, 
   3.765642448637083*^9, 3.765642561054926*^9, 3.765642610813858*^9, 
   3.76564265808081*^9, 3.76564269034269*^9, 3.765642833063936*^9, 
   3.7656429930513077`*^9, 3.76564304518178*^9, 3.765643103887348*^9, 
   3.765643219242546*^9, 3.7656432722311172`*^9, 3.7656434589555693`*^9, 
   3.765643615784355*^9, 3.76564387376693*^9, 3.765643985493024*^9, 
   3.7656440680209417`*^9, 3.765644136819585*^9, 3.76564426926369*^9, 
   3.7656444048370934`*^9, 3.765644466579886*^9, 3.765644501662175*^9, 
   3.765644546042488*^9, 3.765644589444434*^9, 3.765644640362494*^9, 
   3.765644676776833*^9, 3.765644734315167*^9, 3.7656447778049707`*^9, 
   3.7656448338948317`*^9, {3.765644896088151*^9, 3.765644925363124*^9}, 
   3.765645122757484*^9, 3.7656452084508667`*^9, 3.76564524655789*^9, 
   3.765645279334928*^9, 3.765645349407351*^9, 3.765645417519146*^9, 
   3.76564545510902*^9, 3.765645574169503*^9, 3.765645671729162*^9, 
   3.765645834277569*^9, 3.765645898061345*^9, 3.7656459677312317`*^9, 
   3.765646027840785*^9, 3.7656460643809223`*^9, 3.765646126269465*^9, 
   3.765646180723872*^9, {3.765646218396809*^9, 3.765646233126556*^9}, 
   3.765646293060225*^9, 3.765646332989875*^9, 3.765646371522852*^9, 
   3.765646416408534*^9, 3.765646470748069*^9, 3.765647889108729*^9, 
   3.765648002368726*^9, 3.7656481337585793`*^9, 3.7656483275871687`*^9, 
   3.765648457540308*^9, 3.765648660453677*^9, 3.765648765727953*^9, 
   3.7656489352809763`*^9, 3.765649083550571*^9, 3.7656493194369593`*^9, 
   3.7656494551913643`*^9, 3.7656496018778877`*^9, 3.7657103299869137`*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"a8b4b8a3-1c7b-465a-8f3c-0909cead10e8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Retroactivity", " ", "contour", " ", "plot"}], "*)"}]], "Input",
 CellChangeTimes->{{3.741844858607011*^9, 3.74184486505578*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"f9c5179b-8b27-4da7-affc-ea1cf1337be7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ContourPlot", "[", 
       RowBox[{
        RowBox[{"FullSimplify", "[", 
         RowBox[{"retroactivity", "[", 
          RowBox[{
          "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
           "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
           "E2", ",", "dGc"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"energyinactive", ",", 
          RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"energyactive", ",", "2", ",", "12"}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"#", ",", 
              RowBox[{"Magnification", "\[Rule]", 
               RowBox[{"20", "/", "12"}]}]}], "]"}], "&"}], ")"}], "/@", 
          RowBox[{"{", 
           RowBox[{"\"\<\\Delta G_{ES}\>\"", ",", "\"\<\\Delta G_{EP}\>\""}], 
           "}"}]}]}], ",", 
        RowBox[{"FrameTicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "15"}], "]"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "12"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FontFamily", "\[Rule]", "\"\<Latin Modern Roman\>\""}], 
           ",", 
           RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Black", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Point", "[", "#", "]"}], "&"}], "/@", "pts"}], ",", 
           "Green", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Point", "[", "#", "]"}], "&"}], "/@", 
            RowBox[{"{", "dummyvector2", "}"}]}]}], "}"}]}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"BarLegend", "[", 
          RowBox[{"All", ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
           RowBox[{"Method", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"TicksStyle", "\[Rule]", 
              RowBox[{"Directive", "[", 
               RowBox[{"Black", ",", 
                RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\mathcal{R}\>\"", ",", 
              RowBox[{"Magnification", "\[Rule]", 
               RowBox[{"20", "/", "12"}]}]}], "]"}]}]}], "]"}]}]}], "]"}], 
      ",", "contour1", ",", "contour2", ",", "contour3", ",", "contour4"}], 
     "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<(a)\>\"", ",", 
       RowBox[{"Magnification", "\[Rule]", 
        RowBox[{"20", "/", "12"}]}]}], "]"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.726488906443474*^9, 3.726488906802843*^9}, 
   3.726489055979965*^9, {3.7265151686699123`*^9, 3.7265152373648233`*^9}, {
   3.7265154233521843`*^9, 3.726515440883582*^9}, {3.726515471315468*^9, 
   3.726515526117002*^9}, {3.726515794759088*^9, 3.726515795664606*^9}, {
   3.726578663620411*^9, 3.7265786980375843`*^9}, 3.726578760987507*^9, 
   3.726580030518499*^9, {3.726587968183473*^9, 3.726587970216256*^9}, {
   3.7265900102833033`*^9, 3.72659003627645*^9}, {3.726663348280087*^9, 
   3.7266633490438757`*^9}, {3.72666435621557*^9, 3.726664356445127*^9}, 
   3.726666018834182*^9, {3.726686748312426*^9, 3.726686766348865*^9}, {
   3.726688809999915*^9, 3.726688821269055*^9}, {3.726688871145877*^9, 
   3.726688876725421*^9}, {3.726689017646296*^9, 3.726689025595439*^9}, {
   3.726818221605095*^9, 3.72681823744695*^9}, {3.726821062488339*^9, 
   3.726821072710462*^9}, {3.726847427457123*^9, 3.7268474469855223`*^9}, {
   3.726847538847106*^9, 3.726847540959181*^9}, {3.727011651623003*^9, 
   3.727011701952969*^9}, {3.727011831626093*^9, 3.72701183237684*^9}, {
   3.727018617298273*^9, 3.7270186177210627`*^9}, {3.7270846760533657`*^9, 
   3.7270846835891533`*^9}, {3.727084730488811*^9, 3.727084748824445*^9}, {
   3.72708493132213*^9, 3.727084931840271*^9}, {3.727085286838463*^9, 
   3.7270853391481113`*^9}, {3.7270855371450377`*^9, 3.727085540676894*^9}, {
   3.727440276908257*^9, 3.727440277050033*^9}, {3.7274420398266363`*^9, 
   3.7274420401795683`*^9}, {3.730563828900549*^9, 3.7305638290905037`*^9}, 
   3.731268277320941*^9, {3.731268333325738*^9, 3.731268341998583*^9}, {
   3.731268381117076*^9, 3.731268431563797*^9}, {3.731268482982749*^9, 
   3.731268489996138*^9}, {3.732064439962895*^9, 3.73206445368176*^9}, {
   3.7320645138784313`*^9, 3.732064532144829*^9}, {3.740271682322727*^9, 
   3.740271694771587*^9}, {3.740271756242672*^9, 3.7402717569648933`*^9}, {
   3.740274402566267*^9, 3.740274419212584*^9}, {3.740274523221362*^9, 
   3.740274552402746*^9}, {3.740274589601969*^9, 3.7402746017767267`*^9}, {
   3.740274657661964*^9, 3.740274686645649*^9}, {3.7402747357651043`*^9, 
   3.7402747396001873`*^9}, {3.740275123519611*^9, 3.7402752788365192`*^9}, {
   3.740275311482658*^9, 3.740275407912258*^9}, {3.740275484755156*^9, 
   3.740275518667327*^9}, {3.740275565673952*^9, 3.740275737833385*^9}, {
   3.740279382383732*^9, 3.74027948809958*^9}, {3.7402795249597893`*^9, 
   3.740279596521451*^9}, {3.740279664402404*^9, 3.740279710260981*^9}, {
   3.740279836722741*^9, 3.740280039620988*^9}, {3.7402802150548143`*^9, 
   3.740280253493705*^9}, {3.7402803454135647`*^9, 3.7402803606542664`*^9}, {
   3.7402804224590073`*^9, 3.740280439071734*^9}, {3.741399147686763*^9, 
   3.7413991717830677`*^9}, {3.741399331598476*^9, 3.741399333102355*^9}, {
   3.741399411570858*^9, 3.741399412166759*^9}, {3.741404165551487*^9, 
   3.7414041661106586`*^9}, {3.74140572052344*^9, 3.74140575193412*^9}, 
   3.741405783473504*^9, {3.7414058136076317`*^9, 3.741405850757523*^9}, {
   3.7414059738545017`*^9, 3.741405974967972*^9}, {3.7414062085788527`*^9, 
   3.7414062160468197`*^9}, {3.741765423103465*^9, 3.741765435778042*^9}, {
   3.741842121767281*^9, 3.741842125637478*^9}, {3.7552117875134*^9, 
   3.7552117905465927`*^9}, {3.756758093193892*^9, 3.7567580979992237`*^9}, {
   3.756758293855382*^9, 3.7567582992195177`*^9}, {3.75768585737179*^9, 
   3.7576858623321133`*^9}, {3.757686057973263*^9, 3.757686062738309*^9}, {
   3.757688910646625*^9, 3.757688911809374*^9}, {3.762786616399851*^9, 
   3.762786652397757*^9}, {3.762786742999423*^9, 3.762786744073834*^9}, {
   3.762786912226561*^9, 3.7627869160613937`*^9}, 3.762787382140539*^9, {
   3.762793005190412*^9, 3.7627930053155823`*^9}, {3.762795723227491*^9, 
   3.7627957660199633`*^9}, {3.762795875101061*^9, 3.762795946214219*^9}, {
   3.762796011836475*^9, 3.762796017563902*^9}, {3.762796071503364*^9, 
   3.7627960919840727`*^9}, {3.7627962274704742`*^9, 3.762796230639318*^9}, {
   3.762796770480207*^9, 3.762796806734845*^9}, {3.762797417485922*^9, 
   3.762797420808778*^9}, {3.76279766457963*^9, 3.7627977099576883`*^9}, {
   3.762797747695057*^9, 3.76279775793108*^9}, {3.7627977948159113`*^9, 
   3.76279781732026*^9}, {3.762797860082139*^9, 3.762797946147643*^9}, {
   3.762797998151656*^9, 3.7627979984049473`*^9}, {3.7627980831017*^9, 
   3.7627980962938023`*^9}, {3.762798721100325*^9, 3.7627988245762463`*^9}, {
   3.762798861732746*^9, 3.762798867457*^9}, {3.762798979234394*^9, 
   3.762798988786395*^9}, {3.7627991514896727`*^9, 3.7627992372666683`*^9}, {
   3.762799624578134*^9, 3.762799637861108*^9}, {3.762799724057323*^9, 
   3.762799761410561*^9}, {3.762799855210898*^9, 3.762800002360097*^9}, {
   3.7628000547985783`*^9, 3.76280005649336*^9}, {3.762800093020143*^9, 
   3.762800222933728*^9}, {3.76280029046309*^9, 3.762800359079279*^9}, {
   3.762800391733204*^9, 3.76280039409556*^9}, {3.76280060134132*^9, 
   3.762800602332273*^9}, {3.762801267045607*^9, 3.762801269357026*^9}, {
   3.762801729550296*^9, 3.762801730246595*^9}, {3.762801833262591*^9, 
   3.7628018422178583`*^9}, {3.7628023004734783`*^9, 3.762802301851789*^9}, {
   3.7628023924201307`*^9, 3.7628023990191708`*^9}, {3.762802553204405*^9, 
   3.76280255733578*^9}, {3.765455666457602*^9, 3.765455666683434*^9}, {
   3.765494771695108*^9, 3.765494771829631*^9}, {3.765495691164591*^9, 
   3.765495705857472*^9}, {3.765638771636595*^9, 3.765638778877344*^9}, {
   3.765641894248712*^9, 3.765641901494047*^9}, {3.765642782669133*^9, 
   3.765642789402751*^9}, {3.765643395556658*^9, 3.765643433689027*^9}, {
   3.765643854361401*^9, 3.765643854483748*^9}, {3.765647613351795*^9, 
   3.765647613531952*^9}, {3.765647691243002*^9, 3.765647700135359*^9}},
 EmphasizeSyntaxErrors->True,
 CellLabel->"In[49]:=",ExpressionUUID->"d86be423-7a67-44fd-bd97-4263c9acfa52"],

Cell[BoxData[
 TemplateBox[{TemplateBox[{
     GraphicsBox[{
       GraphicsComplexBox[CompressedData["
1:eJxtXQVYVc3Tv9Slu+tyuaSFjVicMVFUxFbAFhVFBQNbxMRAxUTBAuwOVFA8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        "], {{{
           EdgeForm[], 
           RGBColor[0.148, 0.33, 0.54], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNmElslVUUx7/6vve+AEWNLmQpiYTR4MYiU2QolkJXUmhxg6G0tCxE6EDp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              "]], 
             PolygonBox[CompressedData["
1:eJwtk8tvjVEUxc/13fOdplVEBzrUpCJBwkSNRJrcYUcmOhTmSrR6nx7VGnr2
cRXFlFTrekWQNhEjExGRRgwEiX8AM+K3rDtY+fY6+3H2t/c6fUdGDh5bF0I4
AIrgdAphPgvhBjiDXewIYRBHbyGEEzGEag5IaMCfcn42OfYluR/gP+HP8e3A
/o1dA3P4m6COXQUz2AvEvyMmUr/Edxs5Der/Ss5dI2YAvgvsL7jmCncfh3dh
DxPTQe554heIfUu9j5wdwv8dfgucS+5JvenstXoFG8l/ohjsJdBUv2Azuf3w
29i7wRZ4AqvEXgQnk+/QXT/gb+CHo+07YBL+Av/e4Jx78Cugm1qL8GvYN5Pv
rqsHYq8m+6rwR/AG/1hjvpvgFeye6N7U0zKxffAB7JY4/jHOLpFf4s4V7Sm6
9/vKwT+H/yH+Gvwx/u7oWeufL+eeoWa5nfwRfO+xF7G/kLNK7izYUHCNJvZQ
tE8akVa0Q+3yM/wVfDDa1s61+z3Jvajnrfjm4a3MNVW71b5bGpPWNGPNWv80
il2mxzLzWE/8WO4ZaVY6G8/9z/r3UltLZXKmM2usIq2BB5l3oF1oBpqFzqaT
d6BdqKfruk/64qwTfE3W+H+tS7PwLPotKOYb/G/RvVXAKfrZl7wbaXZntIal
ZfWk3hrJb0Ez1qy1Y+1ab6qGPZq7ljT+B/8zcDSzJur4LpB/F/6J/LWiNSft
6WxK2k3uVRqX1vUG9Bb0RiaS/6mzrdFxevsHGG2Dng==
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.37117031190829697`, 0.43414931089428965`, 0.6008775163222791], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNV1tsVUUUPffec84UEBVNKD6okIC2alAT0JiQqCkJBEhMa0QwCm3jG9si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              "]], 
             PolygonBox[CompressedData["
1:eJwtlVdsj1EYxs/X73++I0FiJIhRJC4UMRLiRoJwIbhBrMSsvVqi7b9GQ+wr
e28XqNnWCLGlViqIPSOxwwUSJcT8Pd5ePMnznHec873nPe/XPDu3f06Gc24q
SIEV3rlmkC0s7kic2x2caxI5dz52bh+8OBivhc87+Hv86+HbFP0Z3RTdCf8y
UEL8UXRxZD4f4GfAenQ/9npJTJqYVeQbhX6N3owuRTdGb4Ivwr8268uJX0m+
L+Am8UPAQGwOn/vwEQJ6IfoBfChYAD8ALpKvNqiBvZD4AnI1JDQNX4L9Gb4j
wWJ4TW97KUaxM/GZic4HvzlHG+yn4Hexn8R+Dx0y7JvKsZexdg1bJqiP7Rj6
Rmw1UW0KwVK4I+YVtofgJ/bfYAq2PqBfZN/4lr1DNed6payGquVsfQ+8J5gF
nw9uwfuDefDq+OfiXw+dgf/WYLU8Rv5t8LqsXYaXg8Poyegp+H4Et9GDvNVW
Na1k/yJ9D7wPmAufjj0Nz+P8v6p6QL2gGqgWI73dxVMQYeuG7g2/Ch6Rr1JN
Ftmeo9GdsPeAXwDX0YOJyeZsafIVoN8kFqua9Mb3OfZP8AKQgx6EHo1/vvpB
9Uwsl/bs6m1Ntr/4PIN/DVa7LM7xDf40mE05T6q+xDfhiLPYfw68OWsH4Dfx
OY7vEeIK8f0MnsAPButl9fAheHdvtdIdnVUvgh/YpqLvwCuD7b2cmM349vV2
d6rxBWyjvPWievgyerC3XtYdl6NXB+vdg+RcA89LrDdVM9WuHWgZW88dxjYB
TMIeET8GXj1Y7dQj6hXdoe5SPa5eP41ehv0LeA4fy9pEbMPIV4Jex3lapKwm
pdhKyHcptjeqt9pe3xfbDNEsaRHsLTRQXnQ2MdMi64GvrP1JVd213hi2zvh3
iG0P7aUz6+w6wzi9B9YyIzvjfnzXBatFI1Kuhe8M1vsL8N8FP+Gtt3UH99EV
KZs1elN6WzqTzqY3UarZAx8eW83GJ3bnuvv/34TvXvS52GaiZmM+WBHZmfKC
vSm9LdWkDv6tQBf1FjiXWM+od/SGcr3VWLXWTEh7m1GaVcpZ5KtmasrutG2w
maPZoxq1xl6RWG69oY7o2NtsUY/O8NZz6r3v+N+DP9KMcDZzHgebOZo9P9Vv
8EWJ1a4ae77AviFYbTWTN8KLEnsbmazNhd8NlvsX8Ve8QVxvsowcDbz9SzQT
NRvV8+p9zdDzxJ9N7F+hGmVhu+TtLLqD0qoz6Cyq+R74jmCzTG90O3xAsN5U
T6m3/gHGbuhr
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.5408737982278544, 0.49378951375419805`, 0.5011157224475233], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNVk1sVkUUff3em3kVgm4sLgg2BBfURdtIZaFJFaTEtjEWtV8pbaEiUJWE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              "]], 
             PolygonBox[CompressedData["
1:eJwtlW1ol1UYxp//8/zPeczAPmUfQkGEdEGb5Aua4LtiSm7Tmjk1l+g2RbcU
1A8SJL4hgkYKKZgkpTZoqSC+gPpBp+KEsnzHzCkaKArJNg18/V1c+3Dxv69z
3ec+5zn3y7/P3MapDWmSJMtAESzNk2RjliSjsdtY+DQkyQMcqsCUmCSborUB
8M3YVeiPuvRy+Gb25wXiwL/FXgRWZ47xH/pC+Dfwm/A78DVgIPFWwddiv0+8
I9ijQD/4bHgn9iwwA94En8j+Nvi/8HLifQ5/DH7Hbkb/JPOdOtC3wMvgpWAw
+hXwFPsVZ17G3guOZ77DHuzd+I+FX2T/NfZf5w3eTnxGBfoF0In9krV2tAb4
usx3fIF/7JYkE1gfg36K33r0r9EvoF9Cr4OvhLfAz8F7RL9lBf638f8J/cPE
OfgZu4O1+ejzQA2+/7CWstaNNz7CXfeDSnz/Ry+g1YIV8EPwY/jPA28Qrw4+
H3sq+szMMb+E38gdq4a1v7HbQCz6DsuI3QpeoeesLcdeEp3bIv7dc+dMuTsK
3wX/Jfe3602bsOuiz+7OWi32j7l9A0iDv0nfVgs6OeMP9PbMb7wAvTcYVHAO
h6Cth7+rs5Uf7BHBbzsJDCXWtNyx9M37iHc12LcXe/qi3YK/Bd9JzLPoh+D1
BedYua7K/RY94Qf0zfAS9JOsNWNvAk2Za/yZ4sMbsZ+zdh3719y+37PWooZS
vaWuSdWmalS1qhh18Iu5z1JNXspdo6pV5VC57B+cS/XDe3zffXgj/veI/wB7
YHAtjQMfoJcpB6l9SrG3og/QeaztQ/8BbMMuZf872K1Fx9Kb6G22gyGZe/AE
es9g3yawU/0Lf4JeDSqJXw/vyJwz5W6Wepa9G+BfwXcpR9hnWDuP9nFw71eA
sfDDwb2omH/iPzm4t6WPQ7+ZezCp5hvQjmkecJe+YDX2YlAo2ke+LcG1ppyc
Vm8QY3rqHlWvToBXpp5Jmk334LdS97x6XzWuWlcPqBdU46p19cA5tHb8H6ae
QZpFmgGaBaqhU8E1qFqcDD7CHh5ta+Zp9pVG5+o0GIT/HNUPWh/4E/iV4Fmg
tRq0OcG9rflXHV0DqoXRoH/0Hu1VT6g3DubOtWrgt+ia0HnjQVn0TNX+w6Ak
OIfKpWaCZoN6RL2iGtkRnSPlQm82PnoG6y7K8czoHEnXG04K/o/Qf4HevEKz
LfpszUDNQuVMudOM1Kx8M/csUA6Vy+qu+OqZL+BX4X+lriHVUnlXfOXgM/io
4FmtNx8W3dPq7e/wv1t0D6oXVTN3sFuj3141rlofHFybeiPlZkXuvep59f6w
rnzqDiPxLYl+e81wzfLj0W+pHlOvNUf3imZWL/hrXR/r1w==
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.710577284547412, 0.5534297166141064, 0.4013539285727674], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJw1Vl9o0FUU/v2599zsIRJmNa2h03JBYiOz2GitldlClkYhYsOItjkZU7N6
q4UkQTkNIiRa9VBYLASflIUjIohmtqzMbMacrtVDBXORYeHW9+07e7ic+7v3
3Hv+fd+5vyVPbX+0u8iy7AxGiTGcsqwzz7JHIC9gYS3G1/j+A6MNowI6BrkT
h5ZiPoL9ezA+zXUB16mzC987CulW465qzP+JWXYn5oex9gbm50KWNUJ3EHIC
Z9dhnMJenWVZM+TdkPsx9uLsPsjeXPNq3m26f7vpvnqMF3DXUcgm6mG+B/JG
jFrM10BvPeb3Qz4AH5pgaw1kWeoe+tuHvS3QXYr1+5LiaoLcW8o271oN3bcw
uqG3AOuL3Z/NONsKuQnyWsRWw1zRJsZGzFsg3zWdvQ77zUnxPgx5Cd990NmC
eRfW5kHnzVw5m12HrZWmuFZATuWKrQKjxhT7LZCrcf5DnKmK2tvjsU/nio9r
a5Nq+lDSGuvDOl6G7MC4gvmfuTDA+QnoTRIDSXYaCuX5t6AcD0Oehu1vsf6D
ycYuv7OukD/Uv6tQ7pi3HaViY1zcP+y1W4m75hfCEuWg1/K2QrknVvo8L3P5
pZyPeM94Dl+J8vOoY4D+1vv8mGOlHbEMmXQ6kmwMug5jJdbbMR4vlRfi/quk
tbYoe7S7BGszhfLFXLU7T4j/n4NyPxCE6d8L4eAX2B3FfJzYSDr7E3RagrjD
erxmijmZuEd9YnfKdM9FyEn4sBtrz0K+7LVlzjmf8m/6fdl9OxmVv89gZ1XQ
PfTrikl2w5cXg85Q/78gPu/D+kW3RZtf5Ko1+TkWxI1noDNailPcrw3S4Xwo
yq+robMe+5ewPpIL46wX87gN419iEXqfR83/CrI57bF8bMJTFeTmJN797bqL
Cp1tca49FoUX5pA1GEvKy/MeR4XzYtLz25XUaxhTA3R6gnLR6Xw/4FilTfYB
8p31avda187xFWNhIR7Rn2+SYtuKO9823bMgSneeY/iCKU/bku6mDdZphfP9
jqgaVvq9HW6DNZrjyaxeEE4Yz6Eg7LYk5Wah52eT96jWqD5ITDVH9Q5ypAbz
81FceA/yewzD2e/cZ/Ne94mJV8sgn0yK5TR0DhaqETl+yuTf1iQcsxZXmXJN
Hx9k/07CwhMm/BGHG0y57fL8sv7s0bM9JakOP0ZxhXrM/3HyCDpDSfwnrthT
qxwzi009jzmi7d0ezwHn4rlSuXgd5/sx3w95Pqiu15h40O9vGzFOfLNmfDc+
KsVZ3s/3cqNzfdznN5h6X6UJ+7+WqkGXc968B7EX3Wrq2cdK4XfYe+xYFHbY
Nxk/8fmS85M47fE8EK/8JjaIJ/pYb9LtcTzzzZlwH8hJcnMndIaC6tZvqjdr
vcjfqFXew+hTr/dh8vtsKc6wJ7JWBv0Pkvx/P6nPst/yzW9z3+jniaB+PwBb
z3n/IkevN/HtHX8nl5fyiRhh7lq9V7JnHonCFjF2O/RnPL/TpnMHHYesId9U
1rvSa/E0zjVi1GH93qT/j0bvkcsc2zebarXOc/VlFBanovoIfT4e1afYg07i
npucA4dM/CGPGpL4N+OcHfd/KmKDWBp17A34e/Eqzk54fpinjqi6Dfv/yIjn
nLyn/4P+BrCvDUS9P+QC892bhM9uE8ab3FZnVF9ifzrr/2+8s8cxNfuPV+j/
hnznPt9m5vp/xFk3dg==
              "]], 
             PolygonBox[CompressedData["
1:eJwtlW1ojmEUx+/7eZ77ujdFlM372yRTikXUhFlm5nVEPrC8NERrZuWjQnxh
NiUteflCaCJf0DSWkTxY0WY07NX4YIut0GbG77+zD//6n5frnOtc9znnnrbr
wMbCiOd5+SAGkgLPK0exACQ7z9uD/A8+HnTCS9GVwE/7nveIA7Wh5/2I4of8
Ep4IosgDyM/xH45/im9nypzFUKwJoAs+BV06/BqYhNzP+fnEXUOMHHgWyIQ3
g1Z8a7AVwNPwb4XfcnZ2JrpSzm/H/yL5EtHtgPeBtJjFWA5/AD+BvQd8gq9H
tw/eBXLhA8T7xdlc/FcjdyN/i9iddLdeMAe+GPsy+KrQ7voF9ONbjdwEf0a8
NuQW7lTCuz5EboU/xd6BvR75L/Yq5EbkauR65HeqwbMa3sMzQ8v1AdRhd6G9
dQF3GJZg30DfogR7C3wl9mx4O/iOfzto4v7zsP0JDeLyyYbXgDZ4LTF+4Pub
nCn4F6HbiW0GuiURq+Er526Dcci9+NfgmwzOD/XLGGc9I74QjIX3BNYLx0A3
/C26NxH7Jvo2qegWYbsDqrD9RJ6KPYn8R+GXhuINvgk8AcxGzkBuJsYEYjjk
c8qB/wpnteSCLHgpdo9YR/AdzXsVozuIfwW6M9hGOOsl9ah6tSw0m878iVmN
qnUz8i3k/NBqK8QlHrMeUi8dB4cCezO9nWbognKB6Z7lVO7X6kl894N9gdWo
WlVDnWofmofDnOkg9tnA3ua63pizB7AXRWzGNGvz1CPY74M4trXodqufsb+A
vwjsbrpDHH4XdPo2s6+wTw4stnJqFteFVqtiKFYhuhtRy1nk7A31lpqZvZzt
gzvffE7jXxnYt04j30dsFc7eSvFvwiud1aaeeqDewj/HtxnQLKjH1evqkQZn
PV4wlEO5ZjmrVT2TCm/j/KiIzaRm8wqoitqMa9Y1k5pNzfQ/eENgu0E7RLsk
DznPt5nUbC4F6VGLqdhLQptd6TLgc53Nqt58Dvyks1rVk6fgi5zNvmpKh28D
jb7l2Aovd9arqWBkYDtNu00z+ln9Qo6JvtVwFZ4TWC9rp2i3aMdp12nmLuP/
OGazoJnZin0T9i2+zbRmWztWu1Y99wQ+LbTcmvEU+AZnu0hncuHFoe0S3UF3
GdwhUduBPfB7ge1K/RP0b4iH1mvqKfXWf8z42GU=
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.8802807708669697, 0.6130699194740149, 0.30159213469801144`], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFVl9o1lUY/n2/73fOmV7IYEyDz0VuphfiRSlBrTIjcZlTUFGcpiiLoJWL
RTfRhRn0z3njFIMIhAZamt6omwqCgTptEflRIv1Rs0iDNjYMcxur5+l5wIvf
977nnPd9z/vned/zzdrauWpbnmXZJXxlfLfwcxtfAX56zLL5pSyrD1l2Cvwx
CJ4EbcfeOM7r8C1N2AMdB10DvdX4IJ71g+b46iB7tCTdJ0AP47AKOgY7wzif
zGWnDReuL6R/EDKDkPkLMs1YP45vMdYNkJ1imwX4WvDdtBXkzyj0h8qKYQLr
Rvg0E/ws0Hcg0wPZv0FTkm81oD/BzkrsfwH5J3HWAv4x3Dsjyf500F1Jfo7B
/megc7B/oCTZb3PpTgOdXVa+XoD8FexNws6coLgbwd+BzEbwAzhbBP5ESWfL
cbYWdDVke/GdA38tKt4+2OzC+nLUPs9b4UdHoTq0B9GAO1+C7PvQeRfr55L8
GkuK75xj/BHym0AHoD+R5MsIbO/JlatPITeK9W2sh0HXRfm8EXpnSqrFJ9CZ
At1G0E6cP287tLffct9hf3GS7D3QH6JyVY2qLX0ibv51XiZAf4uqxw3qRsm0
wN68qPo/GlQb5v2poBow78z569jvBL8tqk6s19Qa1YtyC/A158Ii+Q3w6RXE
crYQ3okZYuh8ofwwT5eM6dakuBkX/WB+mecKedy3HfwO0KZc+aM/p6B/B/Q0
6CGc9RInUbjlvcTiiG0Rz++5bhXvs5Zcz8+F8Yr5l435HbA7A3wlKU7GG5Ow
EkqqTZ97sMv30E/exXzQH+ZhL3xayH3QLwv17lfGYIsxszMq3o+i7uxhz2Sq
J2VY491Bue2HTNW9xp5rdQ5XgFai7pyJ/UeCcsnafhzUCxeYn6hYI/aWBmGA
WGB+pjon7CX2zVyfEzPEEjG71riqc1z1xFShnJ6E/JakGt0F/3XSvPgmCePE
IfuWNmiLmF4VtGaPckat8WxhDxJvwbh6s6z4zyfhaQB0Q5DddfaFPbbJvf9W
WTHfgEwt1tdNmz3rfgnC9s+ebcQn5yRr2O8ZyMF9oCwfrpZ0F/3nHGpyXwy7
l1sYI74OnL0IejwojotJvcfYl4F/Owhf9Z55nZ7PrPMZ15o2iG1igPOac7uw
j+Rpl7TNPGXrcmGCuRx0jYjlwvjuToqlA778UShHD4OvDcLbPvAXsf8GZNoh
2x2lR38ZP/0k5qu+g7VjHf70W/aBMfQh6Ah0HgQ/Cno6qg7EIHFP/B+BwkCQ
Pc65Z9z/TyfNJuJtCWdeVE448ziPiQn60uXaBNekan9Y81rPfWKwyXjgmzbi
OfBalO6r9LNQ7fm+MZ+3HMvmeH/2t/odYI2YA67Jj0dh4mjQzGWvPgufr3v+
8o1lTQrXhW/aNM9KYvmYZ+UD/g/A/wKTZfnG+C4k+fa/j/4PcDPKxyFjdWtS
jP8E9U2b3/dfg3C0iO9DVC7Yl8RJj3G1x7OU+blWaPbVRL1nnEnfg/+9UO89
BH4oKs/8f9FgH1m/w1Fx7PaMYf7ZX/f8NtEXYqrXsd/0/Oc7wNk56fnJWdrg
+cn4hh3jYBLGjxunCz0bOau2e6YTaw3GJ232uX8PRr1Pn4P+B3fWNrw=
              "]], 
             PolygonBox[CompressedData["
1:eJwtlF1MjmEYx+/347mfYrOMxEpTkqMOfJwQkrHiQFvMyRu21GyibDhxRDaf
dVTmoJkDtghzYtbH2BzQG/nKMBZlMWMTtcxHFr//rvfg2vO/Pu/rvq7/c+dV
N1TWR51zCSSODATOVfBtiTj3HJzmnSsiIBs9BCdD5z7HnJskphd8gZhi9Axi
3oOnI3HwLOQjuJecW+SWIkvQy1Uf3I8M4zuHtBCbRY1GfMOB1TqM/piGupBa
8Bjxg+BMzmwCZ2DLAg+Rfy9iNcvIPYV+PNVvHNzq7T7LsZ0F55GTQ24r+kzi
n2G7Q2w5sgo9O7ReKlKzyEGW4buBXCP2Ef5R/H/x94d2R911An83uEoCfo1M
Ev8WfQb+QnKKiP/NHQJ87ehN6OlpztWlbPItJn5lxGbWQ/7qwHrTHQfQbxOz
O2Y7GQKXUKONXlZgWwu+i21PzHbwlNx55LSTW4TMBRd4q38Tfze4yxs+RE4/
uZ3e7qqYQvLrvPUqkuwD/8R2PmIzzOe8pYHtVjNM4t+Cvk3cQUbRfWC70M6a
0K8gF6M202zwV29cUE4lsXNC2636F5fUk3orFp/Ae731MoXtDbGZ3na7gxmM
4P/j7WztIBEYZ3X+CWLO6L6BcSmd/IPgRmxH8E0Th6l32lusOCfueWxT6N/Q
a4lPxu2shdiqQ+tBvUSRMLQYxYojD9HXIU+itqNS8CLql0RtvtpFgK0mYhwQ
F8RJcVN3mo2/A7kEPkC9PmJGdAdqDWL7AM71NkvFXAUv8DYr2eTLDGz32lkb
+prQuKJ/Vv/uUWydMZvBMfB2/HUp/uvf0T+of1E9fwL3hcb9rdgehMYx7Uqc
FDdrQutVnBP3xHlxXzu/jL4htN47qLEePB63t0Qz2In/O/Xm489FxsC7kC8x
e3PuE78JmcCXJGcjuFzvUdRmUgZuJr4gZv/cO71foe1Gd9Rd65GGqO20WbtD
f+Ws5j/weGBn52NLiiveztIZ4944Iq7ojTmJ/iswLuhMnf0jsLdT/2CC2AZv
tXTmfvDm0GZHmLsetx1r13oDMwLjpLipGWgWPYG9LdpJFbkvvM1OnHoJ/g8y
ybbn
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.9239591465154197, 0.6798978662885492, 0.36427335419780105`], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJw1VWtoz2EU/u13OS9Z/mu1EXP5Z6ixQi3U5PKBlVBIcs1/+eAyGl9lLhGZ
chkf+OSDonwbJbcPJltpWyPU5lZyHRLF3MrzeI4Pb+f8znve857znOe8v3xh
+9JtcRRFF7ESrCsWRbUw5CGbsQ5BtyyKbqRRNBv7XdCLYWuE8/miKOpJdfYJ
fC9gNUCvDlE0FX634dcO2wzIc7H2WoP0kdh/iLPtsH2HTyEoZgds97B2wX4Z
9k7oR6C3Qa/BuW3wOYt7r+P7Cr4nZsqXOv1S7DUwf+iX4HMeegV8HiDOVdje
ez60844W+B9nHMhu+JxhjfA5ZbK3QK4J8ruOOFWxMCEWlZAbYuHGeNWJYnbg
TBu+p8G/32tkrW9gWx4rj1/w+Qp9DfPH6oTeA9t7z5P5ToC9lf6wf4FcFSvW
Xnw3QR8UhPE8r70XcnGsfnzA+UeQjyG/p8LlD+J1YX9uIp8Fmc48N91T65i8
dsyJPWOzFuLS4pisxb01ie6mH7HnN/VJsTAiPifgfwz6SXIqUY2MUxcrD+Zw
36TPQi5vHX/2oQ+2+YmwWGfC+TPsx1FHDvZ8kero9TjE9a3jkyC/39BTyBDE
hV7IF6a4dbirwIUYm2DLpYrJnIlfn/doB3z2wmcozpZgTYFtnykWY241zcII
5+TCRH1iDow9HnpppL6x1+zHtUy5v4L8BlkWa47GBsUZA7kVe42wNZl4l8U6
M8TPlsPnYKY7R0MfHuTTA9sHxPjj9y7NxLmPpvv+x8jB/wDsGfRDprpYH+eW
M/rUeU4f7pUWiW/Uo0zfRSa8WTPrrYet4LPAuaj3HJhLg+ucj1bn2HqTz5dU
2CxJhA/fhh2J8mD/33gviGWlx+H85fw9Krid9x7NhOUAZHPQ3T9SLeqDB4lH
P9y/KROfvmbKhdgxPjlbngj7d/6+8Z3jHJDH5Ognr3+Zz26dc9tMM7Ay6L1i
jyZ6n4u915xDzuNAKlyJZ95xbnS9xHQuB985Jl7OM/WZObOXNaZ7p0PeDepB
faa+kbfsF7lLfSfsDaZebHHJHFhv3t/8cZBVppmfbJoh4k4uE5MWr6U/Ee68
b48pPmdlv79LfJ/Ij388gX2kv7kXIZ96LaypPShWB+SwoBksg7zps3EL8pn3
9F9vTfzgP6QC+kzoo0yL+sagHrPXWVAMniWXmGOpY7LQ9F4sMvWeeO6GvOO1
V3m8Gc5V9iT1vpCb3zzm6kzz/tOUO+OQk6lpfg5DDpjmfwV759wgR8ivzDE9
beIJZzoOwpvvU7f3l33m/QXvV7/nzzpepuJZGfTNplz5fvA/Wez86/YayfcV
ns9KyL9PX/EZ
              "]], 
             PolygonBox[CompressedData["
1:eJwtlEtIllEQhs//+Z/ztwiMSguVyq6QBRXYBYzIRQndwIIirfC3Fl00qq10
JTBykXYhalOQoCC0KCGyWmSoECm2aJFZQVCmFmWQt4Ket/kWA+/MO2e+mTPv
d/LTx0urI+dcGZbEVnnn2gkUYwXBua6Uc0MZzlUmnOsAz8Fug3OIzQNnkr8k
YbEb5N/H3wH3i/OT+DnkZONfwW/AL/fG7cV24yfh/4DTnI/AO+EH8HdhW+EH
sUfO/CFwBfw4uALbj9+OXXbW7wvwj6RxC7FxcgNWC16KJeF7sVfgInq64+0b
qv0FK8X32MU4PwNuhHqVcb0JuCzNzNlM4jXeZtAsI1gZfje2gX7qmacHPArf
6SxnDPyM2G+4k7pTanUTuwVfAt8D9sT+gofhD5J7jFg+fBWxKvB5bAX+GfwL
4DFyGql3gvx0ymqq9l34Rvh3WDP52/H7wf3kVzk78x58NFhtfbOOs534z8GF
1LgJf9rbLJ7YbPifzJ2OTBOd+JPwiyLbYQb+TPyp4CxswNsMmkV3eIDae8gp
iOyOnlArT/3jr8Vy4SeC3eUWzrTAncLOJWwnmZwtwe+LbJ6N5F4KtivdSS14
AVYUmSY+J62GaklT3+FmBNNrPf71YBrRbjWDZpmIfc2oWb8F08YmajTBbYv1
op0OwS8Lpj3tcCBpOcpVjx/h1gTbrXbwFb44WO/S9CD+6pj/r0nOrpeGIouJ
k0alVf2TXcE0qXl1hx78EKtxNnOr7jfW4xtiw7FGpVX9A3Vwh7jDdZGdeUm8
OdjdSxNN4Fxv2lEsR/oiJyl9YUfw2+CvgfOxx952rF1L00/BHeRX028hsU/g
vlgPionr9aYlvQl6GxL40xO247PUn5IybUvzKeFg31aOI/dwsLdCPY1Srytp
2tc39K1H8A/Ay4k14O9L2a7Vc3nK3jTtSxpf6U3j0norfhtcVrDepRFp5QP2
Vloj5x652SmbXW/ALPDVYG+b8qcF06T2qzObvd2h7lJ3ngeeH+tTPS721qN6
1T/QIm1660U5yp2bsrdW8+nfUg/qRRp5Df8PNJyw5Q==
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.9510683296335598, 0.7476708240838996, 0.44831182186403545`], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJwtVk1slVUQvd/7vntvNRHsj0GqgTZEwPgSk9qElMcjRuPfQlBME7ChSTUa
QaML3WAQiIkRU6yxJi5dWISFCQlE1EU1GNBNS6FdKIrQhdEAZcGKnzZSz/Gc
xcvMN3dm7vycmfu6X3pry5u1EMIUfiV+R/ExDeZIEcLFFMIE6OEYwk7Im1UI
q0G34HwD+FboL+YQ1oG/DTqPswb4C4V0KL8I/n3wf9fki/KNlfz9hN9v+H4U
8v2wX4bvOdz1D86b4Fcl3bnRd73uGMjfj7Me2HWChpYQZsF/CB+XcP449OqQ
rwF/DPxxnL0Huha/Lqh/gDuvgZ+BfBf4E9Y5D/2Hcf49aAfiqEO2Ej6vJul+
Ddle6J+D/qlCuW5wjldAN0P+WJKs4Th5xrxYk0v2Sd8N21Hehjtq0DkN+Tul
esD6M/YZfPeB/wp+D4G+nBXvr6Vi7i3Fs4ar4PNL27ZC/xHwbUmyyVL1qpfq
b5/jmnUMe8BXzv8M4ijxPQV6FbIB8FvhZwX4u2qK44FS3+TnQPshfxY6w4Vs
u0CXlMqLso+hc8DYeLWUDuX8UacT9Bbsz4EeicqL/WOOvIP3snatyP8j9g06
y6EzBn57UDwTzpF599QkH69031bY5VK2zHGQ/o2HHeBXgt8Evt084z+b1Ocx
3PWDe8ceHqyUD+eG2Gwazws1YZR9v6dFsus4G4SfIdgO2XbMtRjF+bJKcbIu
lM0H5cF8mDfz+MSxfZrEL4GfZ2rCIuM7FtVHzsEIfPxVKLb1WXVsZM3tG853
ZxJ/s5I+c6H9RCX8vZI1K7ut3+9Z6SdOkuSLxgX7NWBcEX/EXlFq3mg7nBXP
dtjtS8JZEeWfPHvR9PwRk+9G9Yh9Jk7r3kWjSTXozJrv8UKYZwz7S8XBOej1
XISoGPYm1Yp1eorYyPLZC3o7CgOLUT1k71inmITHEvRyJft14Bei+nPLdqud
425izzHNGuvs5w373JEkGzFmHsrqbz1LftB4YB12Of4DxglxM2Yd2n6ehJul
UdgYNc67suZhhes94p5u9t7dVKiP3H3s5R1RGL8zqZ7MYdz63Ne0OZW0a056
p3F3c2edScp3KmmPzRvzD+LubuisBS2zasWazbiP7O+8dyHPJo1zzixj4k4e
cEz/xxaFd84ne88d0O2ZfyIqp2bSvHaUslmexe+L0mNNOLdzSW/QFdALSTv8
z6T3p9f7k3uI2GPviXHuCPaXO5ez+GPUvNIna05M0Q/jIEa5Z5nLYe/cQ0kY
or8I20ljmxj/Oen9a8L30ai6/us3dMH1bPMOH8x6kzgrE7T1zvgd/M2kut0A
vTsJE58l1Yr5M3fODOs3HdVj3st8ybOPnIv1UbQnCd/szzXcsy2qJy9AXnN8
VRZG+T6xp89F7Yank3Yl63Ie/HdJOt/6fwTrTz2+M9zFzKc9653oAP3FNWFt
eB/vfRH+ht3LNVnvPWt8n9+odvedGGgzTkLSfqkl5cO8GtD/wvmfTpqvIePw
3izbPe4PY2PP+L+HcV9O2vPEP/vC3VkYG8Qf+/9k1P8D4vg6ZEvhswU6b0f5
a7HP40nv+zdJ9WI9nofOH86RuU77P0Cfd9oJ9+u1pDeFb8t/i88e1A==
              "]], 
             PolygonBox[CompressedData["
1:eJwtlFmIj2EUxr//9/3f90OZsZV9mcRYppQlISVCsgtZMkXZReFGMSNlSxLK
pQvrnbLfIPvNGGNJdi5EtiJkH/wez//iqecs73nPe855T8WCVdNWpkmSLAZF
sC4kyfZCkqQoW+VJcgH5CHIVOA//jtMKbD1BI/K3mCQf4ZuzJLmH7S9Yj9xL
QbGNwWcSZ+vAM+RhyGPhV8Et5Ah2wDuAAC9y50/O/uR4Bt+Ifxtid0X3Bd41
dy7t0XWDT+TMDGwz0I2H7yzF6waa4l8f/JYy/Fvjfwr7ceS1yHXkOgf7XHwf
gB/YpgbHugPeI9ch90tckxvwBr2Ps6OI8Ro+C5+5qWPMhH9Ft6xUn9/4PwHN
4V3Qf+D+M/icQK5E/oz8sei3zud8tc5H3614szn7DrTF/xnycXiz4LepJu05
fwX/i9jXIdcTqxe6isx36m7pZBuO/Ap+E10GX4TuHHIl/gcLPtMb3od4IwqO
eRVeAYYUXLPT8DfRvVSNpgS/WblqBr7DH6KblzjmI/jj6F5rBkYH10S1qQR/
Qqmn8KXcP4f7VyMXyasG3UbOdo/OXTkol5u6P3UP1Ita5A3IBeQVnB2MPC71
jA2KjqnYu9DtRt4L+sMnkeMe+BFwALk7sT7hOyI61wfonsKr0Q1I/aZr+DyJ
ttUS83bRENedb+ADNZ/Id8DJ6JiKLd2A3DkpN72hAV5Dzq1K8/0Z3hndMez9
QSd4VfSsqSfqTWOpfsvBN+I25p6Nwfp78D+5+TRiToCXgTxzTVXbcrAndQ1a
EO8k9rrMf/wwcllwrWQvR16Y+68oJ+X2N7h31eimq7bRufwCC7AVov++epIg
V+HTA98b4FD0jtCu0J99B78PtmX+Q+9Vz+DeqCbtOFvPmXMF12xo8B26Szsi
xT4cXErtsx/bSPwnp+6hejkPvIA/ByeCe6Le6A+ehV8G9zPHuA6flftvaIdo
N3XJvWvaktsWzm/NHUt/clvuN+ltmqGj8ELw7KoGqkUI3m1N8CnHf00wV0/U
mza5d5Pu0+7SDtPfeqn6RPdQvdROWaL9iTwwc87KXTtEu0S6obn/wP+/gP8y
7G+jY21Cd7doiKtGb4ueOc1ea3S1wT1X7zXzLaN7rF5rp9dE7zDtMvW0Lzwt
9Vs78nGpRqqVZmwfto7Bs6wZ06zpDt2lHdQA/wcad8aE
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.9781775127517001, 0.8154437818792502, 0.5323502895302701], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNVm1ollUYft/nec451TYri2hRZNGXGZr5wVTSfqSSuDI/YAppRD/60ZcQ
QgxsQbay+mE/indU5BIXzMCmOJg/rKANbUIQKdPox941dMVenLUKmuu6vC6p
H4f7Pvdzn/vc57qv+5znjmdeWv9iViqVfsDIMaqYvA6lF3o/5M0YHeVS6QuM
+RitsL8PeQ9GM/SXIa/HuB3670Hf2iAPQzZh7IZ9FmLsgz4Ho7vQGvqvK2R/
Hvps7PuaY30Wtd8exNkZ5b8xIT/4T5Xl9xzsT0OuhX1RIf06xPkT86PQP8ba
DYi5HqMf9hHrPNcbub7R3gy51naeu9n6l1g/DPkr5PFMMSuYfx2lfwT7OOYT
GJhe1icxxjA2FTo/z94FvdP5cd0Kx9lQ6IzEs+r1w44x7pg9UXE+xF6jyGFN
rpyHoK90jbYkYU7sieGzufD5qlB9qrAPwv4I7J9jfqBQDfZiLEjafwLyFHx2
2od4Vp3P0qRzXIScF5R/X1Id2lwv1oY1msb3fuR8DLG+idqLZ89dJ2JwCfJt
fN8NfXlJ69vMB+ZeNg9mJ/HmXsgXIOsy8bA9am0r9non09l5zpuwz1X2obwR
80pZ/PogE/cak9ZcE8TfitfuiYpDLC/g++PY70fYT5sbxGQzZEsme806a7G9
EI/ZG9dGxZ2B+DsK8YB4sdavuN4HM81bzf/t7oFPM83ZC6UoXKaN3wHXi3qX
8bzouhyJis2YTeYKObMkaf8d5iK/c2/6jASdfVfQntyb+b9HbImd17KOzL+W
lNdPQTkwF/Yav9OPebwbdI77k+4M1qPDdWK9RpI4tchrFxfSh80/4rEf+/8T
dL7JQv1PzB7C923MHbatkOOZepj4dxsfrtlrbpNLJ+CzKlOvdURxoEJcXSPW
qhbE44Egzk2Zz9yL+4y5F6kzT/bHavOhPRcnyIe5mXjVbJ38Jrd7ozA/BLk/
V1zGHAzi+XdBfdPt/C+fzXcIz9qZy0bcif99SXdynfm8y3U85ztwse+ZPvhE
3wOrjQNzvmRsifG8TLky5+mktVNJa5lbY/m/XiJeZ4L2HQriyFyfccIYsbbz
zWPWknl0utaHjMPCJC7U5Vr7W9S99iRizsS3ethfDbrnau4v9tkF49yQay1z
azEP6PN3lM8W53hnLnzIR94hxI53/6j9B/yu0eexqLdgTdS5GxyfMWbZh3vW
O+cbkuRJ7HXUONP/r6R3Ygns3xa6s7bC9maUXyf0W90btyVxkZwc57mj6rEZ
+tlC93gG2yeI1QT/h2FfGsTpk7Bf7RqwX9cFvW3no+5l9uuDsG2M4ucmyJVB
d9lZ6PVJOTdA1nlf7r8giisLo96WEb+Dy6PexBWQPUEcfgr6uah/hSdg+yOq
Fi1+H46578hdcpi9w/eS7x/fZ+LcZ34Sg4ErOGfiN3l3V9Bd1WvM+v9XC3KI
mPckce6WID/63w39raR925PeIeazDPq+KH4+YAz4P8Ec2K8zCsUdS3o7zkOO
Jtl/gZzjO7DmtX2uO/uj4v+hn6Pe5lVBPXfcOFAfdA92OQfm8n2UfZnrfML+
fHNO2Z/v9ukrb1BQX0xiXWPQ2YkB/Ydcrya/MbyTz0TFeTSI/1X7/AuzcTyF

              "]], 
             PolygonBox[CompressedData["
1:eJwtlF1oj3EUx397/v/n+e3NshmZKORtyIylvZi5sHnJvGyUKS/JBTEvJYVa
lIzNDReyFQltFyIk1C5wMQtbuUHbirKRocmFxcXw+Xaei9Nzvs85v/P7nXO+
50zbdbDmQOCc24EkkQ/euQRKlHAuE31N5FwtDqfB9eCy0LlucBWyCNsI8gN9
DfZb2GYixSnOPUDuY3uINBH3Lj6P0P8SYye2JdzxDz2NfwuwFSAZ6D3IS/Ri
4l0l1mx8pqJPR5rBA0g18VqIMYiemercYWIVgvPAY7y9vQM5Q6yVSE1gOaxG
P4nPRXybwXn4HtcZfFPA3ej/iJWN/RDSgP8N/i1PWM6vwZNCu+s2cgM8lvuP
cqYCXIAtC3wkaTWYAV4V3z+IbAA/xrabePngfvRa7FsCq2Ed9mHkJGdHkR/o
jnjF+O3Afh9cE/vXIZvQk/zLw7cJaQTPJaebKVYT1aacf2vxfYdU4pse17sJ
SQOXeOuVclAu+8CneN8A9i+6S28K7E7drR6oFxngPvSlcfxqZBn6Vv79jP2V
28LQatOBPAMv8lY71Ui1EqfELd3xC/uoN258JPV7oXFMXBMnSsGpyLnAchB3
puA/kfNdyGVwG3KCs9ewt6PfwX9dwt70B3xMnNH7kWzOfvHGpVzu/Iqe6602
y4gxDn3Imy2Vf284+y20t13n/FlsFZHlrpqpdt+QCUl702RvM6HZ+IzPd3z7
I+uFOCVuDUXGjUpwO3iEswne0853PPW57o3L6rF6vR1cD24F53C23NustPCm
TvB8b7nvB89DL/I2e6rJYvRh5FJgHDkvvofGdd35N7SYij0LyUYvw/9JYDNc
ir4Cn7eB9Vy93xhabuK4uF6kmUNv4E178a/C3hv7i4tzvL1NM53vLUflqp2w
J7IclIvufI5ewvkX8b4pBF8JjUv695vzvaFxUTXpJE5PaL1Tj3O89Vi91oxr
1rNCy0074ALxtkU2W23aL/gOepulLGJ9Ru8KbRa1E7UbxQFxQT1Wrxu9cUEz
qllND223iJ+atfWhzZLqo130yVtscVhcLoz5rZotjowD4oJq9j4yTovb6lkr
+qvQdpV2iHZJENku0c5y6Jsj2w2N2A9yV5233aqd+TRpPVFv1MM+fP8DQf6u
/w==
              "]]}]}, {
           EdgeForm[], 
           RGBColor[1., 0.8869174267834888, 0.6317201752190416], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNll1olmUYx5/33f08z6QZ4ceBSxlpepDTZgZTsAWZRrE1WCtqedRRIeVA
wjnXUfW+uHWwE7dRqNuMAgmlDwYZ2UwiHB0sSqROOmhNN2vRQdBh/1/XP+rg
5r6e677u6/N/XfdzzwtHel6pZln2nVaD1pqUZXWtyUqWvZdn2TXtB8ss2ybe
bgmclEy7+AfE/0z8EfF3aB2sxN6qNSGZc5JdEm9R9JjkPxa9R/IXq6ELPZwj
95XoHZLp0PenZdg/VQ0fNovfrn1G/NfFe0PrIcn3SOZCNc66JPOU9iuSuVf0
dum8szHLzoueF78i+t2GsIU/j4jfKf7lMnzeaf+vFOJJZ5vOe0T3ifes6Gmt
L0Xvl/xfZcifFm88hV5svCz+t9qf0L1e7Sd0NpNFzj6vRrzLklkr/i3t05I7
Lf6U9lmtS7rzjnR+WESuyBkxfiB6UHffLiInE9qbU9SJ/BzT/kyKemzQnS2y
16R4e1Powe6pFP6QZ+6g57DoNtFnqqH/sHya0/fD0n9E9A3RT4veKrpFOrdp
v611SLLXXX9q/X4WtoiR+tWLqFGSzEuSvyreg0XEQbxtjpN49+n8txQ1aZDP
tSJqvFr8IfFfS4E/dr6pMXLIr+i7O4X/6BxyjMhQ//mGwAd4wq+dedTiuuux
Tmujc7hPdru0P5qHPvSSH7B1wbWb072z1Tgnx2ecw00pvqGPix5MgRVsYode
YL9sGhyjd4tsnStCZ3Medi7aFjrQ1en6nHWNtjsm6I+KkN+aR9xDxhu+zNm/
CWNmk2yu1nlTit6ppfhukf7JFJikrvQDNvdL53rzRyuBr1ZjjB4jx0/mkb9m
55B6U/dpnf9Ej0jf1+LtKqK39orekCLvU/puzMP+L8YXZ1PGyLWGqOloHrjZ
VUYONqeIfcq980cZ/tfdD4+597rzmE34uyePM/x8Pot41pgmxwPOM+d3m99t
X6gp+6Rp8gBuqePNPGJZ1D6WosfoL/BFrak5PM7mPefGLLOAD9XwhfnBHOGc
fE86loU8ZH7Ow0fwSX1/J+/ir2if1foVns7fygOLK2XcW+/aVT37TpbRp696
Lsxqf1H858Tf7RpRK3IxYCx1uC/oj0+k/zb1z2PmDxsT5GedZ/UJ5wF8EOu4
Y7+jiFqvKmJ2gLUlz4Zhz17uUjvy0+vZywxeroRdeh4s143VVvvA/CEHyH3v
N2XZ8uhYss66c3vIskuWB3v9KfBGXd50X9Ar0J1Z2Bn53xs34thXOS6w/Lix
Bwbv96y5qzEwc8y4oedq6T/d2EM/daBm/9qv2Qd87LOfzMFOY4C6glPuDnhW
kIcu1+6fmVyJ94jY1xpT3APb/a5bzX7gzxeuL3Xm/WCO3FeGT6P2E9y0+03h
fWUePSCZP4uwxRuIvzfs83HPQvy5VcT7wjsz7r4A80Oe8TP2f840Ob/qu8xy
Zh2z74ci5Pk3+bEIGd6ZVr+D9OYlz19oYqXGxLvR7xfv2NEU72u789TnXGGj
x3OGnqF3hsvgHfV7jI+99hP7XfaT+UROBv3mgn16gRwcsMw3RXzzT7Houbyg
vckzk9l5s4i75z3/2vwPwEyhh8k/M7LFc7LfbyE0mAN7e8vodeQ73EPgnl75
G3M2Oh0=
              "]], 
             PolygonBox[CompressedData["
1:eJwlk0tIl0EUxefzc74J8k+ktbCUSNNFoVYGKpRFD6HoAT2golWrILBFRFC0
6oXiohbRg6SwloFoi8BF/a1FKC1sEVHb7K+VFi2ilv0OZ3HhnDkzd+6ce2ft
6XOH+6tCCDuIamIghrAasIpYTCGUloRwHtyVhdCEVge/Aj8CPwBfBr8A74W3
wUc4c42EV4kbRQgV1laA69mzgHYb3gR+xNoT9OWcvwjfw/kutEb23EE7RS0N
4G/JuI4938GbiQ25cyjXIPwpvMKeRda+sFbL+TOsleE96J3gVvBdtPXwZngj
fAg+Af+Qe08HvA8+lfmNemsNNc7C1xBLwbvQX4MvodeizyfXtpK4zvmt8InM
b9Lb5KG8bCAG0feR4z36UWIvuDna2+fEGPwY8RF8UnvA3cmaPJbXX5NrKcEr
4EnO/4Av8P4y+Ge1vdDaK/gm9jzL3EP18jE5p3jrMB6NgMfRp3N7Us/+7axN
q7dEL/gF+kxuz9ehb2HtDVof0QluVT25cyr38eja9cY/8Pbo2ZAnZfih6Lfr
jnl5m/yWbdR8OTqENUM30Yfh7ehtxF95GT07qlm132fP2eCZeVC4x+r1KHy8
cI/Uq/3ctzO6R+qVZmRWfiXPgnIol+7QXffgD9Hf6n7NIvt/gVuic8sTeXMi
edY0I5qV7uhZ1oy8g/9O9lo9uIW2O9pbefhZ8xRdm2buU+E/or8iT1vAGfXP
ZJ7xKnAp+W+ppprkGlXrS9YmOb8xGmumNds90b2Sh//gB6P/rnLOFZ5Jzab+
6Bz4Py+Ie6E=
              "]]}]}, {
           EdgeForm[], 
           RGBColor[1., 0.95, 0.75], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJw1UjEvg1EUff2+vq/fIoLFWlIDIXRpiUSCSAxE/AIxGpj9AzrZLAZpwsRg
MGmikiYMEgOGDk20Qz8DQtKkHZ3jXMPLO+++e8+999yb3d7b3A2ccxs4IU6S
cq6N82aHuAZ7D6cF/I37PSWcGGZME+cs1P0fl5hP0zDtn2n5lTLOrYaykX8O
9q7xLMD+gqLOne5XnGvgkneuTA7EXsKWQ8wB7JOw5xHTHzu3zBrM/wH3dFo8
FeAJ4GPgeiTOJa87n5Z/gPhZ4FSsHMx16FUv62NtzMFcRfwPABeA54GHwdMz
fdgH38QjiB+HT1+s+wL2fdOka/4FLx7yrXn1MBSLbwv+HfgseukyCPt9oN7Y
12MkXPTipi4HNsd3058xjF3KiJf8K8C3XjV8oberSLGjpuWN8bAu5qNu1Ug6
Tnn9V8zeslzsqepV953XfKknZ0yNmZc6k//FclCTJ9OFueqWrxUonrvBufGP
uagX9XjGOUU9J/AbQy+NULPkvpCDmpAnsZ3h7vzPYAb+R3hnwfuT0W5/Gyd7
4ftvb0PVwX0qWy7mTCLZ173+iGsW27SZsifqyb7+dtL28gP5dvDfRmzOMG2c
T8P2ntpQ2xvbcerFWbBe1s/94V4zhjtAvTvWwy8rc5aa
              "]], 
             PolygonBox[CompressedData["
1:eJwlkbEuRFEQhufea/bsIygtWQUhbGOJRGJFoqDwBKJUUHsEKpWGxk0oJAqJ
SISw2ykkGootJChshagofX+mmJz/O+c/c87M1Na3VjdzMxsg+oiiajaDOC7M
Pln33azOeobpvGK2k8xeM7Np9nK8WTX0Ev5TvAfEKHyDv12JPZ29wz34BG5w
/gx34RKegO/hB3iY/IfoDf5SRw95vP1Ijkt4khhB17izx9lPCr2N/4j7X+jf
LGpQLR08f3A/OS7Qi/gXiviD/qI9nenOHfqb/bU87rThJv5GET1QLz48/lZy
3kO3PGp5wXOLd8Wj1je4Azc9auvC1/C4R2+e4KsUIa03xjxqVK2qcdAjh3Lp
z8seb+itOWLeI6dyTyng2RRaM9As1BP1Rj0t0bspZqsZapatFLk0A83iH9uF
RyU=
              "]]}]}}, {{}, 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             
             LineBox[{1263, 1472, 1473, 1460, 1471, 1262, 2051, 1261, 1930, 
              1929, 2050, 2049, 1450, 1767, 1358, 1985, 1357, 2067, 1862, 
              1446, 1753, 1347, 1982, 1346, 2066, 1859, 1442, 1740, 1336, 
              1979, 1335, 2065, 1852, 1435, 1728, 1326, 1977, 1325, 2063, 
              1848, 1430, 1713, 1315, 1974, 1314, 2061, 1841, 1424, 2033, 
              1697, 1698, 1696, 1830, 1829, 2028, 1510, 1511, 1418, 2029, 
              1417}]}, "0.9`"], Annotation[#, 0.9, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwVzT0vQ3EYhvFHUlSUWCsMklosXmppIixNpF2anGjCahOhH8CMxdKJCgvf
wCIxMfkEFotB21QlNTWMfme4ct33/fxPzsJ+IzkeiYgEg9GIH7ziYzwihymc
jUXcccZ+Lp9wW++ig6w+YZ9EDnu250zEZ/oOp+jZ+vjCm/7Nc5jHlW+u0cJA
v3BfSv+fjcjLD/Is37s3eU2fdivIj/Ji+sbtkkv6jNuy/CSv8IvbDf/qt/zH
JV61F7GOA9s7l+0bvIktHNp7XLNvcwVVHNmHvGtPeAd1NOz/1ZUqyw==
              "]]}, 
            "0.8`"], Annotation[#, 0.8, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0L8rxWEUx/FDft6B7sVgNCEmTFdGMhj8WigGGUzMDLJRN4N/wEIMSqEw
q2vhlpUruyiFlOLyeoZ37/M553yfb8/TsbAyuVwVEYs4ro34rouY5Sme4S8+
4lee4FEe52c+5Cce4SEe5jLv8R0Pch/nucS7aa8+oqi+xlXakfP4wLl8gTMM
yP14x0H6F/bRK/fgDY/O6+JudKIgP+AexZqIeb2cb7JoRpP+Trqf/qd6A+3q
DGf0G3mbW/VaUJJzvMpZXuNb3ODS+WVU2w/8qdd52t6feQU/6f302xoilszG
zCppjl+cmL9gS72JsHcqz9ktyP/W2zfV
              "]]}, "0.7`"], 
           Annotation[#, 0.7, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0L8uQ2EcBuDf0T82NRgERWMTq1jFKhaDmKQqBiIk7JhcAIk7cAXYsLCJ
No2IhVWqNUgMJSLxfMOT9/3e75wznEptZ3E7i4gqz/mID5aLEUt80+XJ1mFB
n6dDm0dbmzl9lldeaNremdGnaVBPaWsxpU9yxy0Ptjcm9AqXXHBvW++NKOsj
DDFciDi3nelr8sb5mhYDjNnGGeXI+dRzJdkvTzhO33HXtA3KffnFAQ3qXKV/
4K7o2QK5lPaSbU/2yV15aM9kJiN9Q27JzfTvfONP78oN55re4708OX6df/h0
v+J+Vf8H3LUz5A==
              "]]}, "0.6`"], 
           Annotation[#, 0.6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwVzb0vg1EUwOEj6WcsEikDSw0MYmAwMZgYTDUYFElr8/UPWLCQ1CIkRoOh
kiZdhb3tykh8JNKRhIlaPB1+ee45781986Xdwk5PRKypnIxopCNaauorEdGx
++Z6KmLDOWmfzUT82lWcN+23taVHc1oZ7ZsPdaA+8xGPlVDKOxXuMefboAbU
a27rVncq2q3qzN1z9Sund/9u6MmdFkvu/Dif6EXPmrCrunutIQ3b1XjKG45y
hGPdf/GCTU5ynFPdt3nJe85wmrN84BVfOc85LvCNVX6wwEUu8ZM1drjCZRb5
xzr/AbtfMxs=
              "]]}, "0.5`"], Annotation[#, 0.5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwVz70rxHEcB/CP4g4ThUjJiX/DU+QpBquJMN4Z/AOMZDYY7MRmOGVg8pyI
SXEeMnJXknPhdcOr9+f96XPffpeayUymKyJint3KiKOqiB05kYwY55QT9uzP
5QVnzOkJWVsdUXS/Zk4nIhbIUKMfuymQ54NFsty7z7LibpUk1TzYHXDl5lBO
eePTvMQN17TaLct193WyQdbLlH0HX+ZpuWHfaG6SzbQwW/4v3t0yb9NGO692
5+VvMu/TSRdvdpc8eifHJt3e6KWHJ/1b9tHPjd/ccUtRH2CQnP7CMz/6EMO8
6wXylPQRRinpf/wypv8DbRo+eQ==
              "]]}, "0.4`"], 
           Annotation[#, 0.4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwVzr8rxHEcx/GP8qsrJjEhKTGIEomyiLKcI4sQGe6OdJziX7B9T1mxsFoN
uqhjYcAgPwZ1zJRSFimP7/Ds+fq83u93fdqW16dzFSGEbExVCHc1IazwPX9X
hnApf+IDaZziRZ8yn8QtMrqG2hAi+deswLvYrA4hj4R8becG2yh7b/Gr3TMc
eR8jH9+grDtH5LaAOtTjTVfCo9sle4v4kXfwjCe06/btHqAJjbpDjviEm7mV
W3jA7h73cxpFfad3R2x0IRP/nfv03dyDXmT1D1zkEbNBeQjDWNW98wVPmI3K
YxjHmu6LSzxjlpRTmEJO98dXvGA2K89hHhu6f5hkOCQ=
              "]]}, "0.3`"], 
           Annotation[#, 0.3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0Dsvg1EcwOFD3JJ+CDEJAwuDicHEIEg7GFzqlhBM+AD4BhYbQ9EErZAw
YFEkTCgqbiEuYZJg93T45fmf03Pe900r4hMd4wUhhEmli0MoKA2hh10lIXQz
WK/z1zrGNkb5wyTf2cpmtvCNCebYxAY28oZLPGM9a1jHUy7wgNWsZBX3Oc8U
y7ntOzbMtazRtz7tf2lLpWWeVRTCk/mEr5p2Zir//VpTxt6L9pyZUYk7h9ZZ
84ffV5VUQita1rNmvXcu//3mRRU6H3E3Yh4zP3Ccj9zlHe8VVUyb3nFs/9Kc
1YWudaUd++ccYTs71Oddv+708o9xdtpPmQfMg+rXsIaUtp9x/0ij+f/a2Vvl
9A+BDkcc
              "]]}, "0.2`"], Annotation[#, 0.2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwVzjsvQ2EAh/FXtGpgYWDUxMZgYrabLF3FB1BSl5bWndjcb3XpTuJeJCKV
iF1ERAwGvgImxM/w5Mn/Oe97zol3Jzt7ykIIg7iIhJCtCCGHDEYwjHN9NxZC
AVvYwTaK+ibnsYYNrONMX+FVLGIZSzjVh7wvjQH82oOc8Kyff+wUf3NvNITK
yhCS/GKfIGL32eV4dyfNbzzEr55fYc+O2an/d2IAJT3qbk6vwr5WzQu+Nc2H
dg0fcC0f8Rw3ch0fcz0XnJ/nFruBixz/P6+vcpvdxJfczCU9zx/2Fz7Raqc5
g2Hc+7drbtdHOIscHvQb7tBHeQzjeNRvOaFP8CSm8KTfcZc+zTOYxbP+B+kV
Qxg=
              "]]}, "0.1`"], Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], 
       GraphicsComplexBox[CompressedData["
1:eJxd009Ik3Ecx/FHa2rTbdX+1KY2dWpJ5EiFUMnW6pAdxNSYEG0xS7xUIFKr
6SEnWYmXdRBJyQXhwmh4sSAliynENrAaHqqDCJOmh5w1Mk/Nr/T9wO/heXh4
wcNv39/7eVbovNl0LV2SpIupa/seGikfeBjJsUh0HLH8t239cv/E3GF2bdWa
/I4H9hbXp074h2Zcv6CEw61Vo6PhUrZp+3EvfLd6feK3DXb09Jg/aOGp699S
ZwlbYa+u0/vghG/+/YodPkcDwU97exdOrhazPfOqlmw//JV+AD4+HnI6K2Hd
WuuKOWFi0zhTcDCkSd7vhl+onrlaauCdniahZ5HQs0joCcepJxyhnoVsetwL
u6knfIV6wq9pAwVsJfWEf1FP+DwNBFtlMp87amTLB41+XSP8htY/xG5vGJoL
tsPli5Nhx3I++zv1hx8Nla0q/uaxm41nE/4uOI16woGlt0rbQC7b1bGo3ciA
S6mPgR0ta6gcy4dHJjtqaof1wn7hzc4lWzxwkD27tWXvOwrfoO/hADtvurO7
wgrHzgx6IjM69mN6YfBp6qkVemqFnhqhp0boqRZ6qoWe+9lN1BPe+T7hV9Rz
H/s29YRLqOde9hfqCZ9o+9R1q0Il7FfJ/hmbDXx2KNj3ksmZLFuOMH821nPF
Nq/2ydkf+w2ZT9x7hHmysJ5cbv3jz2SrDacaj41lCO9LhvXovpt96WXb8Lvg
LuH/ko71zM3R3I009vO6B8sX4pLQU7L8A4nFTSk=
        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85}]}, 
            RowBox[{
              TagBox["energyinactive", HoldForm], "\[Equal]", "3.60036`"}]], 
           Annotation[#, HoldForm[$CellContext`energyinactive] == 3.60036, 
            "Tooltip"]& ]}}], 
       GraphicsComplexBox[CompressedData["
1:eJxd1HtIU1EAx/E5c25i5h5OzUdmrhCxKEpLoi0RaSJUkwQzK0Kz19JM2x+9
dAQVIumyshQKW0KQrf5ZxpKtIrWsKJVpmy4zM9M0zdR8173L36Fz4XL4wOXc
c7/33Lt0X5Yqg8vhcHb8PZnReYQoNmu76svKAxXm00HrM9OXwBmNud8/RRLL
lLowpS4Y/lJn2PVgLAgulLgLIyzECczlYcQC79iCiQuBsCHt+rpcFfFRu1Ft
NwbAkSktd2IDiJurInbWdi+GLzPTK4mTKve/Kqz2hyd+1J7haYhr1MwN/GBN
/+/BFjlx0IZtt7cKiNuZ5ah94fK1heLgJinsHImdPaVUTx+qpw/VU0L1FFM9
xVRPMdVTRPUUUT2FVE8h1dOb6kmsj3tT6pu6CB76eHLGc9ALzmLnXwgPWoc7
7p71hGNybsXfFHlS/T3gqIPSFRv1Ali74MWl1dHELmxPPpw/FZP9toEHv776
re15Ko/q4wY3FO15vHfAFZaEe4Um57tSz8uFRSHnuCNCF3i3ac3hXj2HWv+s
fN7G9O3XPNTTcGL5/QOjuin5/+uZgLdcvBG+yjgGO8zjk/7to7Bzv43AturP
pqS5IfhYt6Jok4y4g72+H/6gT6kYKu6B3UUSeV17N+z85jvhSXtrwfF4K5xs
TKwPdjTBZWyfZ7AlmnmhWvO8+aa8U5o+A2xl19MI5845+jOzW2E/2aGqJ202
uISdvwu+EpX2vk/2Fc58WbnSx9YLH2H32wBccyLD+k45DIcq+G49y37C7PS6
X/ByVWDcPc44XBxgznlqI2Zfl3ISLo1sfnj+0TQ8O5bXWVEyA//7gVrm/QfL
wIRS
        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]], 
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85}]}, 
            RowBox[{
              TagBox["energyactive", HoldForm], "\[Equal]", "7.15195`"}]], 
           Annotation[#, HoldForm[$CellContext`energyactive] == 7.15195, 
            "Tooltip"]& ]}}], 
       GraphicsComplexBox[CompressedData["
1:eJwtlQtQVGUUxxFndWUBd9ll37vue7FMTSwhkvsvx0mtHEgTrUkNpXRSyVLT
AHMIQcZi8pXiaOITTMOo8VEZNxC1Io1MoUANdJQQDJAFgyHJPd/Z2Z1v5pt7
v/P/nd+5d52p6S+lhYaEhKQ//AVX/vywc96FQdnxCozK0W89lD0g59gqT45e
rcBs5WMxLyoG5GUNJ5Y2nFBg6mbPw+9/8ip9wrW44iFYSWu/PP/ymC23bg1B
0c7k5X+N7Jen0XVDQcvUPjn5Qsmpdp0S5SXzfNXVvXLCxt3Lds1Q4s6oVd8u
n94re+lgJYYm5KS/1tEj659VTZtRMQx0++aArKT9MCTROQH53r+rvWFjVMhM
ll/4dHuXfDUYb6kKhcTRKV88djukYlc4llDuu7JMdSNQdfPmtpjTbfLhN2Ze
fS8sEtY2dfnKilZ5CxWKxCzibWb+4dhE+zc4rxotlLdJHntn+0/33lEDT+y/
UT6jkfOr0b9vbeGoMXXyZ2enT7g4UoNaylXNPBpM+MOZ2Zp9XlbtVRw83KjB
jt4rVseOM7LQEIUQAlwhr8k8HbV+exR2UP1KSfBqET94W2d77DmpOeXddfOn
a1Hf1Jj0nf1nSfBrsS4u7nJpXq00M/aRfxIUOgjHjdIF6ocOpfcv1X3V1yhV
Rja9ajitw5z2g8fSupukU8HbG3Sw/p4/uaDstiT4onGNzm2VRL/0yC3F14sX
tUmCT4/Rh7QbrQvuSqJ/evRWZXyyb3inJPj0ELm6JNFPA74cl/KcurVLEnwG
5NB5AUnMlwFvFo17kHWuh/mMEHPUK82j+TLCERl5vHVvL/OZ0JN/3zF5RJ8k
rjOhLqPlrTlZ/cxnguB6IAl/ZhS0VLnOzx5gPjMWppUWOGoHJB/5M2P/ozVL
zOZBEHwWCK5QCH8WrL0xccpveaEIJz4LFlPeUAyiPlsxu/CIe0P3YAg+K+dX
QPizYXySaSBxgQKCzwY78Si4Tzaoh+bVd9cMwcvEZ+dzlRD+7Gj7PnD8aKIS
gs/OvErmtOP8itRNC44Og+AbwfthEP1yMJ8Kv6YWW5p1Du6HinM6kEV84cit
yb40820H0slLBNdzMF8EJibOza+sduCZlKI/x4+PxEmq42C+4QgcicdYv5P7
p+Y8TuR9OOnu+4vU+NwUfX93thMZVE/Nz7kTgbl9r8waocHreR1fqK47IeZC
wz5cSH2q7MfHazUwdlcvXBPvQgrl0fB7xoWa6EVPRnwcJfi2uphLy75cSOy0
H/h7klbwdbgQS3m1EM+fG0d/uaKp6tPi6SDf826I51rHPt0wlXz0wZ4yHbqC
fMVuRJAvHQj/hBu5xBct+EI9fK4et8m3h/n0mB/km+tBM/nUo578e5hPD0OQ
7xsPz4WB/XmZz4CL5M+LM+TbgCnE6WU+I9aTPy/7N7I/L/MZBV+1F3toHkyg
Mg1e5jMJPr+P/ZnZn4/5zDhM/nxYQ/7McFOffMxnEXzXfezPwv78zGdhf372
Z2F/fua1ivlf72deK/v04yzxWsX/0AE/+7WxXz/z29ivn/3a2EMM/gfJ5vyX

        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
              97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
              110, 111}]}, 
            RowBox[{
              RowBox[{
                TagBox["energyactive", HoldForm], "-", 
                TagBox["energyinactive", HoldForm]}], "\[Equal]", 
              "4.65308`"}]], 
           Annotation[#, 
            HoldForm[$CellContext`energyactive] - 
             HoldForm[$CellContext`energyinactive] == 4.65308, 
            "Tooltip"]& ]}}], 
       GraphicsComplexBox[CompressedData["
1:eJwt1QlUVFUYB/BhcBhggNk3GIZZGU0tiNKM9P3VcjumZoiZpYQlrpmiGYpp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        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              GrayLevel[0]], 
             
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
              97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
              110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122,
               123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
              135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147,
               148, 149, 150, 151, 152, 153, 154, 155}]}, 
            RowBox[{"7.45527339072917`", "\[Equal]", 
              RowBox[{"4.61582`", " ", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                   RowBox[{"4.65308`", "\[VeryThinSpace]"}], "-", 
                   TagBox["energyactive", HoldForm], "+", 
                   TagBox["energyinactive", HoldForm]}]]}]}]], 
           Annotation[#, 7.45527339072917 == 
            4.61582 E^(4.65308 - HoldForm[$CellContext`energyactive] + 
               HoldForm[$CellContext`energyinactive]), "Tooltip"]& ]}}]}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 2.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
          FormBox[
           GraphicsBox[{
             Thickness[0.02883506343713956], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 
                 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XWC3XZ2qIrDzmCriP/tog4w/kwQ2CnqkBASpL7A
U8XhYPe+JhNmMYcp7a1Rl21UHHaA1KuLOZwBgR4Jhz/fSh/MMdR2cF9zdDmD
hYSD+/5aWYt2bYd1Qjp86XISDjLLX3jozdd2aFVgVz1TIg7nR6lGyJzbIwbn
i1ROKjm7RAyuvy+i258xQAxuvtdW/+PJbT/tYfbPOzF5SbbaT3uY+5rFa1kz
j/2wh7kfxof5D8ZnAAEHUYdtXhss5vz8YW9iDAKiDg1g+T9w/p78mrczryo7
wPhPExdeM/FXgfNh4QUzDz08AZHwiJk=
                 "], {{8.74844, 6.12188}, {
                 2.2515599999999996`, 6.12188}, {5.4937499999999995`, 
                 12.7141}, {8.74844, 6.12188}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJFIIaxWZDYzFDMAOUzoLGR1eBSj0sNrdmDzZ2khiEA
kvoCmQ==
                "], CompressedData["
1:eJx11HlIVEEYAPD1QJFQw9xdr/Qt7aq76+p7b0VLCj4FxULQEnTLC2/TICNF
DLs0FdOwQvNIJE3YAs2kzAPzSETR1Kws0MAOo1NIMyk0t52d5zxkaWD++L3h
zXwz830jSTp5JNVMIBCY6HuUvpvq+0XzkUrGXw1l+w/2pj2nYMvRVqJSta0E
zq8HZE858K6MzJHW2PKGwvejtfMs8cZa7tuGJhbUqJlJQLZY1DiZyXu1Z+7y
3xGGWFz90iojiCb/v7ZbCZx2520YNzX2QnBCYH0TRbwr/3rOZAqF13Oioc3O
yyY93tiG/aXzTo57E2KmYYycN/wouE7F2x7N3+JmZI24a0bgykB3ZIBGN+oE
4TPXYjc/0FCH2lFHONVaPp+RTQPVe6s/9Z4IxoaD2o5vekMxZSl7WiUElcRt
9cQNFbEOtQElcZF1eHvViCfEyjQuUwXi7e5zI7aNi1hg8yRcfHKoKi0+9sJF
Bg3Ne3o2tEr4mNj0ynfaA9tDBalp+lYix+sl+OB761BADBW4nNxHE9OKu7ue
SdntbmHhHMqLUE9iw7mK3YnDxiwP3OyUAQovtZaFRbS+D++ClfsRWXNS4j9L
3wb33Zbiebp4Z6PzG+St/RzqrXvH27DeIgsXUDx3pFBx6Ku57/JWPDLsDjXU
XLU946dUEjugvElSwi+Uj9X/9ypnMeeWhX6bhiJ+vBbNm6WGS2gjMiXZzwP/
309SFHLwXLLup8tYmJ6N+u4TI8fnG8aCS2O8fIJWwLxzQSI7y8CnTOVazWMF
3t9hhsx/ulO4PjFFE5ej+Jt44/v0In6I1h13h7He7isWtDuxoX4qKWIBauCI
/yuUg6+hIO1xPopUxG2GAvImNsRfQENI64hWoBHi+IUMl+8OkI7yyo8BzxXp
l/oyEf6ez3DrCXEeVPKeQPXQyHvg7O696S1cfaUY+6c+beq1DFcPW/XC1Z+H
GM8/zcBQeX+hr5kDHtcxUKEpDzfZ6Qw7QmS5pgEsVz+u+L40LK6HEArHE8/C
j+Z2alJD4f1YqMn7MFSijR63U29/T/yNvfWe/gNtGR9x
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIIaxWZDYzFjYDFA+A5FqiFFPDJsSc4hxD7XMp4X7
KTGHVP8CAN41Ass=
                "], CompressedData["
1:eJx11XtIU1EYAPAtCxNrijVncVd3pUUp6+F2d+8q/JZUFlGWkZPsZU6tqIQ0
H2Wmgv4xLIsstRW9wIKJBmkPyh5WVpomRUQP7AUW9FJDJE3bOefec0jpwGX8
2D2P73zfOdeQsGu1w0ulUqk9zzbPM8LzXDbuPKful+Ddoo22ijYtDPXoxSHp
I35LcMdZn2+KDISObaE9x98y5468f2hOI/OsmRfHPb0nQXZ776vw0EAIOrVh
RlONBFHu+5WqTC08alhYtdUoQRHvHdL83B9212r7mlpEcJV72gQNmMI9rcBC
zaH+/gJ1Gnp/wAy1y2pEl6SBMSurjzp6h7sj5+P2VjfzZ+QwP2hGrd8MxXbn
SnWNHxlfJcD0ruAvFT7+sCDLfsFcLMCv+s7a5LogeBnQZWtNslAfK/HLFvqY
y/G6RChE8axhPojGj9ZBmexi2cr/Sag9CATI/9BY5ivCmm/POsvea6GrJnp7
hbdI3rumhWUPvRecGCXCtRirfbCIGY+fqoWlsotlK/3dAWGa5IHxsKLtcPzA
VOZ1vK1zy3zmVLfzdQqIwF8/Xe8wakGD9iuKzX8rRy8mXxahCr2/gSPrrhNJ
/Hs4Mt4Nef1q/X+N62mVbLcIXwt3OOfu1YNdd6VNdYr5XHu9xlXA3N+T/s6V
J49n00MeqrcMEZagerrKkfpZIUJ8iJ1rmT8RulH8OhFuo3psmAD7+6ypLSkW
apzfkwI1Hk9ngYyGukXlVTyJe4YFLvZ8yWwGA8lPqAV+nq3mn0QZ4NPmMy9M
ucxKfIqVelcci+IbkMBvfXT73A6emuzPZGq8n2snwXkUf7cEmej8OPXUOL8/
OerJKF8HOaj8HGUcVFvBgRPDga70uU9KADM+L0ZmvL7ZVrn+OXJeTVZSp5Ke
/MZZ4QKKP9oAESj+dVYYl3Uk7UkiM85nHvPNXfu+lZcyx/oEFoW3Gsh5jmR+
iM7/JGZ8H3w3U+P6bWTG+1093Mr8ipX9xvl7xByP8vOVOQjtTxczyb/wb39J
oPm/jeo/USD1JhpgLDofKQJMffEhRhXGjPPrzYzCDu/maf/IkoKApFc8mT9B
IPl4wMMfVN+rzOT+LPCHkpi04OMRZohIs+U0uTTkvplnpvffbJSv8ybqOFQ/
+5mXo/vAMdy43j+OoR7EzRdUqB1gvltYGfv4LDPe3x8iNa6vKRI1vh+Ch9gk
kfimjaX1iufZpIXE9W8We/XKPjDke3Np+PfnL7Lr16w=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwA2IQnXj4snZqoYPD9JlAcFPOAcZPTQOCYwoO/0FA3sGh
+v6PW8a3FR1mgNRZ2sP5G/TyFjP22MD5XzYEZM9KR/DPgIAPJr/88DbXmb0I
vnDlpJKzIQj9MH5K7B035g4Ef8oE/iqz00jqd97q+stqi8G/oym75r8wgm8M
AsyKDr4XJ8b8Y7Z1COcUazf+r+AQLr79IsM/GwfnCc1CaacUHGwqI1aYvrV2
ONi9r8mkWcBhOsi+29YOz2sfZ59fw+dwXeiT4/lr1g5zQOEgyeeQDgonNwT/
A8j94gh+j9crFhNGTP4BkPmPeeD8IyD+Yh6IfnZrSLj/53ZY/sJD778igs/j
v35KqgeCr/6Wd59BpbWDzEax+UwKPBDx+dYOvRHd/owGPA4SU69wZijZwPk+
J9htZz9F8LeY/ziUImULN6/2t1XBOQ0EX19rpfAFEwQf7N5ATP513ttiqWa8
cD7Mv+DwMkPw99bKWqSLIPgnDjutzeRD8MHp66UNnF/PcrTf8LiNw1avDRZz
LPkcYhQcPybPsYGoi+SDhMcMGwf1TyovZ3Ui+LYljrWnZfjh/H6Qfwv44fpL
lpds+HeeH2L/PBuHB67xjrMEBeDhUQNKr6/FIemzxw7O//Ot9MGcjfZwPiy/
uK85upxBQtoBPT8BADBYj3A=
                 "], {{32.11559999999999, 
                 7.887499999999999}, {32.11559999999999, 7.782809999999998}, {
                 32.074999999999996`, 7.07656}, {31.6297, 6.63906}, {
                 31.510900000000007`, 6.520310000000001}, {31.1297, 
                 6.2171899999999996`}, {30.35159999999999, 
                 6.2171899999999996`}, {29.143799999999988`, 
                 6.2171899999999996`}, {29.6828, 8.371879999999999}, {29.7547,
                  8.64219}, {29.762500000000003`, 8.665629999999998}, {
                 30.08909999999999, 8.665629999999998}, {30.962499999999995`, 
                 8.665629999999998}, {31.614099999999997`, 
                 8.665629999999998}, {32.11559999999999, 8.475}, {
                 32.11559999999999, 7.887499999999999}}}]}, 
              Thickness[0.02883506343713956], StripOnInput -> False]}, {
            ImageSize -> {57.79598173515982, 27.23118306351183}, 
             ImageSize -> {34.67758904109589, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {35., 17.}, PlotRange -> {{0., 34.68}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], None}, {
          FormBox[
           GraphicsBox[{
             Thickness[0.02964719833975689], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 
                 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XWC3XZ2qIrDzmCriP/tog4w/kwQ2CnqkBASpL7A
U8XhYPe+JhNmMYcp7a1Rl21UHHaA1KuLOZwBgR4Jhz/fSh/MMdR2cF9zdDmD
hYSD+/5aWYt2bYd1Qjp86XISDjLLX3jozdd2aFVgVz1TIg7nR6lGyJzbIwbn
i1ROKjm7RAyuvy+i258xQAxuvtdW/+PJbT/tYfbPOzF5SbbaT3uY+5rFa1kz
j/2wh7kfxof5D8ZnAAEHUYdtXhss5vz8YW9iDAKiDg1g+T9w/p78mrczryo7
wPhPExdeM/FXgfNh4QUzDz08AZHwiJk=
                 "], {{8.74844, 6.12188}, {
                 2.2515599999999996`, 6.12188}, {5.4937499999999995`, 
                 12.7141}, {8.74844, 6.12188}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJFIIaxWZDYzFDMAOUzoLGR1eBSj0sNrdmDzZ2khiEA
kvoCmQ==
                "], CompressedData["
1:eJx11HlIVEEYAPD1QJFQw9xdr/Qt7aq76+p7b0VLCj4FxULQEnTLC2/TICNF
DLs0FdOwQvNIJE3YAs2kzAPzSETR1Kws0MAOo1NIMyk0t52d5zxkaWD++L3h
zXwz830jSTp5JNVMIBCY6HuUvpvq+0XzkUrGXw1l+w/2pj2nYMvRVqJSta0E
zq8HZE858K6MzJHW2PKGwvejtfMs8cZa7tuGJhbUqJlJQLZY1DiZyXu1Z+7y
3xGGWFz90iojiCb/v7ZbCZx2520YNzX2QnBCYH0TRbwr/3rOZAqF13Oioc3O
yyY93tiG/aXzTo57E2KmYYycN/wouE7F2x7N3+JmZI24a0bgykB3ZIBGN+oE
4TPXYjc/0FCH2lFHONVaPp+RTQPVe6s/9Z4IxoaD2o5vekMxZSl7WiUElcRt
9cQNFbEOtQElcZF1eHvViCfEyjQuUwXi7e5zI7aNi1hg8yRcfHKoKi0+9sJF
Bg3Ne3o2tEr4mNj0ynfaA9tDBalp+lYix+sl+OB761BADBW4nNxHE9OKu7ue
SdntbmHhHMqLUE9iw7mK3YnDxiwP3OyUAQovtZaFRbS+D++ClfsRWXNS4j9L
3wb33Zbiebp4Z6PzG+St/RzqrXvH27DeIgsXUDx3pFBx6Ku57/JWPDLsDjXU
XLU946dUEjugvElSwi+Uj9X/9ypnMeeWhX6bhiJ+vBbNm6WGS2gjMiXZzwP/
309SFHLwXLLup8tYmJ6N+u4TI8fnG8aCS2O8fIJWwLxzQSI7y8CnTOVazWMF
3t9hhsx/ulO4PjFFE5ej+Jt44/v0In6I1h13h7He7isWtDuxoX4qKWIBauCI
/yuUg6+hIO1xPopUxG2GAvImNsRfQENI64hWoBHi+IUMl+8OkI7yyo8BzxXp
l/oyEf6ez3DrCXEeVPKeQPXQyHvg7O696S1cfaUY+6c+beq1DFcPW/XC1Z+H
GM8/zcBQeX+hr5kDHtcxUKEpDzfZ6Qw7QmS5pgEsVz+u+L40LK6HEArHE8/C
j+Z2alJD4f1YqMn7MFSijR63U29/T/yNvfWe/gNtGR9x
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIIaxWZDYzFjYDFA+A5FqiFFPDJsSc4hxD7XMp4X7
KTGHVP8CAN41Ass=
                "], CompressedData["
1:eJx11XtIU1EYAPAtCxNrijVncVd3pUUp6+F2d+8q/JZUFlGWkZPsZU6tqIQ0
H2Wmgv4xLIsstRW9wIKJBmkPyh5WVpomRUQP7AUW9FJDJE3bOefec0jpwGX8
2D2P73zfOdeQsGu1w0ulUqk9zzbPM8LzXDbuPKful+Ddoo22ijYtDPXoxSHp
I35LcMdZn2+KDISObaE9x98y5468f2hOI/OsmRfHPb0nQXZ776vw0EAIOrVh
RlONBFHu+5WqTC08alhYtdUoQRHvHdL83B9212r7mlpEcJV72gQNmMI9rcBC
zaH+/gJ1Gnp/wAy1y2pEl6SBMSurjzp6h7sj5+P2VjfzZ+QwP2hGrd8MxXbn
SnWNHxlfJcD0ruAvFT7+sCDLfsFcLMCv+s7a5LogeBnQZWtNslAfK/HLFvqY
y/G6RChE8axhPojGj9ZBmexi2cr/Sag9CATI/9BY5ivCmm/POsvea6GrJnp7
hbdI3rumhWUPvRecGCXCtRirfbCIGY+fqoWlsotlK/3dAWGa5IHxsKLtcPzA
VOZ1vK1zy3zmVLfzdQqIwF8/Xe8wakGD9iuKzX8rRy8mXxahCr2/gSPrrhNJ
/Hs4Mt4Nef1q/X+N62mVbLcIXwt3OOfu1YNdd6VNdYr5XHu9xlXA3N+T/s6V
J49n00MeqrcMEZagerrKkfpZIUJ8iJ1rmT8RulH8OhFuo3psmAD7+6ypLSkW
apzfkwI1Hk9ngYyGukXlVTyJe4YFLvZ8yWwGA8lPqAV+nq3mn0QZ4NPmMy9M
ucxKfIqVelcci+IbkMBvfXT73A6emuzPZGq8n2snwXkUf7cEmej8OPXUOL8/
OerJKF8HOaj8HGUcVFvBgRPDga70uU9KADM+L0ZmvL7ZVrn+OXJeTVZSp5Ke
/MZZ4QKKP9oAESj+dVYYl3Uk7UkiM85nHvPNXfu+lZcyx/oEFoW3Gsh5jmR+
iM7/JGZ8H3w3U+P6bWTG+1093Mr8ipX9xvl7xByP8vOVOQjtTxczyb/wb39J
oPm/jeo/USD1JhpgLDofKQJMffEhRhXGjPPrzYzCDu/maf/IkoKApFc8mT9B
IPl4wMMfVN+rzOT+LPCHkpi04OMRZohIs+U0uTTkvplnpvffbJSv8ybqOFQ/
+5mXo/vAMdy43j+OoR7EzRdUqB1gvltYGfv4LDPe3x8iNa6vKRI1vh+Ch9gk
kfimjaX1iufZpIXE9W8We/XKPjDke3Np+PfnL7Lr16w=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJFIIaxWZDYzFDMAOUzoIlTwqaFmbRgE+NOWvgFAKE6
Aqs=
                "], CompressedData["
1:eJxdlHtMzWEYx0/YTM5lXc4l5xfnpMgtuizxuz2HEYkaIpxcOyXm8scxt3KL
bA6FZbotDGtt4dgQjcMYa+sIM5eV7ZhsNGVF0pTofd9f7zue7bezz97zvs/t
+zzW9dsWO4aqVCq/gc8+8A0Z+EpKB2yGDIXprhS/VD0MchayJwY4c1K3J94s
Q66vpyn2ixGSX5yy97dIMKbuvMfRaIL9wx4XRVdJ0FawxRXTHELON0hgj0jn
GrlRcD8vNCF7mATXAidrs/eNgmL03gIR3s9ZYyuLNkP9o1lXcrQijP8W3lqW
Ywa7xda5oUIALzI1R9mB4pk7mnJ1d+su71oL8Z8oQjY6v2WFV4HfbM8MEuV0
Y+0LVSNjd9TWi37JMugyUn0xPy2U/yDbP5oyjv9uKCxE+cyWwYfiDWB8AtWr
g6OM61HIwY87Tcd+p8lwBefLwT2UfyZjnFcuY+dNfW/DPsX/OY7EXyBDavvL
zhJrKDn/KoNLmF+X9dAKpsrVExo6ZIhF9tIKUydWBz3vkmEv7g9j/N4fxmNf
f1ii4sJAnXKt2PFZJvWbFgY3pvc8zGxijPP3Ms7MeDd3aL0MiTWPq1SRYdDX
veN9xfXB+lmJPspZfLhPWcp9sJI4UmRYPsJwNFanxK9i97fVuJo3HpCov7ze
mdsbTYyXo/71C//GpxYgaPdp59OlFspYPyNCKQ/qK/xjfuXTJIHq8a05d11M
mgAPXJ5DcS0hpB4lgqJ3E8ThugoQjN4/bILk+uFiuUMk+u41kv7VKPq9biT5
uBlj/20ioDEq3W0k/RwngQoZGCGyXeOZVi1BDeq/x0AZv28Opvzd03kze1kA
6c8vES41VbVEP1LDFNTPcMa4fucFyniervJKPbSUj1iGR3i7AiljvWqDKM9D
/b0dRPzV8aReucFk3u7yJG8vYwu6H6WHLqT3y8r9BD2Zt0rGl3webUU+Y6yf
gzx0ofwMejiA5ncnT/JfFUz2x1ie7KEVWlJPjld0pYFPmyZ1n9XwUITmzz2S
cjqOlzGOv8+fvBPCg9qmTSqp9id6jmSM90I8Y6yHBB5qk9wJFXf8yfwtUvI/
PpL82nlwVjnd/To1jEf6WskY98PNg+i05TVwOvi47sLrOB8PbzTNBke8huhr
iUD94f9bRMod7tTNZYkS5cF9TPZFAPy/r/8Cxl1z9A==
                "]]}, 
              Thickness[0.02964719833975689], StripOnInput -> False]}, {
            ImageSize -> {56.2139310917393, 27.23118306351183}, 
             ImageSize -> {33.72835865504358, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {34., 17.}, 
             PlotRange -> {{0., 33.730000000000004`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}}, 
       DisplayFunction -> Identity, AspectRatio -> 1, 
       AxesLabel -> {None, None}, 
       BaseStyle -> {FontFamily -> "Latin Modern Roman", FontSize -> 20}, 
       DisplayFunction :> Identity, Epilog -> {
         PointSize[0.03], 
         GrayLevel[0], {
          PointBox[{4.522287772550307, 8.8925990828647}], 
          PointBox[{4.000209268598342, 8.370566309682623}], 
          PointBox[{3.6523458564169005`, 8.022661251626511}], 
          PointBox[{3.1354890768716297`, 7.5162912441824625`}], 
          PointBox[{2.504063602745488, 7.151949955850001}], 
          PointBox[{2.0013199990465136`, 6.654291466487946}], 
          PointBox[{1.5301033364307457`, 6.1831832771966075`}], 
          PointBox[{1.0003170655407878`, 5.653397003677983}]}, 
         RGBColor[0, 1, 0], {
          PointBox[{0.08547955047566168, 4.73855955047565}]}}, 
       Frame -> {True, True, True, True}, FrameLabel -> {{
          FormBox[
           GraphicsBox[{
             Thickness[0.02883506343713956], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 
                 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XWC3XZ2qIrDzmCriP/tog4w/kwQ2CnqkBASpL7A
U8XhYPe+JhNmMYcp7a1Rl21UHHaA1KuLOZwBgR4Jhz/fSh/MMdR2cF9zdDmD
hYSD+/5aWYt2bYd1Qjp86XISDjLLX3jozdd2aFVgVz1TIg7nR6lGyJzbIwbn
i1ROKjm7RAyuvy+i258xQAxuvtdW/+PJbT/tYfbPOzF5SbbaT3uY+5rFa1kz
j/2wh7kfxof5D8ZnAAEHUYdtXhss5vz8YW9iDAKiDg1g+T9w/p78mrczryo7
wPhPExdeM/FXgfNh4QUzDz08AZHwiJk=
                 "], {{8.74844, 6.12188}, {
                 2.2515599999999996`, 6.12188}, {5.4937499999999995`, 
                 12.7141}, {8.74844, 6.12188}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}}}, CompressedData["
1:eJx11HlIVEEYAPD1QJFQw9xdr/Qt7aq76+p7b0VLCj4FxULQEnTLC2/TICNF
DLs0FdOwQvNIJE3YAs2kzAPzSETR1Kws0MAOo1NIMyk0t52d5zxkaWD++L3h
zXwz830jSTp5JNVMIBCY6HuUvpvq+0XzkUrGXw1l+w/2pj2nYMvRVqJSta0E
zq8HZE858K6MzJHW2PKGwvejtfMs8cZa7tuGJhbUqJlJQLZY1DiZyXu1Z+7y
3xGGWFz90iojiCb/v7ZbCZx2520YNzX2QnBCYH0TRbwr/3rOZAqF13Oioc3O
yyY93tiG/aXzTo57E2KmYYycN/wouE7F2x7N3+JmZI24a0bgykB3ZIBGN+oE
4TPXYjc/0FCH2lFHONVaPp+RTQPVe6s/9Z4IxoaD2o5vekMxZSl7WiUElcRt
9cQNFbEOtQElcZF1eHvViCfEyjQuUwXi7e5zI7aNi1hg8yRcfHKoKi0+9sJF
Bg3Ne3o2tEr4mNj0ynfaA9tDBalp+lYix+sl+OB761BADBW4nNxHE9OKu7ue
SdntbmHhHMqLUE9iw7mK3YnDxiwP3OyUAQovtZaFRbS+D++ClfsRWXNS4j9L
3wb33Zbiebp4Z6PzG+St/RzqrXvH27DeIgsXUDx3pFBx6Ku57/JWPDLsDjXU
XLU946dUEjugvElSwi+Uj9X/9ypnMeeWhX6bhiJ+vBbNm6WGS2gjMiXZzwP/
309SFHLwXLLup8tYmJ6N+u4TI8fnG8aCS2O8fIJWwLxzQSI7y8CnTOVazWMF
3t9hhsx/ulO4PjFFE5ej+Jt44/v0In6I1h13h7He7isWtDuxoX4qKWIBauCI
/yuUg6+hIO1xPopUxG2GAvImNsRfQENI64hWoBHi+IUMl+8OkI7yyo8BzxXp
l/oyEf6ez3DrCXEeVPKeQPXQyHvg7O696S1cfaUY+6c+beq1DFcPW/XC1Z+H
GM8/zcBQeX+hr5kDHtcxUKEpDzfZ6Qw7QmS5pgEsVz+u+L40LK6HEArHE8/C
j+Z2alJD4f1YqMn7MFSijR63U29/T/yNvfWe/gNtGR9x
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJx11XtIU1EYAPAtCxNrijVncVd3pUUp6+F2d+8q/JZUFlGWkZPsZU6tqIQ0
H2Wmgv4xLIsstRW9wIKJBmkPyh5WVpomRUQP7AUW9FJDJE3bOefec0jpwGX8
2D2P73zfOdeQsGu1w0ulUqk9zzbPM8LzXDbuPKful+Ddoo22ijYtDPXoxSHp
I35LcMdZn2+KDISObaE9x98y5468f2hOI/OsmRfHPb0nQXZ776vw0EAIOrVh
RlONBFHu+5WqTC08alhYtdUoQRHvHdL83B9212r7mlpEcJV72gQNmMI9rcBC
zaH+/gJ1Gnp/wAy1y2pEl6SBMSurjzp6h7sj5+P2VjfzZ+QwP2hGrd8MxXbn
SnWNHxlfJcD0ruAvFT7+sCDLfsFcLMCv+s7a5LogeBnQZWtNslAfK/HLFvqY
y/G6RChE8axhPojGj9ZBmexi2cr/Sag9CATI/9BY5ivCmm/POsvea6GrJnp7
hbdI3rumhWUPvRecGCXCtRirfbCIGY+fqoWlsotlK/3dAWGa5IHxsKLtcPzA
VOZ1vK1zy3zmVLfzdQqIwF8/Xe8wakGD9iuKzX8rRy8mXxahCr2/gSPrrhNJ
/Hs4Mt4Nef1q/X+N62mVbLcIXwt3OOfu1YNdd6VNdYr5XHu9xlXA3N+T/s6V
J49n00MeqrcMEZagerrKkfpZIUJ8iJ1rmT8RulH8OhFuo3psmAD7+6ypLSkW
apzfkwI1Hk9ngYyGukXlVTyJe4YFLvZ8yWwGA8lPqAV+nq3mn0QZ4NPmMy9M
ucxKfIqVelcci+IbkMBvfXT73A6emuzPZGq8n2snwXkUf7cEmej8OPXUOL8/
OerJKF8HOaj8HGUcVFvBgRPDga70uU9KADM+L0ZmvL7ZVrn+OXJeTVZSp5Ke
/MZZ4QKKP9oAESj+dVYYl3Uk7UkiM85nHvPNXfu+lZcyx/oEFoW3Gsh5jmR+
iM7/JGZ8H3w3U+P6bWTG+1093Mr8ipX9xvl7xByP8vOVOQjtTxczyb/wb39J
oPm/jeo/USD1JhpgLDofKQJMffEhRhXGjPPrzYzCDu/maf/IkoKApFc8mT9B
IPl4wMMfVN+rzOT+LPCHkpi04OMRZohIs+U0uTTkvplnpvffbJSv8ybqOFQ/
+5mXo/vAMdy43j+OoR7EzRdUqB1gvltYGfv4LDPe3x8iNa6vKRI1vh+Ch9gk
kfimjaX1iufZpIXE9W8We/XKPjDke3Np+PfnL7Lr16w=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwA2IQnXj4snZqoYPD9JlAcFPOAcZPTQOCYwoO/0FA3sGh
+v6PW8a3FR1mgNRZ2sP5G/TyFjP22MD5XzYEZM9KR/DPgIAPJr/88DbXmb0I
vnDlpJKzIQj9MH5K7B035g4Ef8oE/iqz00jqd97q+stqi8G/oym75r8wgm8M
AsyKDr4XJ8b8Y7Z1COcUazf+r+AQLr79IsM/GwfnCc1CaacUHGwqI1aYvrV2
ONi9r8mkWcBhOsi+29YOz2sfZ59fw+dwXeiT4/lr1g5zQOEgyeeQDgonNwT/
A8j94gh+j9crFhNGTP4BkPmPeeD8IyD+Yh6IfnZrSLj/53ZY/sJD778igs/j
v35KqgeCr/6Wd59BpbWDzEax+UwKPBDx+dYOvRHd/owGPA4SU69wZijZwPk+
J9htZz9F8LeY/ziUImULN6/2t1XBOQ0EX19rpfAFEwQf7N5ATP513ttiqWa8
cD7Mv+DwMkPw99bKWqSLIPgnDjutzeRD8MHp66UNnF/PcrTf8LiNw1avDRZz
LPkcYhQcPybPsYGoi+SDhMcMGwf1TyovZ3Ui+LYljrWnZfjh/H6Qfwv44fpL
lpds+HeeH2L/PBuHB67xjrMEBeDhUQNKr6/FIemzxw7O//Ot9MGcjfZwPiy/
uK85upxBQtoBPT8BADBYj3A=
                 "], {{32.11559999999999, 
                 7.887499999999999}, {32.11559999999999, 7.782809999999998}, {
                 32.074999999999996`, 7.07656}, {31.6297, 6.63906}, {
                 31.510900000000007`, 6.520310000000001}, {31.1297, 
                 6.2171899999999996`}, {30.35159999999999, 
                 6.2171899999999996`}, {29.143799999999988`, 
                 6.2171899999999996`}, {29.6828, 8.371879999999999}, {29.7547,
                  8.64219}, {29.762500000000003`, 8.665629999999998}, {
                 30.08909999999999, 8.665629999999998}, {30.962499999999995`, 
                 8.665629999999998}, {31.614099999999997`, 
                 8.665629999999998}, {32.11559999999999, 8.475}, {
                 32.11559999999999, 7.887499999999999}}}]}, 
              Thickness[0.02883506343713956], StripOnInput -> False]}, {
            ImageSize -> {57.79598173515982, 27.23118306351183}, 
             ImageSize -> {34.67758904109589, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {35., 17.}, PlotRange -> {{0., 34.68}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], None}, {
          FormBox[
           GraphicsBox[{
             Thickness[0.02964719833975689], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 
                 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XWC3XZ2qIrDzmCriP/tog4w/kwQ2CnqkBASpL7A
U8XhYPe+JhNmMYcp7a1Rl21UHHaA1KuLOZwBgR4Jhz/fSh/MMdR2cF9zdDmD
hYSD+/5aWYt2bYd1Qjp86XISDjLLX3jozdd2aFVgVz1TIg7nR6lGyJzbIwbn
i1ROKjm7RAyuvy+i258xQAxuvtdW/+PJbT/tYfbPOzF5SbbaT3uY+5rFa1kz
j/2wh7kfxof5D8ZnAAEHUYdtXhss5vz8YW9iDAKiDg1g+T9w/p78mrczryo7
wPhPExdeM/FXgfNh4QUzDz08AZHwiJk=
                 "], {{8.74844, 6.12188}, {
                 2.2515599999999996`, 6.12188}, {5.4937499999999995`, 
                 12.7141}, {8.74844, 6.12188}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}}}, CompressedData["
1:eJx11HlIVEEYAPD1QJFQw9xdr/Qt7aq76+p7b0VLCj4FxULQEnTLC2/TICNF
DLs0FdOwQvNIJE3YAs2kzAPzSETR1Kws0MAOo1NIMyk0t52d5zxkaWD++L3h
zXwz830jSTp5JNVMIBCY6HuUvpvq+0XzkUrGXw1l+w/2pj2nYMvRVqJSta0E
zq8HZE858K6MzJHW2PKGwvejtfMs8cZa7tuGJhbUqJlJQLZY1DiZyXu1Z+7y
3xGGWFz90iojiCb/v7ZbCZx2520YNzX2QnBCYH0TRbwr/3rOZAqF13Oioc3O
yyY93tiG/aXzTo57E2KmYYycN/wouE7F2x7N3+JmZI24a0bgykB3ZIBGN+oE
4TPXYjc/0FCH2lFHONVaPp+RTQPVe6s/9Z4IxoaD2o5vekMxZSl7WiUElcRt
9cQNFbEOtQElcZF1eHvViCfEyjQuUwXi7e5zI7aNi1hg8yRcfHKoKi0+9sJF
Bg3Ne3o2tEr4mNj0ynfaA9tDBalp+lYix+sl+OB761BADBW4nNxHE9OKu7ue
SdntbmHhHMqLUE9iw7mK3YnDxiwP3OyUAQovtZaFRbS+D++ClfsRWXNS4j9L
3wb33Zbiebp4Z6PzG+St/RzqrXvH27DeIgsXUDx3pFBx6Ku57/JWPDLsDjXU
XLU946dUEjugvElSwi+Uj9X/9ypnMeeWhX6bhiJ+vBbNm6WGS2gjMiXZzwP/
309SFHLwXLLup8tYmJ6N+u4TI8fnG8aCS2O8fIJWwLxzQSI7y8CnTOVazWMF
3t9hhsx/ulO4PjFFE5ej+Jt44/v0In6I1h13h7He7isWtDuxoX4qKWIBauCI
/yuUg6+hIO1xPopUxG2GAvImNsRfQENI64hWoBHi+IUMl+8OkI7yyo8BzxXp
l/oyEf6ez3DrCXEeVPKeQPXQyHvg7O696S1cfaUY+6c+beq1DFcPW/XC1Z+H
GM8/zcBQeX+hr5kDHtcxUKEpDzfZ6Qw7QmS5pgEsVz+u+L40LK6HEArHE8/C
j+Z2alJD4f1YqMn7MFSijR63U29/T/yNvfWe/gNtGR9x
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJx11XtIU1EYAPAtCxNrijVncVd3pUUp6+F2d+8q/JZUFlGWkZPsZU6tqIQ0
H2Wmgv4xLIsstRW9wIKJBmkPyh5WVpomRUQP7AUW9FJDJE3bOefec0jpwGX8
2D2P73zfOdeQsGu1w0ulUqk9zzbPM8LzXDbuPKful+Ddoo22ijYtDPXoxSHp
I35LcMdZn2+KDISObaE9x98y5468f2hOI/OsmRfHPb0nQXZ776vw0EAIOrVh
RlONBFHu+5WqTC08alhYtdUoQRHvHdL83B9212r7mlpEcJV72gQNmMI9rcBC
zaH+/gJ1Gnp/wAy1y2pEl6SBMSurjzp6h7sj5+P2VjfzZ+QwP2hGrd8MxXbn
SnWNHxlfJcD0ruAvFT7+sCDLfsFcLMCv+s7a5LogeBnQZWtNslAfK/HLFvqY
y/G6RChE8axhPojGj9ZBmexi2cr/Sag9CATI/9BY5ivCmm/POsvea6GrJnp7
hbdI3rumhWUPvRecGCXCtRirfbCIGY+fqoWlsotlK/3dAWGa5IHxsKLtcPzA
VOZ1vK1zy3zmVLfzdQqIwF8/Xe8wakGD9iuKzX8rRy8mXxahCr2/gSPrrhNJ
/Hs4Mt4Nef1q/X+N62mVbLcIXwt3OOfu1YNdd6VNdYr5XHu9xlXA3N+T/s6V
J49n00MeqrcMEZagerrKkfpZIUJ8iJ1rmT8RulH8OhFuo3psmAD7+6ypLSkW
apzfkwI1Hk9ngYyGukXlVTyJe4YFLvZ8yWwGA8lPqAV+nq3mn0QZ4NPmMy9M
ucxKfIqVelcci+IbkMBvfXT73A6emuzPZGq8n2snwXkUf7cEmej8OPXUOL8/
OerJKF8HOaj8HGUcVFvBgRPDga70uU9KADM+L0ZmvL7ZVrn+OXJeTVZSp5Ke
/MZZ4QKKP9oAESj+dVYYl3Uk7UkiM85nHvPNXfu+lZcyx/oEFoW3Gsh5jmR+
iM7/JGZ8H3w3U+P6bWTG+1093Mr8ipX9xvl7xByP8vOVOQjtTxczyb/wb39J
oPm/jeo/USD1JhpgLDofKQJMffEhRhXGjPPrzYzCDu/maf/IkoKApFc8mT9B
IPl4wMMfVN+rzOT+LPCHkpi04OMRZohIs+U0uTTkvplnpvffbJSv8ybqOFQ/
+5mXo/vAMdy43j+OoR7EzRdUqB1gvltYGfv4LDPe3x8iNa6vKRI1vh+Ch9gk
kfimjaX1iufZpIXE9W8We/XKPjDke3Np+PfnL7Lr16w=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}}, CompressedData["
1:eJxdlHtMzWEYx0/YTM5lXc4l5xfnpMgtuizxuz2HEYkaIpxcOyXm8scxt3KL
bA6FZbotDGtt4dgQjcMYa+sIM5eV7ZhsNGVF0pTofd9f7zue7bezz97zvs/t
+zzW9dsWO4aqVCq/gc8+8A0Z+EpKB2yGDIXprhS/VD0MchayJwY4c1K3J94s
Q66vpyn2ixGSX5yy97dIMKbuvMfRaIL9wx4XRVdJ0FawxRXTHELON0hgj0jn
GrlRcD8vNCF7mATXAidrs/eNgmL03gIR3s9ZYyuLNkP9o1lXcrQijP8W3lqW
Ywa7xda5oUIALzI1R9mB4pk7mnJ1d+su71oL8Z8oQjY6v2WFV4HfbM8MEuV0
Y+0LVSNjd9TWi37JMugyUn0xPy2U/yDbP5oyjv9uKCxE+cyWwYfiDWB8AtWr
g6OM61HIwY87Tcd+p8lwBefLwT2UfyZjnFcuY+dNfW/DPsX/OY7EXyBDavvL
zhJrKDn/KoNLmF+X9dAKpsrVExo6ZIhF9tIKUydWBz3vkmEv7g9j/N4fxmNf
f1ii4sJAnXKt2PFZJvWbFgY3pvc8zGxijPP3Ms7MeDd3aL0MiTWPq1SRYdDX
veN9xfXB+lmJPspZfLhPWcp9sJI4UmRYPsJwNFanxK9i97fVuJo3HpCov7ze
mdsbTYyXo/71C//GpxYgaPdp59OlFspYPyNCKQ/qK/xjfuXTJIHq8a05d11M
mgAPXJ5DcS0hpB4lgqJ3E8ThugoQjN4/bILk+uFiuUMk+u41kv7VKPq9biT5
uBlj/20ioDEq3W0k/RwngQoZGCGyXeOZVi1BDeq/x0AZv28Opvzd03kze1kA
6c8vES41VbVEP1LDFNTPcMa4fucFyniervJKPbSUj1iGR3i7AiljvWqDKM9D
/b0dRPzV8aReucFk3u7yJG8vYwu6H6WHLqT3y8r9BD2Zt0rGl3webUU+Y6yf
gzx0ofwMejiA5ncnT/JfFUz2x1ie7KEVWlJPjld0pYFPmyZ1n9XwUITmzz2S
cjqOlzGOv8+fvBPCg9qmTSqp9id6jmSM90I8Y6yHBB5qk9wJFXf8yfwtUvI/
PpL82nlwVjnd/To1jEf6WskY98PNg+i05TVwOvi47sLrOB8PbzTNBke8huhr
iUD94f9bRMod7tTNZYkS5cF9TPZFAPy/r/8Cxl1z9A==
                "]]}, 
              Thickness[0.02964719833975689], StripOnInput -> False]}, {
            ImageSize -> {56.2139310917393, 27.23118306351183}, 
             ImageSize -> {33.72835865504358, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {34., 17.}, 
             PlotRange -> {{0., 33.730000000000004`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       FrameTicksStyle -> Directive[
         GrayLevel[0], 15], GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-2, 8}, {2, 12}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{0, 0}, {0, 0}}, 
       Ticks -> {Automatic, Automatic}}], 
     FormBox[
      FormBox[
       TemplateBox[{
         FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 StyleBox[
                  GraphicsBox[{
                    Thickness[0.08244023083264634], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJx1lG1Ik1EUx6ebiIZOcz4zt+nzbO4tktIZWAQeBSuNcqjUSMMK5hQViay0
5gdXJjJTMqst/CAmSWCkH3zFrAgVcSVmL2CQYwoqKGStpZHa7nO3KxkeuFx+
3MN5ued/L3OxNFPP5XA4Pu6V7l6+7lVY+q16zCmHOp05wydEBF425CMTwfns
TGXL2Bavu67Ym7u2WDstMl5o3M4xJF7IOe1M/LwMcuQ68TvxHrj2pifVWiID
1n1ECE9di+U2u9TDlIcZwi9KjcvWbpqwoKKx7O1cNNTQ/nJbQiQYZ1anNUVR
cAfl65SAxeq2QxKcJ5aG7OWpFUuVGPiojl805KI6ckVQeyRtIL+VgXGb24oZ
QJtNLIMEjdsuy6CKN9wQ91BO+PjLSknivJJwxP0PAQWOvZ56ogifRfEHhYRx
32GE2Tx1fMI4nj80t8r6/8yrYVdycLpFzYWJj6eX9ueoYaFytmiiw5XE+qeo
IMIkbjow9SOpAM0pW/Efa+fS3h+85/T4K8C4YPr9oP8nYXy+SvhSe1nnBt8H
YploZ3GPApLKkivHxb74HiuUwEEGXMDxVWASVvoVjvBwvQY1KL/HLD5Sh3rm
roa+rMO6zdEQuBWU8bypWol18YSPd0oKbdPts3FcHjzbvS/Y8DUcPgd9ofQu
X5ynRUCYnZNxZ2b1oBDAa/OQKeExl7A3vpfZfqf8CL9i/QM8fYXj+scCYel2
iTleREFvemdi81ogXEe6OkHBsY7hdo4lDOypecmPVhi8h4b/269BSFj2yZHF
GaQJe/V1avJu7oZMRdihE/ZO2hWE+8DkGC2XY92epGETWYMU5+uKgBuszqVQ
j3SupeBMAFWjyZN69CYAJCPNTYawHvV7dItnUByGATRW69rOzOq5jcJ1rNMe
vQohjNU5DdEDLUP6+kjsxxOBc2il23BVDCp0j7UUfo/jEnLf3n68bEbvLkVG
2Pvf4HiRsP0/+gsNp+k4
                    "]]}, 
                    Thickness[0.08244023083264634], StripOnInput -> False]}, {
                   ImageSize -> {20.207621419676215`, 27.23118306351183}, 
                    ImageSize -> {12.124572851805729`, 16.338709838107096`}, 
                    BaselinePosition -> Scaled[0.32439307852814453`], 
                    ImageSize -> {13., 17.}, 
                    PlotRange -> {{0., 12.129999999999999`}, {0., 16.34}}, 
                    AspectRatio -> Automatic}], {
                  FontSize -> 12, FontFamily -> "Arial"}, Background -> 
                  Automatic, StripOnInput -> False]}, {
                 GraphicsBox[{{}, {}, 
                   
                   RasterBox[{{{0.148, 0.33, 0.54}}, {{0.37117031190829697`, 
                    0.43414931089428965`, 0.6008775163222791}}, {{
                    0.5408737982278544, 0.49378951375419805`, 
                    0.5011157224475233}}, {{0.710577284547412, 
                    0.5534297166141064, 0.4013539285727674}}, {{
                    0.8802807708669697, 0.6130699194740149, 
                    0.30159213469801144`}}, {{0.9239591465154197, 
                    0.6798978662885492, 0.36427335419780105`}}, {{
                    0.9510683296335598, 0.7476708240838996, 
                    0.44831182186403545`}}, {{0.9781775127517001, 
                    0.8154437818792502, 0.53235028953027}}, {{1., 
                    0.8869174267834888, 0.6317201752190416}}, {{1., 0.95, 
                    0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                    AbsoluteThickness[0.1], 
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]], 
                    LineBox[
                    NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                    CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -90.}, {
                    Rational[15, 2], -90.}}, {{-7.5, -90.}, {7.5, -90.}}]]}, {
                    
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -67.5}, {
                    Rational[15, 2], -67.5}}, {{-7.5, -67.5}, {
                    7.5, -67.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -45.}, {
                    Rational[15, 2], -45.}}, {{-7.5, -45.}, {7.5, -45.}}]]}, {
                    
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -22.500000000000014`}, {
                    Rational[
                    15, 2], -22.500000000000014`}}, {{-7.5, \
-22.500000000000014`}, {7.5, -22.500000000000014`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 0.}, {
                    Rational[15, 2], 0.}}, {{-7.5, 0.}, {7.5, 0.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 22.49999999999997}, {
                    Rational[15, 2], 22.49999999999997}}, {{-7.5, 
                    22.49999999999997}, {7.5, 22.49999999999997}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 45.}, {
                    Rational[15, 2], 45.}}, {{-7.5, 45.}, {7.5, 45.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 67.49999999999997}, {
                    Rational[15, 2], 67.49999999999997}}, {{-7.5, 
                    67.49999999999997}, {7.5, 67.49999999999997}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 90.}, {
                    Rational[15, 2], 90.}}, {{-7.5, 90.}, {7.5, 90.}}]]}}}, {
                   Antialiasing -> False, 
                    StyleBox[
                    
                    LineBox[{{7.500000000000001, -112.5}, {7.500000000000001, 
                    112.50000000000001`}}], 
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]], StripOnInput -> False], 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.500000000000001, -90.00000000000001}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -90.00000000000001}]}, {{
                    7.500000000000001, -67.5}, 
                    Offset[{4., 0}, {7.500000000000001, -67.5}]}, {{
                    7.500000000000001, -45.00000000000001}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -45.00000000000001}]}, {{
                    7.500000000000001, -22.500000000000007`}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -22.500000000000007`}]}, {{
                    7.500000000000001, 0.}, 
                    Offset[{4., 0}, {7.500000000000001, 0.}]}, {{
                    7.500000000000001, 22.49999999999999}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    22.49999999999999}]}, {{7.500000000000001, 
                    44.99999999999998}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    44.99999999999998}]}, {{7.500000000000001, 
                    67.49999999999997}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    67.49999999999997}]}, {{7.500000000000001, 90.}, 
                    Offset[{4., 0}, {7.500000000000001, 90.}]}}], 
                    Directive[
                    GrayLevel[0], 
                    AbsoluteThickness[0.2]], StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0.1`", TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -90.00000000000001}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, -67.5}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.3\"", 0.3, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -45.00000000000001}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -22.500000000000007`}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, 0.}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000001, 
                    22.49999999999999}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.7\"", 0.7, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000001, 
                    44.99999999999998}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000001, 
                    67.49999999999997}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.9\"", 0.9, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, 90.}], {-1, 0.}, 
                    Automatic, {1, 0}]}, 
                    Directive[
                    GrayLevel[0], 
                    AbsoluteThickness[0.2]], {
                    Directive[
                    Opacity[1], FontSize -> 12]}, StripOnInput -> 
                    False]}, {}}, {
                    Directive[
                    Opacity[1], FontSize -> 12]}, StripOnInput -> False], 
                    "GraphicsLabel", StripOnInput -> False]}, "GraphicsTicks",
                     StripOnInput -> False], 
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
                  Scaled[0.02], PlotRange -> All, Frame -> True, 
                  FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                  Opacity[0], FrameTicksStyle -> Opacity[0], 
                  ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
               GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontSize -> 12, FontFamily -> "Arial"}, Background -> Automatic, 
           StripOnInput -> False], TraditionalForm]}, "BarLegend", 
        DisplayFunction -> (#& ), 
        InterpretationFunction :> (RowBox[{"BarLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"Blend", "[", 
                    RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                    "]"}], "&"}], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "0.000521449258486693`", ",", "0.9227181783539932`"}], 
                   "}"}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"0.1`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.2`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.3`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.4`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.5`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.6`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.7`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.8`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.9`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}]}], "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
             RowBox[{"LegendLabel", "\[Rule]", 
               GraphicsBox[{
                 Thickness[0.08244023083264634], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJx1lG1Ik1EUx6ebiIZOcz4zt+nzbO4tktIZWAQeBSuNcqjUSMMK5hQViay0
5gdXJjJTMqst/CAmSWCkH3zFrAgVcSVmL2CQYwoqKGStpZHa7nO3KxkeuFx+
3MN5ued/L3OxNFPP5XA4Pu6V7l6+7lVY+q16zCmHOp05wydEBF425CMTwfns
TGXL2Bavu67Ym7u2WDstMl5o3M4xJF7IOe1M/LwMcuQ68TvxHrj2pifVWiID
1n1ECE9di+U2u9TDlIcZwi9KjcvWbpqwoKKx7O1cNNTQ/nJbQiQYZ1anNUVR
cAfl65SAxeq2QxKcJ5aG7OWpFUuVGPiojl805KI6ckVQeyRtIL+VgXGb24oZ
QJtNLIMEjdsuy6CKN9wQ91BO+PjLSknivJJwxP0PAQWOvZ56ogifRfEHhYRx
32GE2Tx1fMI4nj80t8r6/8yrYVdycLpFzYWJj6eX9ueoYaFytmiiw5XE+qeo
IMIkbjow9SOpAM0pW/Efa+fS3h+85/T4K8C4YPr9oP8nYXy+SvhSe1nnBt8H
YploZ3GPApLKkivHxb74HiuUwEEGXMDxVWASVvoVjvBwvQY1KL/HLD5Sh3rm
roa+rMO6zdEQuBWU8bypWol18YSPd0oKbdPts3FcHjzbvS/Y8DUcPgd9ofQu
X5ynRUCYnZNxZ2b1oBDAa/OQKeExl7A3vpfZfqf8CL9i/QM8fYXj+scCYel2
iTleREFvemdi81ogXEe6OkHBsY7hdo4lDOypecmPVhi8h4b/269BSFj2yZHF
GaQJe/V1avJu7oZMRdihE/ZO2hWE+8DkGC2XY92epGETWYMU5+uKgBuszqVQ
j3SupeBMAFWjyZN69CYAJCPNTYawHvV7dItnUByGATRW69rOzOq5jcJ1rNMe
vQohjNU5DdEDLUP6+kjsxxOBc2il23BVDCp0j7UUfo/jEnLf3n68bEbvLkVG
2Pvf4HiRsP0/+gsNp+k4
                    "]]}, 
                  Thickness[0.08244023083264634], StripOnInput -> False]}, {
                ImageSize -> {20.207621419676215`, 27.23118306351183}, 
                 ImageSize -> {12.124572851805729`, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {13., 17.}, 
                 PlotRange -> {{0., 12.129999999999999`}, {0., 16.34}}, 
                 AspectRatio -> Automatic}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"Method", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"TicksStyle", "\[Rule]", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                 "}"}]}], ",", 
             RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
             RowBox[{"ScalingFunctions", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
             RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
             RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )],
        TraditionalForm], TraditionalForm]}, "Legended", 
    DisplayFunction -> (GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"], 
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& ), Editable -> True],
   StyleBox[
    GraphicsBox[{
      Thickness[0.0580046403712297], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rVCOnzpdcIO2702WMyxZHaA8ZfcWv7YsBnB
NzEGgs3MDv0R3f6MG4QcAp54XjINZnX4vu/j1vRr3A43eG+LpX7jc2AAgQY2
B7c1R5czRIjD+TNBoFMBzk8ICVJfoKkKsfcnl4OB1krhCyqaDsKVk0rOsgg7
ZOR/aD35RRtu/5viraK/tXXg/JTYO27MFgj+FvMfh1K8EPwniQuvmeTrOAS/
vfxxhqOww/mrYW/0q3UcHrjGO84SRPBB3jIuFoLzfUH+EuZ18L84MebfYS2H
NDDgcFiv+qR5Xq6Gg8YnlZezOpkh7mVRg/grktHBA+TfCmU4H+ZfGL9FgV31
zBUZh5e1j7PPr2Fy2BFsFfFfXdzhYPe+JpPF7A5nzwABj5DDUlC4O/M6cDvy
ec1YyeFQef/HLeNuIYfroPAtY4K7H8aH+Q/Gh/k/HeTsZQg+LH4Bfo+/sw==

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQB2IQffoMEOgoOfwHgftSDmuFdPjS+ZQceiK6/RkFEHz3
NUeXM/yQdHi/aL3C2R2KDn1geUkHYzBQdJgJAjvFHdLTgEBNwQFk7Jk1og7y
uxbsS+WTg/PftOV2G0nLwPkhby9/nMEo7fDANd5xVqE4nA+mHaXgfIj7ZBxi
VCNkztXIOChfexTMIKPoIFI5qeRsiiyUr+RwoHtfkwmzvINAbMB9o+PKEH3z
FRx+vn19wHKxCsQ/fYpw/n2QvYrKcP7Kby8rzhQoQ9StU4Lzyw9vc51Zq+Sw
Ao0PVhenDAkfDSUHDxAdoQx3D3r4AgBvkasg
          "], CompressedData["
1:eJxTTMoPSmViYGDQB2IQfWLXjl62CWoOIpWTSs6yyDjA+CFvL3+c4SjjkBJ7
x425Qs3BwBgIimUcjEB0MIK/SS9vMaMMgq+rKP8lR0zNoVWBXfWMiYzDiyzt
b9P/qjqsF9LhS6+TdpCYeoUzY5Gqg/yuBftS10k4sHB2ySfrqTqcAYE1og6i
PV6vWExU4HwTkLnNynB+ehoQlCk71Nz/ccv4tRicvxZk/j1xON99zdHlDD8k
HD4sWq9wtgMqXyfpwAACB5Qdps8Egkhphxkg2lLFYQ6I/ikH9Y+qw38Q4Fd2
CLglXZMYpOqgcu1RMMMbBF9qXpzmaQEVOD8NDFQcniYuvGbCr+rQ8Nuq4NwK
FYh/tqjA+Su/vaw480EZzoe5B+RN48vKDnc0Zdf836zs4DKhWSitSxmivgCq
XkPFQRnkjjNKDlPaW6MuA90J9lefIpwP9s9OWTh/Z7BVxP/n4g6dNp670hYp
wvmw+IHxY1QjZM7ViEPDWcphJtgcEQf1TyovZ72UhfOFQenERQHOB7s3WRHi
/2NiEPfwKUHkIyUg7vVRgtjTLurgDPJXljJcv6nN3qBpiipw/g6HpkfHbyD4
MybwV5llq0LcO0UUKg9NLz7iDjWfNgRkW6k5VIPTgwQ8/YLTzWVpB/T0DQAD
Bzb0
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpnlLzz05PUcZoJAp4IDjP9h0XqFsxFKDhJT
r3BmPNJ12KD6pHmer6rDGRDo0XH4+630wRxBDQd9rZXCF1S0HVg4u+ST32k5
HN+1o5fNQNPh/NWwN/rVOg6nQerfaMD5GfkfWk9eQfB1FeW/5GzTcHiSuPCa
ST6Cv8X8x6EULwQ/JfaOG7MFgv+meKvob20dh+dZ2t+my2o6+F+cGPPvsLbD
fxCo14aYH63p4HOC3Xb2VR2Iu3NU4fxwTrF2434FOH+tkA5f+j1xhwaWo/2G
27UdSpaXbPh3nt/BGAQ+azgUgvj9LHD7TUDim5nh/CW3lj82bEbwt3ttsJhj
ieCnpwHBMia4/6/z3hZLLWOChw+Mv0EvbzGjjSacLzMvTvO0gbaD/xPPS6bB
nBD5GB2Hz/s+bk0PE4S4Y7IuhDYWg8ffdFB8Rko7oMcvAIIQ0vE=
         "]]}, 
       Thickness[0.0580046403712297], StripOnInput -> False]}, {
     ImageSize -> {28.736670817766708`, 27.23118306351183}, 
      ImageSize -> {17.242002490660024`, 16.338709838107096`}, 
      BaselinePosition -> Scaled[0.32439307852814453`], 
      ImageSize -> {18., 17.}, PlotRange -> {{0., 17.24}, {0., 16.34}}, 
      AspectRatio -> Automatic}], StripOnInput -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.762800313922632*^9, 3.7628003602327414`*^9}, 
   3.7628004469968147`*^9, 3.7628005435149918`*^9, 3.7628006590245647`*^9, 
   3.762800899530415*^9, 3.762801132577449*^9, 3.7628012703107367`*^9, 
   3.76280134695327*^9, 3.7628019348108683`*^9, 3.762801974021758*^9, 
   3.762802474002213*^9, 3.762802558459568*^9, 3.765047934261326*^9, 
   3.765048046367824*^9, 3.765048199198523*^9, 3.7650483022632*^9, 
   3.76545562776707*^9, {3.765455668085307*^9, 3.765455693736574*^9}, 
   3.7654557903182096`*^9, 3.765455994041123*^9, 3.7654564070840673`*^9, 
   3.765456655674192*^9, 3.765456757858448*^9, 3.765461520325632*^9, 
   3.7654616279428263`*^9, 3.765461724793652*^9, 3.765494886074092*^9, 
   3.765495117638344*^9, 3.765495209405003*^9, 3.765495411783494*^9, 
   3.765495541753825*^9, 3.765495646905599*^9, 3.765495778485958*^9, 
   3.765495933145913*^9, 3.765496076810191*^9, 3.7654961990165358`*^9, 
   3.7654963899317513`*^9, 3.765496499905712*^9, 3.765496591562271*^9, 
   3.765496680849231*^9, 3.765496765301783*^9, {3.765496812640233*^9, 
   3.765496849275263*^9}, 3.765496924289872*^9, 3.7654971024722958`*^9, 
   3.7656388857971087`*^9, 3.765638994772656*^9, 3.765639136914006*^9, 
   3.7656394489752293`*^9, 3.7656395458196383`*^9, 3.765639665443246*^9, 
   3.765639816674478*^9, 3.765639950867854*^9, 3.7656400728495893`*^9, 
   3.765640175419873*^9, 3.7656402923497887`*^9, 3.765640431832507*^9, 
   3.7656406148293533`*^9, 3.7656407759159613`*^9, 3.7656408960689983`*^9, 
   3.765641032455529*^9, 3.7656412943639317`*^9, 3.765641514596428*^9, 
   3.765641673893618*^9, 3.765641717089801*^9, 3.76564185279397*^9, {
   3.765641895507908*^9, 3.765641902439891*^9}, 3.76564205812328*^9, 
   3.765642113045125*^9, 3.765642166029483*^9, {3.7656422165455503`*^9, 
   3.7656422343184958`*^9}, 3.765642295213045*^9, 3.765642345363212*^9, 
   3.7656423910469627`*^9, 3.7656424528653*^9, 3.765642565655582*^9, 
   3.765642615047512*^9, 3.765642662556591*^9, 3.765642695015169*^9, 
   3.765642837626072*^9, 3.765642997404048*^9, 3.7656430496950073`*^9, 
   3.7656431086025143`*^9, 3.7656432249196997`*^9, 3.7656432766281776`*^9, 
   3.765643464416214*^9, 3.765643622277369*^9, 3.765643879404598*^9, 
   3.7656439908373327`*^9, 3.765644074385421*^9, 3.765644142922682*^9, 
   3.7656442750096827`*^9, 3.7656444106740923`*^9, 3.765644471930057*^9, 
   3.765644507081843*^9, 3.7656445507485037`*^9, 3.765644595782628*^9, 
   3.765644647718356*^9, 3.765644682863598*^9, 3.765644740699616*^9, 
   3.76564478346453*^9, 3.7656448408154182`*^9, 3.765644901757194*^9, 
   3.7656449334935713`*^9, 3.765645128339922*^9, 3.765645214233295*^9, 
   3.765645251796694*^9, 3.765645284926416*^9, 3.765645354994219*^9, 
   3.7656454236440487`*^9, 3.765645460998687*^9, 3.765645580378422*^9, 
   3.7656456786834297`*^9, 3.765645839531652*^9, 3.7656459036944447`*^9, 
   3.7656459741425953`*^9, 3.765646033998214*^9, 3.7656460703066053`*^9, 
   3.7656461322385693`*^9, 3.76564618664923*^9, 3.765646238821039*^9, 
   3.7656462988842497`*^9, 3.7656463390934553`*^9, 3.765646377286297*^9, 
   3.7656464218218403`*^9, 3.765646477260963*^9, 3.7656478918106327`*^9, 
   3.76564800499953*^9, 3.765648136443272*^9, 3.7656483301284847`*^9, 
   3.765648459630397*^9, 3.7656486630062304`*^9, 3.765648768386326*^9, 
   3.765648937951932*^9, 3.765649086225112*^9, 3.765649322123057*^9, 
   3.765649457881324*^9, 3.765649604824486*^9, 3.765710331426525*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"31cc2979-1c55-4c4e-99ea-20247565a61f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Flux", " ", "contour", " ", "plot"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7418448685883093`*^9, 3.741844875517087*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"d812717d-d04f-4e4d-b2d4-528f5eb903b6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot2", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ContourPlot", "[", 
       RowBox[{
        RowBox[{"FullSimplify", "[", 
         RowBox[{"flux", "[", 
          RowBox[{
          "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
           "dmu", ",", "energyinactive", ",", "energyactive", ",", "E1", ",", 
           "E2", ",", "dGc"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"energyinactive", ",", 
          RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"energyactive", ",", "2", ",", "12"}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"#", ",", 
              RowBox[{"Magnification", "\[Rule]", 
               RowBox[{"20", "/", "12"}]}]}], "]"}], "&"}], ")"}], "/@", 
          RowBox[{"{", 
           RowBox[{"\"\<\\Delta G_{ES}\>\"", ",", "\"\<\\Delta G_{EP}\>\""}], 
           "}"}]}]}], ",", 
        RowBox[{"FrameTicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "15"}], "]"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "12"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FontFamily", "\[Rule]", "\"\<Latin Modern Roman\>\""}], 
           ",", 
           RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Black", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Point", "[", "#", "]"}], "&"}], "/@", "pts"}], ",", 
           "Green", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Point", "[", "#", "]"}], "&"}], "/@", 
            RowBox[{"{", "dummyvector2", "}"}]}]}], "}"}]}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"BarLegend", "[", 
          RowBox[{"All", ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
           RowBox[{"Method", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"TicksStyle", "\[Rule]", 
              RowBox[{"Directive", "[", 
               RowBox[{"Black", ",", 
                RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\Psi\>\"", ",", 
              RowBox[{"Magnification", "\[Rule]", 
               RowBox[{"20", "/", "12"}]}]}], "]"}]}]}], "]"}]}]}], "]"}], 
      ",", "contour1", ",", "contour2", ",", "contour3", ",", "contour4"}], 
     "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<(b)\>\"", ",", 
       RowBox[{"Magnification", "\[Rule]", 
        RowBox[{"20", "/", "12"}]}]}], "]"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.741665033069488*^9, 3.741665038455556*^9}, {
   3.741677792084672*^9, 3.741677793650362*^9}, {3.7417654482655478`*^9, 
   3.741765450489748*^9}, {3.7418421305616083`*^9, 3.74184213067693*^9}, {
   3.755211776600222*^9, 3.755211778904275*^9}, {3.756758101084374*^9, 
   3.756758106547044*^9}, 3.75675818984239*^9, {3.756758303217572*^9, 
   3.756758307474053*^9}, 3.756773577112596*^9, {3.75684762075751*^9, 
   3.756847632607709*^9}, {3.7570912737037373`*^9, 3.75709129030919*^9}, {
   3.757091420554789*^9, 3.75709143501373*^9}, {3.75768586729226*^9, 
   3.7576858740294857`*^9}, {3.7576860686646*^9, 3.7576860701619987`*^9}, {
   3.75768886557662*^9, 3.757688867123288*^9}, {3.757688917423739*^9, 
   3.7576889186328907`*^9}, {3.762786575267358*^9, 3.762786609602291*^9}, {
   3.762786657472096*^9, 3.762786680618785*^9}, {3.762786727597743*^9, 
   3.762786730312971*^9}, {3.762786891133134*^9, 3.762786907576254*^9}, {
   3.762787024361627*^9, 3.76278702446651*^9}, {3.762787319097947*^9, 
   3.762787319250613*^9}, 3.7627873870027943`*^9, {3.7627930084319153`*^9, 
   3.762793008981287*^9}, {3.762793703271987*^9, 3.762793708867852*^9}, {
   3.762793909528202*^9, 3.762793922971559*^9}, {3.7627939648764343`*^9, 
   3.7627939788369617`*^9}, {3.762794011763624*^9, 3.762794045259904*^9}, {
   3.7627941198651867`*^9, 3.7627941302418633`*^9}, {3.762794526029883*^9, 
   3.762794564028852*^9}, {3.762794683838685*^9, 3.762794714796111*^9}, {
   3.762794830400837*^9, 3.762794877147513*^9}, {3.762794921244186*^9, 
   3.762794945289584*^9}, {3.762794980039609*^9, 3.762795051916443*^9}, 
   3.7627952645476103`*^9, 3.762800416177994*^9, {3.762800592768381*^9, 
   3.7628005943788223`*^9}, {3.762801356076037*^9, 3.762801359866785*^9}, {
   3.762801734228169*^9, 3.762801734476569*^9}, {3.762801846340794*^9, 
   3.762801856192415*^9}, {3.762802305248653*^9, 3.7628023055365057`*^9}, {
   3.762802403150283*^9, 3.762802404488389*^9}, {3.762802496088032*^9, 
   3.762802498165531*^9}, {3.7628025676160393`*^9, 3.762802570383574*^9}, 
   3.7654556763406*^9, {3.765494776007701*^9, 3.765494776349649*^9}, {
   3.765495712605357*^9, 3.765495716261059*^9}, {3.765638783835288*^9, 
   3.765638789627678*^9}, {3.765641909834557*^9, 3.765641909971917*^9}, {
   3.765642272817903*^9, 3.765642273914897*^9}, {3.7656427948967113`*^9, 
   3.765642801953668*^9}, {3.7656434387026787`*^9, 3.7656434408501987`*^9}, {
   3.765643519975932*^9, 3.765643532136511*^9}, {3.76564385795621*^9, 
   3.765643858080064*^9}, {3.765647609989744*^9, 3.76564761015707*^9}, {
   3.765647704109358*^9, 3.765647712519609*^9}},
 EmphasizeSyntaxErrors->True,
 CellLabel->"In[51]:=",ExpressionUUID->"faba76c2-9c19-42c2-a775-84939e39f647"],

Cell[BoxData[
 TemplateBox[{TemplateBox[{
     GraphicsBox[{
       GraphicsComplexBox[CompressedData["
1:eJx0fQVUlM33/7KwxBK77C61dKjYjYrxXLEVO1DswgIxsRW7u7tQ7AYD9UFM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        "], {{{
           EdgeForm[], 
           RGBColor[0.148, 0.33, 0.54], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNmWmM1tUVxv/vDMy7op9orWCNwZbNpvihYWugiyKjhiZNrFsaAVlmZBcQ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              "]], 
             PolygonBox[CompressedData["
1:eJwllLtrVGEQxSd3s+v9du9qJ0IMS1iVBC2SxkeKKCmCV8XCQsUgxtVERUnw
UQheN4IG46tQsooKq2KpYhM7QWtBEATFBGNEYuHmH7AQ/B2mGJj5zpnHPTO7
XbWJfeORmQ1i7diJxKxcMEuwMfzdsVmtzSwQjyb+JmwW2xnMPhHPkridIt/g
ThJXidOcWR2/B04D7gy2lLjJX8S6wf6qfuSc32Abima/yJ0nvgJeL5kdAJ9n
hrvils2ur4BDvAr8MnYGPOXtINgA+T3kr2OGUfzxks/2EX5GfgX7kfce68HP
gQ+Bfwa/BtbgbQ+5HeAz+FvB59o9R7nqoV6n0Sqj9wXwveR/Jf8m+BbipTbP
2YY/jY2AL/B2H7yfuB455xnxv8S11Nsy2GpsR8E1XYPfCWeB3j+Zp8o8LXqe
grtI/iOwzXAuRs4ZpFYUfLYpZjzKrFniu8vgX8I/XnRttKNj+A+D7+oVcT/8
e7FrrZl7S95TvaXJWrACNgD2gX691Hsc+yxnNT+1pmLXUppUyX8Q+7dr5j7i
W7FrpZ1uIu4q+y0MM/NV8ldit813rF2nxG8KfpMn6dfJ2xz+HTiTwXOUmzHj
6+A3o9sRR1xpIC10YzndS+y3oJ1X6H+YuMm3TWN/+NYR4hfgL7EJ+IeCazdE
jf3UasZ+e9Jc2r8Lzq3R/z1+RTcV+U3mg+cot0k8HLyHet3AWvh9iWupnWv3
T4jTgmsgLVLiVt7fntL7eXCtNeMR4uWi15JG0mpj8F76Dei30B27VqrxhVoN
enzP+Ywl/b6C37reOsDPx34L0iQP923wb9N/wC6w/7HQhVQ=
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.38114537298801765`, 0.43765492341431933`, 0.5950135826524114], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNWH1sl9UVfvv76n0/fprNMvloy0fncIWARazOTBYqVRSXMFLd/BorbRng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              "]], 
             PolygonBox[CompressedData["
1:eJwllllsVVUUhvftHTjnnnND1BIKLYUKCgIBWgYRp4gWEKIPBjQCBktBiUSI
Q5ShLYKgBQTKULVAQSEx4gMkDkSjBIImzpGZYmuixigBjI8OkcTv939Yyb/G
vfbZazg185c+sKQshLAdykGLiyEMB9ydDWFHHEJPFMILhRA+RjYwCWEufEcm
hNM4LUJfm4bwHjpgGAMej805+C5oL7a/Qw9j+wXxVqP7V/bEO5IP4R6cRiF7
EP33xNyC7TPQp+B/sJlUCuER+N0Zy/LYHsVnE7GKUAO6tYljzybGH/Dt5D+D
s5vIpwr+OvR3EutdZH3Ahzl/AfxGfKajP4isAd8O6BB4PXQia9lf6PPQbeAv
yXcUvs2Rv8VkYnTAV8O3YN8FX0m+bZHvMg+f0cSqgerBp5CtQbcFn3HYfgtd
i/390MheIRxHfxL9Mu7XJ+sc+mK7lftM47z+8G3gKehPlfnMS8RO4W8mtwnQ
q/DPQuXgNcT/WbnBV8Gvhb8Er4dahP/X8Ndw9nnO2CBb4g0h/nz4XvAN0Afg
4fjfh/058mvF/3FkZ+DP6v3BM5AVC/6m+rYVxDhDrH5QE2e9BY3O+c2OKVfi
XYDvht6MfIbOGgAdh19R9FuoZpaDm2PH6oby4D+xeQnb7/AfQ6yO2LUyGGpO
fUfd9Sv0I9EP1Tfg2rP4xnO570Hsj3CXwcQ7BH4x8tvojtdjPxmb/fjORL8P
fV3JtaoYteD1kb+FanYE9p/EriXdUXddSs614APIdmKbUY3jfxJZLfZPQR/l
XBPd6BeQc2PB33AheC+0HN0vnPEG+luJ93bGNdOGbgTxMvhfxGYOeCvxujhr
MXwOfgH2LRnbLARXof8Q/A2yA/AniLGKWBXcpy+62bFj1SCbpbeE/5F470BX
wJ2xa1M9Pwf95dh30510t1Zins66Zl/WecQfAD6MvhpcVXJvSCbdOM48m3PN
qnbvQtYDno5sO/5Xiq4t9fxlcC9sNKDex6ZSsVPHXg3Vo2uJrVPP78C+n+ZL
3t/kKvm+xnkT4X8i3u7IPaJekawUu+ZV+9XQKvhdke+uN9Rb/g1fDv8EOWTR
t+M/Pu+clNvlxLNQPTkVviy2rXpAvTA69ezQDNIsiqB9OdfYQ3ybG4s+ezPv
cQP49tRvqW96B3geskHYzoKfRy5Xka3LuwenxZ4Jmg26c3+9LTSk4BpolC/U
k/UMqcD/+dS9Vg0tA3+GbH7BPd8I/yh8nPWZOlszVrNWsqWaTSXPLt2hHDwp
cS8rpyvggUX3qt5Ub9sEDSq4xlXr6kH14mP4vI79HuKfz3lnaHdoZ2h3qAd6
c96AyLNcNpPxP1r0W56GH4t9XWL8g+oD24mJv6VmzC2ahYlnfxH9k4lJWD1R
mXiGa5YnyJrw3xZ5tkxF1oluDzQNPFTzNbJMOs3UrZF7Sr2lnq5OXJOqTe04
7Tr1mHpNO7ICvAtZPbremsn4b4w8q6Yg252ahDXDN6Bbkjg39ewF1XPkWaKc
lNs6+OM5x1TsV6A68FhoE3hJ7FkvmXQzsV+Z8c7R7jlW9FuoJzvRPZ04N+18
7X71pHpTNZ/E/sb61qop1VZ77H8F1dCEkneOdo9yGkysdtlnvHMuYrtCM6Hg
HJaD98eubc0czZ6akmfzTuyHwX+eulbl8xz4ptg69eSvqWe+Zv//NZ96hmmW
qeZWwv8Wexcrhx3ohkHrC9552n3bUs96/fNsB29O/e00czV7WxO/vXaOds+9
qWezYpwD/wetQR3e
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.5572601234588792, 0.4995482861996061, 0.4914828667206589], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJw1mG1sluUVx2+ep8/L3fuumyhrkQItiQouQiYgsaDMDuwndZtLFvuCLS9u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              "]], 
             PolygonBox[CompressedData["
1:eJwtlmmIlWUUxx/vve/1fe97x3KZxtQZncA1UnLJNJealvnUohRBKriUhZZR
2rhV5qijaS6TmgpOH4LMnNwgs1XFMgPTspTAIDD3LAMlFRfo9+d/Pxw4+3Pe
55znf97q8S+PnJIJIXwI5aDJhRA2tQhhYD6ElcUQ+qchvIbDn+ia4hCOoluE
rV+EDts3+D9L4AbkVtj6QQfhd6Hrgn1AWQiX8865Kgnhe+wdkKcj74MfDr1E
/t+yIdwPv5R8DxPbhxw5/M9AG7B1Q77M+UOxryH2LDl6kPtdzvgl5xx5fE8i
v4FvHfJ7+L6OvJf4EciniU+QWyLXtgzhaeJroBYtrZPtbagH8aPxv4R/nNr3
EOe1xfc88nzs70NZ6m3kzMHEjqKmWvxncOYg6hkMzYTP4L8evgnKwtejG57z
GVfx7wpN4d7PINeSb1bBsY8jdyf37NS1z+P8X7FPQRdx3jGoNfUsQ3cza91S
+AvkW4BvF+LnEdsV3RBsNXzDU2W+E91NM7o18J3weYbzKqihI/xo4q9ir0A3
Evti4gO+V6Al8A3oHsBWAy3Ut6I7ylkHkO8ifm7p+5rVA2p9p9TPbcgzkYeU
ufc3qHGo+lf0rN0DNcL3RXcx75pV+/Ay++qOh8H3hM4h30aN32oe8DkW+QzN
zn7kOs0G9hnwy6F81ne0An4sdADbDeRx8NOL9p3N/Ywh90Dkw+TbR77ufE8F
OccEnzFM/Uau1byha8/530EVxF/RNxC/hJhepfm5iG0b3zyHs3oiH0aeXpqP
Knz+Rq7GfzdyK+TfkdsUfXePkv8PYnfiPy7nO9Zdb1U9OdeoWtsXfbeq8TT+
68g3OPId3k09zfiPyvlN6m2ewN4+6zuowb838o/YO2I/F3tmNDvV0L/I3aFB
kXMqdy9oP/5tkY9jG0/O8ozvYILuk5ybI8+AZuFV5I2R32AeeSryx5HPqCfX
SXI8kbHu1qJnTrM3Qm8KWwZ5F/wX0PXEJL4B6q33jNw/MiYdIf5k0b1dS86u
2O4l/mrWGLIK/2voBmScM1twj9Qr1VxO7J6CsU7fvJb6nozdu87kn4l9QWn+
1ePruh/u+EzeM7mQ3LOK9tUM1sG/lbrX+kZ9627inyP+CLQeuTE11k3EfjP2
G9BbECZ9QL5z+DfkjGkPShaGRMagWuRuib/1P30DtsqCsXQ79lnYyqnvp7zf
QBv4anSrMp6B5tQzr9lXD/dy/il0b0Y+U2efKPrtK6aL8Dg11snnbGpMEbYc
wv4Q9guJsUU9UW+mEn973pg/reidod0hzDueGuOEdY9BW5G3pOY1P8LKpsSz
oDekt6Q3r7evHqqXl0r920pMBflXI3+Udc/V+8qia9uBvQr+mvoZuYfqpd6M
3o50izk7lxqrtWO0azqVOXaO8BG+td4X+fZhryPXP1DnyG9a2H+qNM/SzcV3
BfJBbBOgr7DPT/225CNfYb6wXzOxMvWO065TTB/kZbGxVfFfEt8H/+3wqENv
3W3RsyNM6gC/JvVsaWeX8W0/4zgt7x6oF6sTY5V2snbzK6mxpxv5KuFvKXqX
C/Mn4Xue+MrS9wm7FhWM/bozYaMwQFiwB90dqTFEWPID8p3Iu0rzrh29Ljam
CduUc472bWzfsdAOfGcj78x5J20seOdq92qG28GHxLtPPT4L/wg0L/Kb0NvQ
Hemu9E/ydcE5lVuYtYjcVbF7qZi/Up+hs4SRm+A/gUbnjLFb4D8txQuDP4Pf
XLILs+u17xPPnuZJu1FvbntpH2n3fZ4Yq9QD9aJd6l2rHpanngnVKwxeLvyN
fZc6Q2fNjf0vJVm1LYy9m1STalPP1Dt9QxX8JOg+ep9Qw4vwk1PzulPdbX0J
34XJwuaJibGjCTkj/I4928rRJvU/jv519E/wAr59U+8+9bQf/POJY/WPo3+d
hsT/ZsJEYeP//u9IuQ==
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.7333748739297408, 0.5614416489848929, 0.3879521507889064], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFl32sl2UZx5/z/F7O7/e8wIHUgKkgxDkwk6HUyIrDIRlQQGO2tobB0lZO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              "]], 
             PolygonBox[CompressedData["
1:eJwtlnlo13UYxz/+fr/N3/f46Zy65lA3jR1SDruwtC2t0PKAMCKxlDIqWpZC
bmZerUvQPGd2IKWFCWpqBmnQBdUqTEJz2qXTNFuHQQf+kdR6vXnvjwee9+c5
Ps/381zfYbPnTns4E0LYAOWg/VEINRx0wdfnQ8gXQvioOISZvUK4GVyJ/Hw2
hCEo3xmHsBVcDz8YugPcBm5AfgKbK7F9gLMRyPZw9jr265CPha/jbC38mSSE
qfBfcOcN4AVQCfIvoYFpCH2wqSaW0ehcBW6GajOOcT789+hPh29E51v41eh/
Q6y3cTYS3wViaCeWbnCC/nLkHcingGuRnwBPhC9wX7FiRX8/fA20HH9/QY1Z
f0MT8kci634KleBvFT4uKQrhHnw8hfxq7D8AVyrmgr9R3/ofMTSCZ8R+q6HQ
LPhB2JehOx1cAd9KPIeI70b8VYHPQePwdww8GV+vYDMN3d1QC7pd4KfhF6Nz
PfLe6G8GbwM3gbdAtxJrJWeXEu9i5IOK/M369tnYD0e2FZ028ELkA3vkj8Lv
iB3LAWLaDp9LXCjnOcvCn4UOwi/DpivxG+gtjoHHcN+AvHnlsz+yM5yt5y1m
4G8MeBHx7UU+GdqB/WjVFLJR6KxEd0VqXt+kbwvgjfh/Cf1e8D8lvls1NZG7
asAf55zjN/F1Gp11xfYp3/dx3yb0p0JvoLsR/GGRc1aLbn9oJ/wW/K1S7UGX
gS+HNqBfRQ5/LnIMlfAvIO/E90jO1iJ/PzaWTRt4MHgWYX8HHpfah3ztJaYL
4Brs5wX7vAm8JHb9K4YBqWtWtbsVXIBPU/PqQfXidal9T+Cb18i24FznkD+E
/C7kuWLXiGpFb66319ndyK5F/1/459A/gP7KxLlSDi8Q21jkt2St0wD/eOLa
V8/9hvwcNmt7u4efx/ck8NGM37QO/9ti17Z6+GL0l2BfgexVfHSiOzl2bctG
tpt76ls9UYV+Rv2o+JD3gq/Dvj1nH/KlHCvXOhsB3he793X2tvqVs9Ii10Q1
/El89gNv4v4O7nswcW3nOZsDf5iY67m7HPwV/C/ozM04p8r1Uag3sl34K0F/
KXc05Jwz5a4l8SxSDy2A7867NpSf1ch3x5496vFd8GsSy1Qjq+HfU71kPMPe
hR8GfZ5xDHliGRa5VyZB29GviVzLU6Cd4NOJZ4F6Sr31R+TZ+w5veDv8EPyV
ZX2farM0da0r/hbk5alngXQWgn9MPJvV4+r1+yP3vnoog+4V5GRF1jN/veqx
4FmnmlHtzIlci9LpC+5O3LvaKfcieybyrNVMqSv4G/QtmhHVyI5EzpVyqFw2
x94FyqFyOTP2LtIO0i7qIKZFyOYR4xH44ZFrpxMf18R+M72dZkIVsvEFz2LN
yM3gQT392gquiN0T6o1m9D+Rv9i+nsRmAvc/lrhWNKMvQvetyLaaqZqtmiF6
34P6fvCfkXepdop2i2ai+k01VIruUM7+Br8G/QB/vGc/jcf/odQ5VC7VE4HY
FyDfk3PPaDe0p45VO1K7cn7etSr5y8jLI/tSzIr9ici7+jg0tOCZpNmkNzyF
/Gvslxb7jlLN+9jfrppUbf4e+a33acfq7XveQzvmrPo39r+Edmo29h26SzOv
NfLMUv2PQr8Y3Df17lIP9IE/GXlW6E30Nv0S777P0BmpXZLYVv35Yt4xKBbN
JM2mX/OeVcrBMnSbEve6vknfVsb9h7P+R0gL3oGqf+30Z9H9J+9ZqLMV4FOR
cyMb2ZbEzq3u0L/I/1ykIjs=
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.9015159144409908, 0.623789786102477, 0.2946993347670715], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJwtV2mMFkUQne+Yb7+engEChBVMgOWWSyOKoGggIMihJmACiwgCAkoUEFBg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              "]], 
             PolygonBox[CompressedData["
1:eJwtlnlo13UYx7/7Hdv3+P1UTDQN8ppHugrySNNC0dS1WWCBR6aoiUeWdiwP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              
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.9296492611615758, 0.6941231529039393, 0.38191270960088475`], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFmHuwllUVxl/4Lue9fXggJM2ZsuQ0hh6ZZhQ0Lsk4XYECRORIQCKNoIAa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              "]], 
             PolygonBox[CompressedData["
1:eJwtllls1VUQxk97723/25WCVAUSFxYTKQVNEIgUFHELLQgVSgtCoWBYhLJG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              "]], 
             
             PolygonBox[{{2069, 1091, 2698, 2531, 2532}, {2532, 2531, 2688, 
              1086, 2067}}]}]}, {
           EdgeForm[], 
           RGBColor[
           0.9577826078821606, 0.7644565197054016, 0.46912608443469805`], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFmHuw1VUVx3/33nPOPb/HDa9IlqIlOs04aglXxykVEEbTSbjcS9xr8qZ4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              "]], 
             PolygonBox[CompressedData["
1:eJwtlleMlVUUhf+5985w/zLKAIqJmCgQFYNSjVGUAZSoDzBDD72KFBVGhRh9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              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.9859159546027456, 0.8347898865068639, 0.5563394592685114], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNmXuUVmUVxs838833ne+cMyAIiJSpAd4SRQQvhSGIWXJnBrBsqWFiKAqO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              "]], 
             PolygonBox[CompressedData["
1:eJwtlnuQj2UUx9/f7m95f+/7bKYLuqlMW40GsS7DRJaVO3t1mQiZ2ITdZdR0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              "]]}]}, {
           EdgeForm[], 
           RGBColor[1., 0.95, 0.75], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNV1lsVVUUva+l792+dx4QIYFSprYaphZaKaQDqChDaeLEDIIfxmgstJBQ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              "]], 
             PolygonBox[CompressedData["
1:eJwtlEtszFEUxu/MtNO/mVsWtWHXhARttA2NapSgpZo0fT80YmGBtNV2QdiQ
sPHqUkKw0RJv1ep7KDt9JCyk7EiQWgiKmkaC+H2OxUm+75xzz733vDL3tFe3
hZ1zTUgKMuada4s6145MBM6dg68HH0X2wqvSnctPc24zvqPwAWQXtibkjnwX
ODdEwADZhG0M3hlxLpvgl8GnkeXgHHRnwElkAFyKv8d/GzFmUp0rJl4J+Lm3
u33IuWnsU8hD8EreUM5bKpAccB7nf8ec++Ytdi88n9i3kGf45/LeOGe78dmC
bQJdF7gHXTJkuq1x5xLw8pD9UX9NcP4U8Q7zhnFir4FHeP8V+Bd4If4Rzs6i
q+Z8HMmBJ4jRgq0Lnwp8f3J/L7wIiWJPQ4YDE+FUZAN4MDCchdSD9xNvddj+
cAzehzh4GKnCthPeGbIa9HBXGboPvCUD3Y645Ui56oDX4DsSWG30J/2tlzOL
se3mfB/4V8xymceZSs6WEGMm5X+OwOs4/ydkumJ4a2B/VQ1Ui0PEfBW1ms6D
a7zV7i01rQWvRXef+DX4fIZPeMttNrrj4ATSDG9BnqrW3vA7vr0KviiwWr4g
XoG3P+lvHfg8gb/m/QvDVoM34G5vtVYNroInA/NVj//rdSRDHJ9qbN/h16JW
Y9Vad+puxRyE9weW+0J8buObCc/Efh0+Dz+Iz0vwNLKEfKTHrBbSLYWP4f+D
2HNIHfnbHrdZUs1KwVnY3zvzqYf3e6uNevIBOOntrkHeUMBdB2I2W+oB9UIu
/Cz4o2oI/uptFvSnOW85Vq5XwE8olrdahOQDbgjMdgSZ9DaDmsUk+a4HT3mz
qSfVm8Mxu0szPgKe9TYbqvEnbz2kXtLMtgV2h+6qxecmeGNgf9HO0O7YF1hu
tXO0e25489WMadbueds16tm73npAvVCE7gL4vDesmjbj/9jbLlNOlds6b39R
D6uXVXPVvhWfR9jGA8PqQfWidpJ2k3bSMvAl3lgWsR2mXaYaq9bqefV+Y9xq
qxo0gIu99b56RL2imdZsK8ZFzUfcdodmuhI8gu5kxHbEUGA7Q7tDulFsfwE0
PbXZ
              "]]}]}}, {{}, 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwl0rlPlFEUhvFrJ84Qa+0mocJGBXUwuIRlWBIjzLBIoKJQIzI0mFhp1Epr
owZpABdcEVBkwBntRDAxMaEi0b/AnUCDib8biyfPfc89c+79vvlS/UPZ/LYQ
wiKK20NY2xHCF3zFZzmRCGGAk3yeT5aH8NfetWQIW9wm59XL7Q/yCk6o5fid
nmUu8Qd+y3u4S2+JO/kUuqPlvebtQ19ZCCm989YFFOUSRjEo9+idsv+Kn/Jz
PEONPM0zeIGXmMVx9UW0u9cCdzivCc3IoBUtSMfnMH+3vmFn7eILvIkNJO1X
IGNmI7rQiUNqDX7fiDpMyfW8396EeeMYw0X1CbV7GMe0vGBuAa+tm513hOdR
iyZ5Lr4vjOjple/yddxARq6299usA/IvXscfVMk/+Ce+oVr+zg/wEPfxCJM4
bEbWfXNow0x8VzzLj+N75Cd8hm/yaf7Eq3wQOesO1KMBKbVN3kDauS3ueVSt
xvoYt8qF+J/IS/HbwBVcRbf6Mq/grDtcis9ufTneRX+CP8o7Oc13cBvn5Fuc
R9a6yEvxDH7Pb7iS58r+f+f/AEstaR0=
              "]]}, "4.`"], 
           Annotation[#, 4., "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0stvTGEYx/G3C0HdYoMFC5dEJGVKiUhIS9UGM9PWyqV1nRJ0pv4CC5bs
hKWqjUus1C0uLSGEuhvtKBEkrptWS6cVfN7FN9/nec7vPO+ZM2fm9mxdc0kI
IY+zY0IYGBvCGZ42IYQW9RTO8VQeVRrCEtdax4dwnk/yOb7r+g6uHBfCBX4i
9xTPkDJLYqF5jR3r1c/NV3IVdpsfs2cPl+pT6kXq0TI96gK60Ys38Txn3ZC7
iRcyabMK+YT6rfodWl1rwylM1t/iDryUqdXXxTPUFZhuXzPP4MW8lf/IbuO/
+n8I+uU82/MfMp/Fh3kOdzp7SF0Scyiqy8w6nXEbDe59pG/kA/oWdOnvcJYn
mud4Ehexy85hznCDXfPkGnkkvi/u5gJ6sNp9n5xZzR/5A16b53HabJB/od88
a08OKfUgBvAT9Xb+ljnCD3kFvzffJLsZa+J7RS8KOBp/t3mb/f3yaX1f3KVe
55lr4zek3i+zD3txQmZZvMbVsk3qVZxBDTa6Z4SHsUXmAe4jY09TfCfYGX+z
69dl2+N74St23+PLfA1XkdYn43fHa51zXHYpLrk/we1czvNlyvAYXbhovsB8
g3uK+oN21auH1F/UX/E5/qf6JJfbP1ed4O/6H/gWvys7qswrkccr/AdK0n13

              "]]}, "3.5`"], Annotation[#, 3.5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0rlPlFEUhvGLAXVYDIhIhApoxKUwoULiVgvoKMqIIBltoMCQGBsKSzXy
ByCCGAIROpcCEBJQER2UITJEtDA2JpZQqYUIv6948pzz3nOXLzMVyZvxrqwQ
wjTGYiFk54aQ3B3CvPqteh4HUY1i2SMewCB2mJvMC+GYfIJfYQr79QM8iBFz
o6g0G8OMrIBr8t2pvmXthz5jzwpi+i+8hjJ8w1fskccKQshFtr07kYNya03W
LmFEfZEv4DJOmX0sO2RuiBOyZtzX38NddMjzonPVLd4z5y0JnuUrnOZ2vo4k
yvRps6Vcx8fRrV7iVY47K8PXuB1t6LDvl3tb+Som3LmFUXMb/NvaH5zD+ehb
ZP+d18Q37G9Vt2HF3pOyz7yKDE7o07yMJfw194lLnP3TWjHfcWZcXcL7cEZW
xHtRJ+/hItl3dSHf1h+IfgN+4qwhvMFpa+/5AxawiBRqzVa5t5cr+QGvY9j8
uvUG9YazOq3Vy86qG3gz+k40ol72TvZPvYvHo/fiY/Tm6H/nnMPqRaSwgKPy
p8gy369/iL7oW2T95gv5JR/hZ/wCz/Ea22BmY8w=
              "]]}, "3.`"], 
           Annotation[#, 3., "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0ctLlkEYxuERUz/NNi4ECcygWlhqm77NZ4FQRB42EqQuKg+RgaQpLooW
gmkHA/8JUwMFtXULU1HCsl3hsRKpFkVCQkaK1yx+3M9zP/fMO+/M8ab22rtp
IYTXSE+EsJgdwjvkoTgnhG7ee/VHukTv01L+A/pBv0y79B2HQ2hHjz6hnzSb
QjI3hBP8fv4EfwqvkMVPIBuZcU6vy5wz21B/xhB/GC+Qr1+hq9iSuaG/JJ9U
f1F/xYjZS4xiH5lHQmh2hgzaQrPokjWzso3m1bQKJbwaWolTMidRLH+I1tN0
WkffolN2z9omdRp9ZE0fLjvHbbTiCirMK+lZa0tRhl25f9iwrkQ/KNNA1/X1
dI0W2P8HP58OWH9V/Tf+j74w/iuO4n+8f/5T9TNsyvXQLbpj1qv+Qx/LpHh9
9Lf+IX+b9uuf01z9d7oi8y3eDX8On/gNzpoT9+ZfpGMy42hU30Qn7sW3R5Hs
MdSY/9JXR7XPdvxuvGt7/OTP82+p29Qt9LzZBSzqq2IOE/yFmMUcxvUz1k3j
jnt6Q0d402Yp+VZeeXx33mn1mfh+eCJXIVPnXNewgySvOb6rOiV/AO/paMg=

              "]]}, "2.5`"], Annotation[#, 2.5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0L9L1HEcx/H3RcPlnT8wKc9BPa3rQjcLzU0SsdxahMwGoUGtHEzN4ILE
MStOEIc4bEjnqP8gcD/QBinShgZBpMRZH9/hyfP9fn1eny+fu/zEzIPnqYj4
iHQ64vRSxDZ6ayP6cCMbsWYv8n0eqYmYNB/ziP0oE3GVX3EzV7jq/JdvvTQv
Yg4LmMd3ZNzd0/2JBnM9VvQvu9eEkv01GpOMm7hfvpz03H+LVdmE/atvfEOL
OYddZ+/wPrH9TO+DeZ0P9cqyfXvanDf/xZCzDr6DDvkwd3LK77+AwKj9HzZ1
J51P4cT+H/dkaZ0n5jPfTnlr4Jq9Td6OYXtB742s1b7Et3iVC87K3JP0dOr5
qb2OnyX/EU9zt94n7uINHpA/9o6HGMNn2Tg/Qps5q1eLTGLdLK44O3D2J3kH
9jEo/80lby/irv0mf9Et8HXMYkdnN7njjXPObvtunbkqq+FObMk30aKfw0VZ
OzZkFbwwN8h/8DlUM0WX
              "]]}, "2.`"], 
           Annotation[#, 2., "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwVz79L1HEcx/GPp1xqaSoIDQXdcF0O19IgWmbU4N5fUA4FZyR0dYcZlIIK
Gv2wKKKhVe5OW0IltCVqcYlSaDooL7soGxzvhnx8hyfP9/v1+ny+PxLDo5du
NIQQXiF9KITOgyHkmkN43RpCnrvs3zjD1zGCcfuCvoAiTrt3XD4hL9mX8Aa9
8pR8Rv7WvowV9MnT8ofyd/Y1rKNdfhiZlhAO6GfNc+jVbUfvkBfkCS5G38Hb
fIGrzlx25gr6zRVOykv6E7zIVzkmvxbZ3ogmDDh/si2EaXmKZ7iHP/i+mrlR
H0PdfEq2yp8561m3cBuf8BEburPuDuAMBnEOj+VPMOTeL++sYgc/8duzL+oq
5ufmF9i1//e8f9yCTfMWfjjzHXXzM0563pD5qfm9ey/t8+a4O4/sg7rzOGo+
hjvyBzzGR+Q7POt8zb2p6B95zr7H3fq8fkKe4y57me/p/+jz8r98317hDn1W
P2m/yXF9WX43+lce56/OfME+LM1WIw==
              "]]}, "1.5`"], 
           Annotation[#, 1.5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0T0snXEUx/G/IEEZvIV6uUEiTUh6gxKJMEjLZhBiwMLSpEEs6t7NS5TE
+0urwtLNoLWYOlREYjabDNIi2kEiHUh8nuGb7znnd87zPLm3cmisezQlhLCD
9IwQXmeHEEf+ixAKUYARlKIM+1khxLgc47hwU8nTfCCb4Sr9JdfwPB+ZL3Ct
/jp6B6/wT/NVjusf+HdmCJvcbL7Ff/QBuTkhjPKi71rCMlqiW15BnrwQBchH
huf1cSa38ze3a/bWsYEPbjfNGmVb3MSn3jcsG8IRTvSD5h/VkzjDBJJIoEfe
JT/nQ8/YQ7+627MH+L0+1d6tb+hUX3MH33BMXuq2LMJODOV4J3/kt9wrq1bX
cx2+unvlbkC9rT72nj39G3W2/c+cw1941/yXvEFdH/13+gp9Ma9FvxtKPPsl
nqKZnTS3S+atZm0oUs/jE+YwKS8yv7e/YP8/T5t/V/+Ivk2e1CeiXdzJp8yv
eJb/8Qz/5WcXe0n0
              "]]}, "1.`"], Annotation[#, 1., "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0b1LW2EUx/FHJVqTqlsVrASxikUHM2irQ6FOpt0KFVHE95fJQNvNGAut
ILpUWxX7krQIjro5CfonOCmCk6CDZheHgp87fPk+v3POc+69SeN45t1cSQjh
G8ofhdDxOIQUniRCqEMtTuRzvTnnLG/LC5yUL/gDf+Vf6kvcJF/yJ17h3+qr
3C7fcI7X+I/6evRM+Y6XeZPz6luckksqQ7jFTzkT9wwuynHsYEQeUR+N+vIY
H/ExdnGIN2oHdr7lKZ5EFvN4rzZopr8qhCFuwyv7pjCJCSyay0XfjG39HrMf
3Yt5v2G+MXOLItL6s+ZmMI0++T8Xzfbgn/kX3I2XSMrN7rXgs9kGuxf5mXzm
Xqv+Kafx17nA1frj5mq4oNZpT567uFe/IfoP3H/KG/wDObP1ehW8YS7B39Vf
qyU5Ji9gwN4s16mVRr+nXMb3dl2bfe58Fb0XN+p94X3s4QH5i0WQ
              "]]}, 
            "0.5`"], Annotation[#, 0.5, "Tooltip"]& ], {}, {}}}], 
       GraphicsComplexBox[CompressedData["
1:eJxd009Ik3Ecx/FHa2rTbdX+1KY2dWpJ5EiFUMnW6pAdxNSYEG0xS7xUIFKr
6SEnWYmXdRBJyQXhwmh4sSAliynENrAaHqqDCJOmh5w1Mk/Nr/T9wO/heXh4
wcNv39/7eVbovNl0LV2SpIupa/seGikfeBjJsUh0HLH8t239cv/E3GF2bdWa
/I4H9hbXp074h2Zcv6CEw61Vo6PhUrZp+3EvfLd6feK3DXb09Jg/aOGp699S
ZwlbYa+u0/vghG/+/YodPkcDwU97exdOrhazPfOqlmw//JV+AD4+HnI6K2Hd
WuuKOWFi0zhTcDCkSd7vhl+onrlaauCdniahZ5HQs0joCcepJxyhnoVsetwL
u6knfIV6wq9pAwVsJfWEf1FP+DwNBFtlMp87amTLB41+XSP8htY/xG5vGJoL
tsPli5Nhx3I++zv1hx8Nla0q/uaxm41nE/4uOI16woGlt0rbQC7b1bGo3ciA
S6mPgR0ta6gcy4dHJjtqaof1wn7hzc4lWzxwkD27tWXvOwrfoO/hADtvurO7
wgrHzgx6IjM69mN6YfBp6qkVemqFnhqhp0boqRZ6qoWe+9lN1BPe+T7hV9Rz
H/s29YRLqOde9hfqCZ9o+9R1q0Il7FfJ/hmbDXx2KNj3ksmZLFuOMH821nPF
Nq/2ydkf+w2ZT9x7hHmysJ5cbv3jz2SrDacaj41lCO9LhvXovpt96WXb8Lvg
LuH/ko71zM3R3I009vO6B8sX4pLQU7L8A4nFTSk=
        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85}]}, 
            RowBox[{
              TagBox["energyinactive", HoldForm], "\[Equal]", "3.60036`"}]], 
           Annotation[#, HoldForm[$CellContext`energyinactive] == 3.60036, 
            "Tooltip"]& ]}}], 
       GraphicsComplexBox[CompressedData["
1:eJxd1HtIU1EAx/E5c25i5h5OzUdmrhCxKEpLoi0RaSJUkwQzK0Kz19JM2x+9
dAQVIumyshQKW0KQrf5ZxpKtIrWsKJVpmy4zM9M0zdR8173L36Fz4XL4wOXc
c7/33Lt0X5Yqg8vhcHb8PZnReYQoNmu76svKAxXm00HrM9OXwBmNud8/RRLL
lLowpS4Y/lJn2PVgLAgulLgLIyzECczlYcQC79iCiQuBsCHt+rpcFfFRu1Ft
NwbAkSktd2IDiJurInbWdi+GLzPTK4mTKve/Kqz2hyd+1J7haYhr1MwN/GBN
/+/BFjlx0IZtt7cKiNuZ5ah94fK1heLgJinsHImdPaVUTx+qpw/VU0L1FFM9
xVRPMdVTRPUUUT2FVE8h1dOb6kmsj3tT6pu6CB76eHLGc9ALzmLnXwgPWoc7
7p71hGNybsXfFHlS/T3gqIPSFRv1Ali74MWl1dHELmxPPpw/FZP9toEHv776
re15Ko/q4wY3FO15vHfAFZaEe4Um57tSz8uFRSHnuCNCF3i3ac3hXj2HWv+s
fN7G9O3XPNTTcGL5/QOjuin5/+uZgLdcvBG+yjgGO8zjk/7to7Bzv43AturP
pqS5IfhYt6Jok4y4g72+H/6gT6kYKu6B3UUSeV17N+z85jvhSXtrwfF4K5xs
TKwPdjTBZWyfZ7AlmnmhWvO8+aa8U5o+A2xl19MI5845+jOzW2E/2aGqJ202
uISdvwu+EpX2vk/2Fc58WbnSx9YLH2H32wBccyLD+k45DIcq+G49y37C7PS6
X/ByVWDcPc44XBxgznlqI2Zfl3ISLo1sfnj+0TQ8O5bXWVEyA//7gVrm/QfL
wIRS
        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85}]}, 
            RowBox[{
              TagBox["energyactive", HoldForm], "\[Equal]", "7.15195`"}]], 
           Annotation[#, HoldForm[$CellContext`energyactive] == 7.15195, 
            "Tooltip"]& ]}}], 
       GraphicsComplexBox[CompressedData["
1:eJwtlQtQVGUUxxFndWUBd9ll37vue7FMTSwhkvsvx0mtHEgTrUkNpXRSyVLT
AHMIQcZi8pXiaOITTMOo8VEZNxC1Io1MoUANdJQQDJAFgyHJPd/Z2Z1v5pt7
v/P/nd+5d52p6S+lhYaEhKQ//AVX/vywc96FQdnxCozK0W89lD0g59gqT45e
rcBs5WMxLyoG5GUNJ5Y2nFBg6mbPw+9/8ip9wrW44iFYSWu/PP/ymC23bg1B
0c7k5X+N7Jen0XVDQcvUPjn5Qsmpdp0S5SXzfNXVvXLCxt3Lds1Q4s6oVd8u
n94re+lgJYYm5KS/1tEj659VTZtRMQx0++aArKT9MCTROQH53r+rvWFjVMhM
ll/4dHuXfDUYb6kKhcTRKV88djukYlc4llDuu7JMdSNQdfPmtpjTbfLhN2Ze
fS8sEtY2dfnKilZ5CxWKxCzibWb+4dhE+zc4rxotlLdJHntn+0/33lEDT+y/
UT6jkfOr0b9vbeGoMXXyZ2enT7g4UoNaylXNPBpM+MOZ2Zp9XlbtVRw83KjB
jt4rVseOM7LQEIUQAlwhr8k8HbV+exR2UP1KSfBqET94W2d77DmpOeXddfOn
a1Hf1Jj0nf1nSfBrsS4u7nJpXq00M/aRfxIUOgjHjdIF6ocOpfcv1X3V1yhV
Rja9ajitw5z2g8fSupukU8HbG3Sw/p4/uaDstiT4onGNzm2VRL/0yC3F14sX
tUmCT4/Rh7QbrQvuSqJ/evRWZXyyb3inJPj0ELm6JNFPA74cl/KcurVLEnwG
5NB5AUnMlwFvFo17kHWuh/mMEHPUK82j+TLCERl5vHVvL/OZ0JN/3zF5RJ8k
rjOhLqPlrTlZ/cxnguB6IAl/ZhS0VLnOzx5gPjMWppUWOGoHJB/5M2P/ozVL
zOZBEHwWCK5QCH8WrL0xccpveaEIJz4LFlPeUAyiPlsxu/CIe0P3YAg+K+dX
QPizYXySaSBxgQKCzwY78Si4Tzaoh+bVd9cMwcvEZ+dzlRD+7Gj7PnD8aKIS
gs/OvErmtOP8itRNC44Og+AbwfthEP1yMJ8Kv6YWW5p1Du6HinM6kEV84cit
yb40820H0slLBNdzMF8EJibOza+sduCZlKI/x4+PxEmq42C+4QgcicdYv5P7
p+Y8TuR9OOnu+4vU+NwUfX93thMZVE/Nz7kTgbl9r8waocHreR1fqK47IeZC
wz5cSH2q7MfHazUwdlcvXBPvQgrl0fB7xoWa6EVPRnwcJfi2uphLy75cSOy0
H/h7klbwdbgQS3m1EM+fG0d/uaKp6tPi6SDf826I51rHPt0wlXz0wZ4yHbqC
fMVuRJAvHQj/hBu5xBct+EI9fK4et8m3h/n0mB/km+tBM/nUo578e5hPD0OQ
7xsPz4WB/XmZz4CL5M+LM+TbgCnE6WU+I9aTPy/7N7I/L/MZBV+1F3toHkyg
Mg1e5jMJPr+P/ZnZn4/5zDhM/nxYQ/7McFOffMxnEXzXfezPwv78zGdhf372
Z2F/fua1ivlf72deK/v04yzxWsX/0AE/+7WxXz/z29ivn/3a2EMM/gfJ5vyX

        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
              97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
              110, 111}]}, 
            RowBox[{
              RowBox[{
                TagBox["energyactive", HoldForm], "-", 
                TagBox["energyinactive", HoldForm]}], "\[Equal]", 
              "4.65308`"}]], 
           Annotation[#, 
            HoldForm[$CellContext`energyactive] - 
             HoldForm[$CellContext`energyinactive] == 4.65308, 
            "Tooltip"]& ]}}], 
       GraphicsComplexBox[CompressedData["
1:eJwt1QlUVFUYB/BhcBhggNk3GIZZGU0tiNKM9P3VcjumZoiZpYQlrpmiGYpp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        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              GrayLevel[0]], 
             
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
              97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
              110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122,
               123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
              135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147,
               148, 149, 150, 151, 152, 153, 154, 155}]}, 
            RowBox[{"7.45527339072917`", "\[Equal]", 
              RowBox[{"4.61582`", " ", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                   RowBox[{"4.65308`", "\[VeryThinSpace]"}], "-", 
                   TagBox["energyactive", HoldForm], "+", 
                   TagBox["energyinactive", HoldForm]}]]}]}]], 
           Annotation[#, 7.45527339072917 == 
            4.61582 E^(4.65308 - HoldForm[$CellContext`energyactive] + 
               HoldForm[$CellContext`energyinactive]), "Tooltip"]& ]}}]}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 2.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
          FormBox[
           GraphicsBox[{
             Thickness[0.02883506343713956], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 
                 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XWC3XZ2qIrDzmCriP/tog4w/kwQ2CnqkBASpL7A
U8XhYPe+JhNmMYcp7a1Rl21UHHaA1KuLOZwBgR4Jhz/fSh/MMdR2cF9zdDmD
hYSD+/5aWYt2bYd1Qjp86XISDjLLX3jozdd2aFVgVz1TIg7nR6lGyJzbIwbn
i1ROKjm7RAyuvy+i258xQAxuvtdW/+PJbT/tYfbPOzF5SbbaT3uY+5rFa1kz
j/2wh7kfxof5D8ZnAAEHUYdtXhss5vz8YW9iDAKiDg1g+T9w/p78mrczryo7
wPhPExdeM/FXgfNh4QUzDz08AZHwiJk=
                 "], {{8.74844, 6.12188}, {
                 2.2515599999999996`, 6.12188}, {5.4937499999999995`, 
                 12.7141}, {8.74844, 6.12188}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJFIIaxWZDYzFDMAOUzoLGR1eBSj0sNrdmDzZ2khiEA
kvoCmQ==
                "], CompressedData["
1:eJx11HlIVEEYAPD1QJFQw9xdr/Qt7aq76+p7b0VLCj4FxULQEnTLC2/TICNF
DLs0FdOwQvNIJE3YAs2kzAPzSETR1Kws0MAOo1NIMyk0t52d5zxkaWD++L3h
zXwz830jSTp5JNVMIBCY6HuUvpvq+0XzkUrGXw1l+w/2pj2nYMvRVqJSta0E
zq8HZE858K6MzJHW2PKGwvejtfMs8cZa7tuGJhbUqJlJQLZY1DiZyXu1Z+7y
3xGGWFz90iojiCb/v7ZbCZx2520YNzX2QnBCYH0TRbwr/3rOZAqF13Oioc3O
yyY93tiG/aXzTo57E2KmYYycN/wouE7F2x7N3+JmZI24a0bgykB3ZIBGN+oE
4TPXYjc/0FCH2lFHONVaPp+RTQPVe6s/9Z4IxoaD2o5vekMxZSl7WiUElcRt
9cQNFbEOtQElcZF1eHvViCfEyjQuUwXi7e5zI7aNi1hg8yRcfHKoKi0+9sJF
Bg3Ne3o2tEr4mNj0ynfaA9tDBalp+lYix+sl+OB761BADBW4nNxHE9OKu7ue
SdntbmHhHMqLUE9iw7mK3YnDxiwP3OyUAQovtZaFRbS+D++ClfsRWXNS4j9L
3wb33Zbiebp4Z6PzG+St/RzqrXvH27DeIgsXUDx3pFBx6Ku57/JWPDLsDjXU
XLU946dUEjugvElSwi+Uj9X/9ypnMeeWhX6bhiJ+vBbNm6WGS2gjMiXZzwP/
309SFHLwXLLup8tYmJ6N+u4TI8fnG8aCS2O8fIJWwLxzQSI7y8CnTOVazWMF
3t9hhsx/ulO4PjFFE5ej+Jt44/v0In6I1h13h7He7isWtDuxoX4qKWIBauCI
/yuUg6+hIO1xPopUxG2GAvImNsRfQENI64hWoBHi+IUMl+8OkI7yyo8BzxXp
l/oyEf6ez3DrCXEeVPKeQPXQyHvg7O696S1cfaUY+6c+beq1DFcPW/XC1Z+H
GM8/zcBQeX+hr5kDHtcxUKEpDzfZ6Qw7QmS5pgEsVz+u+L40LK6HEArHE8/C
j+Z2alJD4f1YqMn7MFSijR63U29/T/yNvfWe/gNtGR9x
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIIaxWZDYzFjYDFA+A5FqiFFPDJsSc4hxD7XMp4X7
KTGHVP8CAN41Ass=
                "], CompressedData["
1:eJx11XtIU1EYAPAtCxNrijVncVd3pUUp6+F2d+8q/JZUFlGWkZPsZU6tqIQ0
H2Wmgv4xLIsstRW9wIKJBmkPyh5WVpomRUQP7AUW9FJDJE3bOefec0jpwGX8
2D2P73zfOdeQsGu1w0ulUqk9zzbPM8LzXDbuPKful+Ddoo22ijYtDPXoxSHp
I35LcMdZn2+KDISObaE9x98y5468f2hOI/OsmRfHPb0nQXZ776vw0EAIOrVh
RlONBFHu+5WqTC08alhYtdUoQRHvHdL83B9212r7mlpEcJV72gQNmMI9rcBC
zaH+/gJ1Gnp/wAy1y2pEl6SBMSurjzp6h7sj5+P2VjfzZ+QwP2hGrd8MxXbn
SnWNHxlfJcD0ruAvFT7+sCDLfsFcLMCv+s7a5LogeBnQZWtNslAfK/HLFvqY
y/G6RChE8axhPojGj9ZBmexi2cr/Sag9CATI/9BY5ivCmm/POsvea6GrJnp7
hbdI3rumhWUPvRecGCXCtRirfbCIGY+fqoWlsotlK/3dAWGa5IHxsKLtcPzA
VOZ1vK1zy3zmVLfzdQqIwF8/Xe8wakGD9iuKzX8rRy8mXxahCr2/gSPrrhNJ
/Hs4Mt4Nef1q/X+N62mVbLcIXwt3OOfu1YNdd6VNdYr5XHu9xlXA3N+T/s6V
J49n00MeqrcMEZagerrKkfpZIUJ8iJ1rmT8RulH8OhFuo3psmAD7+6ypLSkW
apzfkwI1Hk9ngYyGukXlVTyJe4YFLvZ8yWwGA8lPqAV+nq3mn0QZ4NPmMy9M
ucxKfIqVelcci+IbkMBvfXT73A6emuzPZGq8n2snwXkUf7cEmej8OPXUOL8/
OerJKF8HOaj8HGUcVFvBgRPDga70uU9KADM+L0ZmvL7ZVrn+OXJeTVZSp5Ke
/MZZ4QKKP9oAESj+dVYYl3Uk7UkiM85nHvPNXfu+lZcyx/oEFoW3Gsh5jmR+
iM7/JGZ8H3w3U+P6bWTG+1093Mr8ipX9xvl7xByP8vOVOQjtTxczyb/wb39J
oPm/jeo/USD1JhpgLDofKQJMffEhRhXGjPPrzYzCDu/maf/IkoKApFc8mT9B
IPl4wMMfVN+rzOT+LPCHkpi04OMRZohIs+U0uTTkvplnpvffbJSv8ybqOFQ/
+5mXo/vAMdy43j+OoR7EzRdUqB1gvltYGfv4LDPe3x8iNa6vKRI1vh+Ch9gk
kfimjaX1iufZpIXE9W8We/XKPjDke3Np+PfnL7Lr16w=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwA2IQnXj4snZqoYPD9JlAcFPOAcZPTQOCYwoO/0FA3sGh
+v6PW8a3FR1mgNRZ2sP5G/TyFjP22MD5XzYEZM9KR/DPgIAPJr/88DbXmb0I
vnDlpJKzIQj9MH5K7B035g4Ef8oE/iqz00jqd97q+stqi8G/oym75r8wgm8M
AsyKDr4XJ8b8Y7Z1COcUazf+r+AQLr79IsM/GwfnCc1CaacUHGwqI1aYvrV2
ONi9r8mkWcBhOsi+29YOz2sfZ59fw+dwXeiT4/lr1g5zQOEgyeeQDgonNwT/
A8j94gh+j9crFhNGTP4BkPmPeeD8IyD+Yh6IfnZrSLj/53ZY/sJD778igs/j
v35KqgeCr/6Wd59BpbWDzEax+UwKPBDx+dYOvRHd/owGPA4SU69wZijZwPk+
J9htZz9F8LeY/ziUImULN6/2t1XBOQ0EX19rpfAFEwQf7N5ATP513ttiqWa8
cD7Mv+DwMkPw99bKWqSLIPgnDjutzeRD8MHp66UNnF/PcrTf8LiNw1avDRZz
LPkcYhQcPybPsYGoi+SDhMcMGwf1TyovZ3Ui+LYljrWnZfjh/H6Qfwv44fpL
lpds+HeeH2L/PBuHB67xjrMEBeDhUQNKr6/FIemzxw7O//Ot9MGcjfZwPiy/
uK85upxBQtoBPT8BADBYj3A=
                 "], {{32.11559999999999, 
                 7.887499999999999}, {32.11559999999999, 7.782809999999998}, {
                 32.074999999999996`, 7.07656}, {31.6297, 6.63906}, {
                 31.510900000000007`, 6.520310000000001}, {31.1297, 
                 6.2171899999999996`}, {30.35159999999999, 
                 6.2171899999999996`}, {29.143799999999988`, 
                 6.2171899999999996`}, {29.6828, 8.371879999999999}, {29.7547,
                  8.64219}, {29.762500000000003`, 8.665629999999998}, {
                 30.08909999999999, 8.665629999999998}, {30.962499999999995`, 
                 8.665629999999998}, {31.614099999999997`, 
                 8.665629999999998}, {32.11559999999999, 8.475}, {
                 32.11559999999999, 7.887499999999999}}}]}, 
              Thickness[0.02883506343713956], StripOnInput -> False]}, {
            ImageSize -> {57.79598173515982, 27.23118306351183}, 
             ImageSize -> {34.67758904109589, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {35., 17.}, PlotRange -> {{0., 34.68}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], None}, {
          FormBox[
           GraphicsBox[{
             Thickness[0.02964719833975689], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 
                 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XWC3XZ2qIrDzmCriP/tog4w/kwQ2CnqkBASpL7A
U8XhYPe+JhNmMYcp7a1Rl21UHHaA1KuLOZwBgR4Jhz/fSh/MMdR2cF9zdDmD
hYSD+/5aWYt2bYd1Qjp86XISDjLLX3jozdd2aFVgVz1TIg7nR6lGyJzbIwbn
i1ROKjm7RAyuvy+i258xQAxuvtdW/+PJbT/tYfbPOzF5SbbaT3uY+5rFa1kz
j/2wh7kfxof5D8ZnAAEHUYdtXhss5vz8YW9iDAKiDg1g+T9w/p78mrczryo7
wPhPExdeM/FXgfNh4QUzDz08AZHwiJk=
                 "], {{8.74844, 6.12188}, {
                 2.2515599999999996`, 6.12188}, {5.4937499999999995`, 
                 12.7141}, {8.74844, 6.12188}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJFIIaxWZDYzFDMAOUzoLGR1eBSj0sNrdmDzZ2khiEA
kvoCmQ==
                "], CompressedData["
1:eJx11HlIVEEYAPD1QJFQw9xdr/Qt7aq76+p7b0VLCj4FxULQEnTLC2/TICNF
DLs0FdOwQvNIJE3YAs2kzAPzSETR1Kws0MAOo1NIMyk0t52d5zxkaWD++L3h
zXwz830jSTp5JNVMIBCY6HuUvpvq+0XzkUrGXw1l+w/2pj2nYMvRVqJSta0E
zq8HZE858K6MzJHW2PKGwvejtfMs8cZa7tuGJhbUqJlJQLZY1DiZyXu1Z+7y
3xGGWFz90iojiCb/v7ZbCZx2520YNzX2QnBCYH0TRbwr/3rOZAqF13Oioc3O
yyY93tiG/aXzTo57E2KmYYycN/wouE7F2x7N3+JmZI24a0bgykB3ZIBGN+oE
4TPXYjc/0FCH2lFHONVaPp+RTQPVe6s/9Z4IxoaD2o5vekMxZSl7WiUElcRt
9cQNFbEOtQElcZF1eHvViCfEyjQuUwXi7e5zI7aNi1hg8yRcfHKoKi0+9sJF
Bg3Ne3o2tEr4mNj0ynfaA9tDBalp+lYix+sl+OB761BADBW4nNxHE9OKu7ue
SdntbmHhHMqLUE9iw7mK3YnDxiwP3OyUAQovtZaFRbS+D++ClfsRWXNS4j9L
3wb33Zbiebp4Z6PzG+St/RzqrXvH27DeIgsXUDx3pFBx6Ku57/JWPDLsDjXU
XLU946dUEjugvElSwi+Uj9X/9ypnMeeWhX6bhiJ+vBbNm6WGS2gjMiXZzwP/
309SFHLwXLLup8tYmJ6N+u4TI8fnG8aCS2O8fIJWwLxzQSI7y8CnTOVazWMF
3t9hhsx/ulO4PjFFE5ej+Jt44/v0In6I1h13h7He7isWtDuxoX4qKWIBauCI
/yuUg6+hIO1xPopUxG2GAvImNsRfQENI64hWoBHi+IUMl+8OkI7yyo8BzxXp
l/oyEf6ez3DrCXEeVPKeQPXQyHvg7O696S1cfaUY+6c+beq1DFcPW/XC1Z+H
GM8/zcBQeX+hr5kDHtcxUKEpDzfZ6Qw7QmS5pgEsVz+u+L40LK6HEArHE8/C
j+Z2alJD4f1YqMn7MFSijR63U29/T/yNvfWe/gNtGR9x
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIIaxWZDYzFjYDFA+A5FqiFFPDJsSc4hxD7XMp4X7
KTGHVP8CAN41Ass=
                "], CompressedData["
1:eJx11XtIU1EYAPAtCxNrijVncVd3pUUp6+F2d+8q/JZUFlGWkZPsZU6tqIQ0
H2Wmgv4xLIsstRW9wIKJBmkPyh5WVpomRUQP7AUW9FJDJE3bOefec0jpwGX8
2D2P73zfOdeQsGu1w0ulUqk9zzbPM8LzXDbuPKful+Ddoo22ijYtDPXoxSHp
I35LcMdZn2+KDISObaE9x98y5468f2hOI/OsmRfHPb0nQXZ776vw0EAIOrVh
RlONBFHu+5WqTC08alhYtdUoQRHvHdL83B9212r7mlpEcJV72gQNmMI9rcBC
zaH+/gJ1Gnp/wAy1y2pEl6SBMSurjzp6h7sj5+P2VjfzZ+QwP2hGrd8MxXbn
SnWNHxlfJcD0ruAvFT7+sCDLfsFcLMCv+s7a5LogeBnQZWtNslAfK/HLFvqY
y/G6RChE8axhPojGj9ZBmexi2cr/Sag9CATI/9BY5ivCmm/POsvea6GrJnp7
hbdI3rumhWUPvRecGCXCtRirfbCIGY+fqoWlsotlK/3dAWGa5IHxsKLtcPzA
VOZ1vK1zy3zmVLfzdQqIwF8/Xe8wakGD9iuKzX8rRy8mXxahCr2/gSPrrhNJ
/Hs4Mt4Nef1q/X+N62mVbLcIXwt3OOfu1YNdd6VNdYr5XHu9xlXA3N+T/s6V
J49n00MeqrcMEZagerrKkfpZIUJ8iJ1rmT8RulH8OhFuo3psmAD7+6ypLSkW
apzfkwI1Hk9ngYyGukXlVTyJe4YFLvZ8yWwGA8lPqAV+nq3mn0QZ4NPmMy9M
ucxKfIqVelcci+IbkMBvfXT73A6emuzPZGq8n2snwXkUf7cEmej8OPXUOL8/
OerJKF8HOaj8HGUcVFvBgRPDga70uU9KADM+L0ZmvL7ZVrn+OXJeTVZSp5Ke
/MZZ4QKKP9oAESj+dVYYl3Uk7UkiM85nHvPNXfu+lZcyx/oEFoW3Gsh5jmR+
iM7/JGZ8H3w3U+P6bWTG+1093Mr8ipX9xvl7xByP8vOVOQjtTxczyb/wb39J
oPm/jeo/USD1JhpgLDofKQJMffEhRhXGjPPrzYzCDu/maf/IkoKApFc8mT9B
IPl4wMMfVN+rzOT+LPCHkpi04OMRZohIs+U0uTTkvplnpvffbJSv8ybqOFQ/
+5mXo/vAMdy43j+OoR7EzRdUqB1gvltYGfv4LDPe3x8iNa6vKRI1vh+Ch9gk
kfimjaX1iufZpIXE9W8We/XKPjDke3Np+PfnL7Lr16w=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJFIIaxWZDYzFDMAOUzoIlTwqaFmbRgE+NOWvgFAKE6
Aqs=
                "], CompressedData["
1:eJxdlHtMzWEYx0/YTM5lXc4l5xfnpMgtuizxuz2HEYkaIpxcOyXm8scxt3KL
bA6FZbotDGtt4dgQjcMYa+sIM5eV7ZhsNGVF0pTofd9f7zue7bezz97zvs/t
+zzW9dsWO4aqVCq/gc8+8A0Z+EpKB2yGDIXprhS/VD0MchayJwY4c1K3J94s
Q66vpyn2ixGSX5yy97dIMKbuvMfRaIL9wx4XRVdJ0FawxRXTHELON0hgj0jn
GrlRcD8vNCF7mATXAidrs/eNgmL03gIR3s9ZYyuLNkP9o1lXcrQijP8W3lqW
Ywa7xda5oUIALzI1R9mB4pk7mnJ1d+su71oL8Z8oQjY6v2WFV4HfbM8MEuV0
Y+0LVSNjd9TWi37JMugyUn0xPy2U/yDbP5oyjv9uKCxE+cyWwYfiDWB8AtWr
g6OM61HIwY87Tcd+p8lwBefLwT2UfyZjnFcuY+dNfW/DPsX/OY7EXyBDavvL
zhJrKDn/KoNLmF+X9dAKpsrVExo6ZIhF9tIKUydWBz3vkmEv7g9j/N4fxmNf
f1ii4sJAnXKt2PFZJvWbFgY3pvc8zGxijPP3Ms7MeDd3aL0MiTWPq1SRYdDX
veN9xfXB+lmJPspZfLhPWcp9sJI4UmRYPsJwNFanxK9i97fVuJo3HpCov7ze
mdsbTYyXo/71C//GpxYgaPdp59OlFspYPyNCKQ/qK/xjfuXTJIHq8a05d11M
mgAPXJ5DcS0hpB4lgqJ3E8ThugoQjN4/bILk+uFiuUMk+u41kv7VKPq9biT5
uBlj/20ioDEq3W0k/RwngQoZGCGyXeOZVi1BDeq/x0AZv28Opvzd03kze1kA
6c8vES41VbVEP1LDFNTPcMa4fucFyniervJKPbSUj1iGR3i7AiljvWqDKM9D
/b0dRPzV8aReucFk3u7yJG8vYwu6H6WHLqT3y8r9BD2Zt0rGl3webUU+Y6yf
gzx0ofwMejiA5ncnT/JfFUz2x1ie7KEVWlJPjld0pYFPmyZ1n9XwUITmzz2S
cjqOlzGOv8+fvBPCg9qmTSqp9id6jmSM90I8Y6yHBB5qk9wJFXf8yfwtUvI/
PpL82nlwVjnd/To1jEf6WskY98PNg+i05TVwOvi47sLrOB8PbzTNBke8huhr
iUD94f9bRMod7tTNZYkS5cF9TPZFAPy/r/8Cxl1z9A==
                "]]}, 
              Thickness[0.02964719833975689], StripOnInput -> False]}, {
            ImageSize -> {56.2139310917393, 27.23118306351183}, 
             ImageSize -> {33.72835865504358, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {34., 17.}, 
             PlotRange -> {{0., 33.730000000000004`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}}, 
       DisplayFunction -> Identity, AspectRatio -> 1, 
       AxesLabel -> {None, None}, 
       BaseStyle -> {FontFamily -> "Latin Modern Roman", FontSize -> 20}, 
       DisplayFunction :> Identity, Epilog -> {
         PointSize[0.03], 
         GrayLevel[0], {
          PointBox[{4.522287772550307, 8.8925990828647}], 
          PointBox[{4.000209268598342, 8.370566309682623}], 
          PointBox[{3.6523458564169005`, 8.022661251626511}], 
          PointBox[{3.1354890768716297`, 7.5162912441824625`}], 
          PointBox[{2.504063602745488, 7.151949955850001}], 
          PointBox[{2.0013199990465136`, 6.654291466487946}], 
          PointBox[{1.5301033364307457`, 6.1831832771966075`}], 
          PointBox[{1.0003170655407878`, 5.653397003677983}]}, 
         RGBColor[0, 1, 0], {
          PointBox[{0.08547955047566168, 4.73855955047565}]}}, 
       Frame -> {True, True, True, True}, FrameLabel -> {{
          FormBox[
           GraphicsBox[{
             Thickness[0.02883506343713956], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 
                 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XWC3XZ2qIrDzmCriP/tog4w/kwQ2CnqkBASpL7A
U8XhYPe+JhNmMYcp7a1Rl21UHHaA1KuLOZwBgR4Jhz/fSh/MMdR2cF9zdDmD
hYSD+/5aWYt2bYd1Qjp86XISDjLLX3jozdd2aFVgVz1TIg7nR6lGyJzbIwbn
i1ROKjm7RAyuvy+i258xQAxuvtdW/+PJbT/tYfbPOzF5SbbaT3uY+5rFa1kz
j/2wh7kfxof5D8ZnAAEHUYdtXhss5vz8YW9iDAKiDg1g+T9w/p78mrczryo7
wPhPExdeM/FXgfNh4QUzDz08AZHwiJk=
                 "], {{8.74844, 6.12188}, {
                 2.2515599999999996`, 6.12188}, {5.4937499999999995`, 
                 12.7141}, {8.74844, 6.12188}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}}}, CompressedData["
1:eJx11HlIVEEYAPD1QJFQw9xdr/Qt7aq76+p7b0VLCj4FxULQEnTLC2/TICNF
DLs0FdOwQvNIJE3YAs2kzAPzSETR1Kws0MAOo1NIMyk0t52d5zxkaWD++L3h
zXwz830jSTp5JNVMIBCY6HuUvpvq+0XzkUrGXw1l+w/2pj2nYMvRVqJSta0E
zq8HZE858K6MzJHW2PKGwvejtfMs8cZa7tuGJhbUqJlJQLZY1DiZyXu1Z+7y
3xGGWFz90iojiCb/v7ZbCZx2520YNzX2QnBCYH0TRbwr/3rOZAqF13Oioc3O
yyY93tiG/aXzTo57E2KmYYycN/wouE7F2x7N3+JmZI24a0bgykB3ZIBGN+oE
4TPXYjc/0FCH2lFHONVaPp+RTQPVe6s/9Z4IxoaD2o5vekMxZSl7WiUElcRt
9cQNFbEOtQElcZF1eHvViCfEyjQuUwXi7e5zI7aNi1hg8yRcfHKoKi0+9sJF
Bg3Ne3o2tEr4mNj0ynfaA9tDBalp+lYix+sl+OB761BADBW4nNxHE9OKu7ue
SdntbmHhHMqLUE9iw7mK3YnDxiwP3OyUAQovtZaFRbS+D++ClfsRWXNS4j9L
3wb33Zbiebp4Z6PzG+St/RzqrXvH27DeIgsXUDx3pFBx6Ku57/JWPDLsDjXU
XLU946dUEjugvElSwi+Uj9X/9ypnMeeWhX6bhiJ+vBbNm6WGS2gjMiXZzwP/
309SFHLwXLLup8tYmJ6N+u4TI8fnG8aCS2O8fIJWwLxzQSI7y8CnTOVazWMF
3t9hhsx/ulO4PjFFE5ej+Jt44/v0In6I1h13h7He7isWtDuxoX4qKWIBauCI
/yuUg6+hIO1xPopUxG2GAvImNsRfQENI64hWoBHi+IUMl+8OkI7yyo8BzxXp
l/oyEf6ez3DrCXEeVPKeQPXQyHvg7O696S1cfaUY+6c+beq1DFcPW/XC1Z+H
GM8/zcBQeX+hr5kDHtcxUKEpDzfZ6Qw7QmS5pgEsVz+u+L40LK6HEArHE8/C
j+Z2alJD4f1YqMn7MFSijR63U29/T/yNvfWe/gNtGR9x
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJx11XtIU1EYAPAtCxNrijVncVd3pUUp6+F2d+8q/JZUFlGWkZPsZU6tqIQ0
H2Wmgv4xLIsstRW9wIKJBmkPyh5WVpomRUQP7AUW9FJDJE3bOefec0jpwGX8
2D2P73zfOdeQsGu1w0ulUqk9zzbPM8LzXDbuPKful+Ddoo22ijYtDPXoxSHp
I35LcMdZn2+KDISObaE9x98y5468f2hOI/OsmRfHPb0nQXZ776vw0EAIOrVh
RlONBFHu+5WqTC08alhYtdUoQRHvHdL83B9212r7mlpEcJV72gQNmMI9rcBC
zaH+/gJ1Gnp/wAy1y2pEl6SBMSurjzp6h7sj5+P2VjfzZ+QwP2hGrd8MxXbn
SnWNHxlfJcD0ruAvFT7+sCDLfsFcLMCv+s7a5LogeBnQZWtNslAfK/HLFvqY
y/G6RChE8axhPojGj9ZBmexi2cr/Sag9CATI/9BY5ivCmm/POsvea6GrJnp7
hbdI3rumhWUPvRecGCXCtRirfbCIGY+fqoWlsotlK/3dAWGa5IHxsKLtcPzA
VOZ1vK1zy3zmVLfzdQqIwF8/Xe8wakGD9iuKzX8rRy8mXxahCr2/gSPrrhNJ
/Hs4Mt4Nef1q/X+N62mVbLcIXwt3OOfu1YNdd6VNdYr5XHu9xlXA3N+T/s6V
J49n00MeqrcMEZagerrKkfpZIUJ8iJ1rmT8RulH8OhFuo3psmAD7+6ypLSkW
apzfkwI1Hk9ngYyGukXlVTyJe4YFLvZ8yWwGA8lPqAV+nq3mn0QZ4NPmMy9M
ucxKfIqVelcci+IbkMBvfXT73A6emuzPZGq8n2snwXkUf7cEmej8OPXUOL8/
OerJKF8HOaj8HGUcVFvBgRPDga70uU9KADM+L0ZmvL7ZVrn+OXJeTVZSp5Ke
/MZZ4QKKP9oAESj+dVYYl3Uk7UkiM85nHvPNXfu+lZcyx/oEFoW3Gsh5jmR+
iM7/JGZ8H3w3U+P6bWTG+1093Mr8ipX9xvl7xByP8vOVOQjtTxczyb/wb39J
oPm/jeo/USD1JhpgLDofKQJMffEhRhXGjPPrzYzCDu/maf/IkoKApFc8mT9B
IPl4wMMfVN+rzOT+LPCHkpi04OMRZohIs+U0uTTkvplnpvffbJSv8ybqOFQ/
+5mXo/vAMdy43j+OoR7EzRdUqB1gvltYGfv4LDPe3x8iNa6vKRI1vh+Ch9gk
kfimjaX1iufZpIXE9W8We/XKPjDke3Np+PfnL7Lr16w=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwA2IQnXj4snZqoYPD9JlAcFPOAcZPTQOCYwoO/0FA3sGh
+v6PW8a3FR1mgNRZ2sP5G/TyFjP22MD5XzYEZM9KR/DPgIAPJr/88DbXmb0I
vnDlpJKzIQj9MH5K7B035g4Ef8oE/iqz00jqd97q+stqi8G/oym75r8wgm8M
AsyKDr4XJ8b8Y7Z1COcUazf+r+AQLr79IsM/GwfnCc1CaacUHGwqI1aYvrV2
ONi9r8mkWcBhOsi+29YOz2sfZ59fw+dwXeiT4/lr1g5zQOEgyeeQDgonNwT/
A8j94gh+j9crFhNGTP4BkPmPeeD8IyD+Yh6IfnZrSLj/53ZY/sJD778igs/j
v35KqgeCr/6Wd59BpbWDzEax+UwKPBDx+dYOvRHd/owGPA4SU69wZijZwPk+
J9htZz9F8LeY/ziUImULN6/2t1XBOQ0EX19rpfAFEwQf7N5ATP513ttiqWa8
cD7Mv+DwMkPw99bKWqSLIPgnDjutzeRD8MHp66UNnF/PcrTf8LiNw1avDRZz
LPkcYhQcPybPsYGoi+SDhMcMGwf1TyovZ3Ui+LYljrWnZfjh/H6Qfwv44fpL
lpds+HeeH2L/PBuHB67xjrMEBeDhUQNKr6/FIemzxw7O//Ot9MGcjfZwPiy/
uK85upxBQtoBPT8BADBYj3A=
                 "], {{32.11559999999999, 
                 7.887499999999999}, {32.11559999999999, 7.782809999999998}, {
                 32.074999999999996`, 7.07656}, {31.6297, 6.63906}, {
                 31.510900000000007`, 6.520310000000001}, {31.1297, 
                 6.2171899999999996`}, {30.35159999999999, 
                 6.2171899999999996`}, {29.143799999999988`, 
                 6.2171899999999996`}, {29.6828, 8.371879999999999}, {29.7547,
                  8.64219}, {29.762500000000003`, 8.665629999999998}, {
                 30.08909999999999, 8.665629999999998}, {30.962499999999995`, 
                 8.665629999999998}, {31.614099999999997`, 
                 8.665629999999998}, {32.11559999999999, 8.475}, {
                 32.11559999999999, 7.887499999999999}}}]}, 
              Thickness[0.02883506343713956], StripOnInput -> False]}, {
            ImageSize -> {57.79598173515982, 27.23118306351183}, 
             ImageSize -> {34.67758904109589, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {35., 17.}, PlotRange -> {{0., 34.68}, {0., 16.34}},
              AspectRatio -> Automatic}], TraditionalForm], None}, {
          FormBox[
           GraphicsBox[{
             Thickness[0.02964719833975689], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{0, 
                 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XWC3XZ2qIrDzmCriP/tog4w/kwQ2CnqkBASpL7A
U8XhYPe+JhNmMYcp7a1Rl21UHHaA1KuLOZwBgR4Jhz/fSh/MMdR2cF9zdDmD
hYSD+/5aWYt2bYd1Qjp86XISDjLLX3jozdd2aFVgVz1TIg7nR6lGyJzbIwbn
i1ROKjm7RAyuvy+i258xQAxuvtdW/+PJbT/tYfbPOzF5SbbaT3uY+5rFa1kz
j/2wh7kfxof5D8ZnAAEHUYdtXhss5vz8YW9iDAKiDg1g+T9w/p78mrczryo7
wPhPExdeM/FXgfNh4QUzDz08AZHwiJk=
                 "], {{8.74844, 6.12188}, {
                 2.2515599999999996`, 6.12188}, {5.4937499999999995`, 
                 12.7141}, {8.74844, 6.12188}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}}}, CompressedData["
1:eJx11HlIVEEYAPD1QJFQw9xdr/Qt7aq76+p7b0VLCj4FxULQEnTLC2/TICNF
DLs0FdOwQvNIJE3YAs2kzAPzSETR1Kws0MAOo1NIMyk0t52d5zxkaWD++L3h
zXwz830jSTp5JNVMIBCY6HuUvpvq+0XzkUrGXw1l+w/2pj2nYMvRVqJSta0E
zq8HZE858K6MzJHW2PKGwvejtfMs8cZa7tuGJhbUqJlJQLZY1DiZyXu1Z+7y
3xGGWFz90iojiCb/v7ZbCZx2520YNzX2QnBCYH0TRbwr/3rOZAqF13Oioc3O
yyY93tiG/aXzTo57E2KmYYycN/wouE7F2x7N3+JmZI24a0bgykB3ZIBGN+oE
4TPXYjc/0FCH2lFHONVaPp+RTQPVe6s/9Z4IxoaD2o5vekMxZSl7WiUElcRt
9cQNFbEOtQElcZF1eHvViCfEyjQuUwXi7e5zI7aNi1hg8yRcfHKoKi0+9sJF
Bg3Ne3o2tEr4mNj0ynfaA9tDBalp+lYix+sl+OB761BADBW4nNxHE9OKu7ue
SdntbmHhHMqLUE9iw7mK3YnDxiwP3OyUAQovtZaFRbS+D++ClfsRWXNS4j9L
3wb33Zbiebp4Z6PzG+St/RzqrXvH27DeIgsXUDx3pFBx6Ku57/JWPDLsDjXU
XLU946dUEjugvElSwi+Uj9X/9ypnMeeWhX6bhiJ+vBbNm6WGS2gjMiXZzwP/
309SFHLwXLLup8tYmJ6N+u4TI8fnG8aCS2O8fIJWwLxzQSI7y8CnTOVazWMF
3t9hhsx/ulO4PjFFE5ej+Jt44/v0In6I1h13h7He7isWtDuxoX4qKWIBauCI
/yuUg6+hIO1xPopUxG2GAvImNsRfQENI64hWoBHi+IUMl+8OkI7yyo8BzxXp
l/oyEf6ez3DrCXEeVPKeQPXQyHvg7O696S1cfaUY+6c+beq1DFcPW/XC1Z+H
GM8/zcBQeX+hr5kDHtcxUKEpDzfZ6Qw7QmS5pgEsVz+u+L40LK6HEArHE8/C
j+Z2alJD4f1YqMn7MFSijR63U29/T/yNvfWe/gNtGR9x
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}}}, CompressedData["
1:eJx11XtIU1EYAPAtCxNrijVncVd3pUUp6+F2d+8q/JZUFlGWkZPsZU6tqIQ0
H2Wmgv4xLIsstRW9wIKJBmkPyh5WVpomRUQP7AUW9FJDJE3bOefec0jpwGX8
2D2P73zfOdeQsGu1w0ulUqk9zzbPM8LzXDbuPKful+Ddoo22ijYtDPXoxSHp
I35LcMdZn2+KDISObaE9x98y5468f2hOI/OsmRfHPb0nQXZ776vw0EAIOrVh
RlONBFHu+5WqTC08alhYtdUoQRHvHdL83B9212r7mlpEcJV72gQNmMI9rcBC
zaH+/gJ1Gnp/wAy1y2pEl6SBMSurjzp6h7sj5+P2VjfzZ+QwP2hGrd8MxXbn
SnWNHxlfJcD0ruAvFT7+sCDLfsFcLMCv+s7a5LogeBnQZWtNslAfK/HLFvqY
y/G6RChE8axhPojGj9ZBmexi2cr/Sag9CATI/9BY5ivCmm/POsvea6GrJnp7
hbdI3rumhWUPvRecGCXCtRirfbCIGY+fqoWlsotlK/3dAWGa5IHxsKLtcPzA
VOZ1vK1zy3zmVLfzdQqIwF8/Xe8wakGD9iuKzX8rRy8mXxahCr2/gSPrrhNJ
/Hs4Mt4Nef1q/X+N62mVbLcIXwt3OOfu1YNdd6VNdYr5XHu9xlXA3N+T/s6V
J49n00MeqrcMEZagerrKkfpZIUJ8iJ1rmT8RulH8OhFuo3psmAD7+6ypLSkW
apzfkwI1Hk9ngYyGukXlVTyJe4YFLvZ8yWwGA8lPqAV+nq3mn0QZ4NPmMy9M
ucxKfIqVelcci+IbkMBvfXT73A6emuzPZGq8n2snwXkUf7cEmej8OPXUOL8/
OerJKF8HOaj8HGUcVFvBgRPDga70uU9KADM+L0ZmvL7ZVrn+OXJeTVZSp5Ke
/MZZ4QKKP9oAESj+dVYYl3Uk7UkiM85nHvPNXfu+lZcyx/oEFoW3Gsh5jmR+
iM7/JGZ8H3w3U+P6bWTG+1093Mr8ipX9xvl7xByP8vOVOQjtTxczyb/wb39J
oPm/jeo/USD1JhpgLDofKQJMffEhRhXGjPPrzYzCDu/maf/IkoKApFc8mT9B
IPl4wMMfVN+rzOT+LPCHkpi04OMRZohIs+U0uTTkvplnpvffbJSv8ybqOFQ/
+5mXo/vAMdy43j+OoR7EzRdUqB1gvltYGfv4LDPe3x8iNa6vKRI1vh+Ch9gk
kfimjaX1iufZpIXE9W8We/XKPjDke3Np+PfnL7Lr16w=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}}, CompressedData["
1:eJxdlHtMzWEYx0/YTM5lXc4l5xfnpMgtuizxuz2HEYkaIpxcOyXm8scxt3KL
bA6FZbotDGtt4dgQjcMYa+sIM5eV7ZhsNGVF0pTofd9f7zue7bezz97zvs/t
+zzW9dsWO4aqVCq/gc8+8A0Z+EpKB2yGDIXprhS/VD0MchayJwY4c1K3J94s
Q66vpyn2ixGSX5yy97dIMKbuvMfRaIL9wx4XRVdJ0FawxRXTHELON0hgj0jn
GrlRcD8vNCF7mATXAidrs/eNgmL03gIR3s9ZYyuLNkP9o1lXcrQijP8W3lqW
Ywa7xda5oUIALzI1R9mB4pk7mnJ1d+su71oL8Z8oQjY6v2WFV4HfbM8MEuV0
Y+0LVSNjd9TWi37JMugyUn0xPy2U/yDbP5oyjv9uKCxE+cyWwYfiDWB8AtWr
g6OM61HIwY87Tcd+p8lwBefLwT2UfyZjnFcuY+dNfW/DPsX/OY7EXyBDavvL
zhJrKDn/KoNLmF+X9dAKpsrVExo6ZIhF9tIKUydWBz3vkmEv7g9j/N4fxmNf
f1ii4sJAnXKt2PFZJvWbFgY3pvc8zGxijPP3Ms7MeDd3aL0MiTWPq1SRYdDX
veN9xfXB+lmJPspZfLhPWcp9sJI4UmRYPsJwNFanxK9i97fVuJo3HpCov7ze
mdsbTYyXo/71C//GpxYgaPdp59OlFspYPyNCKQ/qK/xjfuXTJIHq8a05d11M
mgAPXJ5DcS0hpB4lgqJ3E8ThugoQjN4/bILk+uFiuUMk+u41kv7VKPq9biT5
uBlj/20ioDEq3W0k/RwngQoZGCGyXeOZVi1BDeq/x0AZv28Opvzd03kze1kA
6c8vES41VbVEP1LDFNTPcMa4fucFyniervJKPbSUj1iGR3i7AiljvWqDKM9D
/b0dRPzV8aReucFk3u7yJG8vYwu6H6WHLqT3y8r9BD2Zt0rGl3webUU+Y6yf
gzx0ofwMejiA5ncnT/JfFUz2x1ie7KEVWlJPjld0pYFPmyZ1n9XwUITmzz2S
cjqOlzGOv8+fvBPCg9qmTSqp9id6jmSM90I8Y6yHBB5qk9wJFXf8yfwtUvI/
PpL82nlwVjnd/To1jEf6WskY98PNg+i05TVwOvi47sLrOB8PbzTNBke8huhr
iUD94f9bRMod7tTNZYkS5cF9TPZFAPy/r/8Cxl1z9A==
                "]]}, 
              Thickness[0.02964719833975689], StripOnInput -> False]}, {
            ImageSize -> {56.2139310917393, 27.23118306351183}, 
             ImageSize -> {33.72835865504358, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {34., 17.}, 
             PlotRange -> {{0., 33.730000000000004`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       FrameTicksStyle -> Directive[
         GrayLevel[0], 15], GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-2, 8}, {2, 12}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{0, 0}, {0, 0}}, 
       Ticks -> {Automatic, Automatic}}], 
     FormBox[
      FormBox[
       TemplateBox[{
         FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 StyleBox[
                  GraphicsBox[{
                    Thickness[0.0900900900900901], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4ur7P24Z31ZySIm948Y8Q90Bxs/I/9B68oq6
g/OEZqG0VQj+h0XrFc56IPjhnGLtxvWKcP5/EIhXgPP/gvj75RzOgECOuoOJ
MRBslnNo+G1VcE5DxWFHsFXE/+VyDsrXHgUzzFF0mDETCCxlIebcl3X4su/j
1vRr4g7ua44uZ5ghA+e/Lt4q+ptbE86fs0h555/nmg4KuxbsS30n7iAzL07z
tIGWQ6sCu+oZERk4/0D3viaTZlkMvsTUK5wZj7Sg9ss4+Jxgt519VcthJhiI
w/kZaUDAJgbng/1TLALnp4Pkl/HD+b5PPC+ZCvPCzYfxYfb3RnT7M37gh/PX
CenwpcuJwPlg/5mJwP0H46P4H8gH+2OxDNQ93FBxOQceRz6vGZrckPD7oQTn
g+O7QsXBH+weboeaTxsCsm+pOVznvS2WasYBjz+wOdOY4HyI+v/2ML7HVv/j
yWx/7FHiv/4XBh+WvmB8j/21shbp6g4P/F4m/J3/2/5RhPj2iwnqDqmg8Ev7
Y3/hatgb/WiE/Sd27ehlM1B3CADZf5kZyldzeFH7OPv8G2YHKVB4Cag4LLm1
/LEhMwvEvysUHLZ7bbCY85PLwQAcLjLw8KoApfNuaTh/LSjc70nA+eB0qS4O
jw9wOpoiBo8vGB8Wn+h8cDwYi8LTQxXIPm9ReHqB8WHpCcaHpTcYH5YeYXxY
eoWZD+PD7Ieldxgflh9gfFh+gfkPxkfxP5APC58V315WnJmgAPH3BhkHsLXK
ipD8KqMEca+mosOU9taoy3NU4Hxw+t+qCvF/miI8/h64xjvOmqjkAItfsPw2
JQdY/MPKH1j6QC+fAGoeExc=
                    "]]}, 
                    Thickness[0.0900900900900901], StripOnInput -> False]}, {
                   ImageSize -> {18.495641344956415`, 27.23118306351183}, 
                    ImageSize -> {11.097384806973848`, 16.338709838107096`}, 
                    BaselinePosition -> Scaled[0.32439307852814453`], 
                    ImageSize -> {12., 17.}, 
                    PlotRange -> {{0., 11.1}, {0., 16.34}}, AspectRatio -> 
                    Automatic}], {FontSize -> 12, FontFamily -> "Arial"}, 
                  Background -> Automatic, StripOnInput -> False]}, {
                 GraphicsBox[{{}, {}, 
                   
                   RasterBox[{{{0.148, 0.33, 0.54}}, {{0.38114537298801765`, 
                    0.43765492341431933`, 0.5950135826524114}}, {{
                    0.5572601234588792, 0.4995482861996061, 
                    0.4914828667206589}}, {{0.7333748739297408, 
                    0.5614416489848929, 0.3879521507889064}}, {{
                    0.9015159144409908, 0.623789786102477, 
                    0.2946993347670715}}, {{0.9296492611615758, 
                    0.6941231529039393, 0.38191270960088475`}}, {{
                    0.9577826078821606, 0.7644565197054016, 
                    0.46912608443469805`}}, {{0.9859159546027456, 
                    0.8347898865068639, 0.5563394592685114}}, {{1., 0.95, 
                    0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                    AbsoluteThickness[0.1], 
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]], 
                    LineBox[
                    NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                    CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -87.49999999999999}, {
                    Rational[
                    15, 2], -87.49999999999999}}, {{-7.5, \
-87.49999999999999}, {7.5, -87.49999999999999}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -62.49999999999999}, {
                    Rational[
                    15, 2], -62.49999999999999}}, {{-7.5, \
-62.49999999999999}, {7.5, -62.49999999999999}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -37.499999999999986`}, {
                    Rational[
                    15, 2], -37.499999999999986`}}, {{-7.5, \
-37.499999999999986`}, {7.5, -37.499999999999986`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -12.499999999999986`}, {
                    Rational[
                    15, 2], -12.499999999999986`}}, {{-7.5, \
-12.499999999999986`}, {7.5, -12.499999999999986`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 12.5}, {
                    Rational[15, 2], 12.5}}, {{-7.5, 12.5}, {7.5, 12.5}}]]}, {
                    
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 37.499999999999986`}, {
                    Rational[15, 2], 37.499999999999986`}}, {{-7.5, 
                    37.499999999999986`}, {7.5, 37.499999999999986`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 62.500000000000014`}, {
                    Rational[15, 2], 62.500000000000014`}}, {{-7.5, 
                    62.500000000000014`}, {7.5, 62.500000000000014`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 87.49999999999999}, {
                    Rational[15, 2], 87.49999999999999}}, {{-7.5, 
                    87.49999999999999}, {7.5, 87.49999999999999}}]]}}}, {
                   Antialiasing -> False, 
                    StyleBox[
                    
                    LineBox[{{7.499999999999998, -112.49999999999999`}, {
                    7.499999999999998, 112.5}}], 
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]], StripOnInput -> False], 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.499999999999998, -87.49999999999999}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999998, -87.49999999999999}]}, {{
                    7.499999999999998, -62.499999999999986`}, 
                    Offset[{4., 0}, {7.499999999999998, -62.499999999999986`}]
                    }, {{7.499999999999998, -37.499999999999986`}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999998, -37.499999999999986`}]}, {{
                    7.499999999999998, -12.499999999999982`}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999998, -12.499999999999982`}]}, {{
                    7.499999999999998, 12.500000000000009`}, 
                    
                    Offset[{4., 0}, {7.499999999999998, 
                    12.500000000000009`}]}, {{7.499999999999998, 37.5}, 
                    Offset[{4., 0}, {7.499999999999998, 37.5}]}, {{
                    7.499999999999998, 62.500000000000014`}, 
                    
                    Offset[{4., 0}, {7.499999999999998, 
                    62.500000000000014`}]}, {{7.499999999999998, 
                    87.49999999999999}, 
                    
                    Offset[{4., 0}, {7.499999999999998, 
                    87.49999999999999}]}}], 
                    Directive[
                    GrayLevel[0], 
                    AbsoluteThickness[0.2]], StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999998, -87.49999999999999}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999998, -62.499999999999986`}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.5\"", 1.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999998, -37.499999999999986`}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"2.0\"", 2., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999998, -12.499999999999982`}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"2.5\"", 2.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999998, 
                    12.500000000000009`}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"3.0\"", 3., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999998, 37.5}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"3.5\"", 3.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999998, 
                    62.500000000000014`}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"4.0\"", 4., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999998, 
                    87.49999999999999}], {-1, 0.}, Automatic, {1, 0}]}, 
                    Directive[
                    GrayLevel[0], 
                    AbsoluteThickness[0.2]], {
                    Directive[
                    Opacity[1], FontSize -> 12]}, StripOnInput -> 
                    False]}, {}}, {
                    Directive[
                    Opacity[1], FontSize -> 12]}, StripOnInput -> False], 
                    "GraphicsLabel", StripOnInput -> False]}, "GraphicsTicks",
                     StripOnInput -> False], 
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
                  Scaled[0.02], PlotRange -> All, Frame -> True, 
                  FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                  Opacity[0], FrameTicksStyle -> Opacity[0], 
                  ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
               GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontSize -> 12, FontFamily -> "Arial"}, Background -> Automatic, 
           StripOnInput -> False], TraditionalForm]}, "BarLegend", 
        DisplayFunction -> (#& ), 
        InterpretationFunction :> (RowBox[{"BarLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"Blend", "[", 
                    RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                    "]"}], "&"}], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "0.001495481545033843`", ",", "4.444621329368129`"}], 
                   "}"}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"0.5`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"1.`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"1.5`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"2.`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"2.5`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"3.`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"3.5`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"4.`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}]}], "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
             RowBox[{"LegendLabel", "\[Rule]", 
               GraphicsBox[{
                 Thickness[0.0900900900900901], 
                 StyleBox[{
                   FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWaBsBigfRjMjqWEmoAZZnFRziDGTVPcQwx5s
fkFmAwCR9gJ3
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4ur7P24Z31ZySIm948Y8Q90Bxs/I/9B68oq6
g/OEZqG0VQj+h0XrFc56IPjhnGLtxvWKcP5/EIhXgPP/gvj75RzOgECOuoOJ
MRBslnNo+G1VcE5DxWFHsFXE/+VyDsrXHgUzzFF0mDETCCxlIebcl3X4su/j
1vRr4g7ua44uZ5ghA+e/Lt4q+ptbE86fs0h555/nmg4KuxbsS30n7iAzL07z
tIGWQ6sCu+oZERk4/0D3viaTZlkMvsTUK5wZj7Sg9ss4+Jxgt519VcthJhiI
w/kZaUDAJgbng/1TLALnp4Pkl/HD+b5PPC+ZCvPCzYfxYfb3RnT7M37gh/PX
CenwpcuJwPlg/5mJwP0H46P4H8gH+2OxDNQ93FBxOQceRz6vGZrckPD7oQTn
g+O7QsXBH+weboeaTxsCsm+pOVznvS2WasYBjz+wOdOY4HyI+v/2ML7HVv/j
yWx/7FHiv/4XBh+WvmB8j/21shbp6g4P/F4m/J3/2/5RhPj2iwnqDqmg8Ev7
Y3/hatgb/WiE/Sd27ehlM1B3CADZf5kZyldzeFH7OPv8G2YHKVB4Cag4LLm1
/LEhMwvEvysUHLZ7bbCY85PLwQAcLjLw8KoApfNuaTh/LSjc70nA+eB0qS4O
jw9wOpoiBo8vGB8Wn+h8cDwYi8LTQxXIPm9ReHqB8WHpCcaHpTcYH5YeYXxY
eoWZD+PD7Ieldxgflh9gfFh+gfkPxkfxP5APC58V315WnJmgAPH3BhkHsLXK
ipD8KqMEca+mosOU9taoy3NU4Hxw+t+qCvF/miI8/h64xjvOmqjkAItfsPw2
JQdY/MPKH1j6QC+fAGoeExc=
                    "]]}, 
                  Thickness[0.0900900900900901], StripOnInput -> False]}, {
                ImageSize -> {18.495641344956415`, 27.23118306351183}, 
                 ImageSize -> {11.097384806973848`, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {12., 17.}, 
                 PlotRange -> {{0., 11.1}, {0., 16.34}}, AspectRatio -> 
                 Automatic}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"Method", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"TicksStyle", "\[Rule]", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                 "}"}]}], ",", 
             RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
             RowBox[{"ScalingFunctions", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
             RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
             RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )],
        TraditionalForm], TraditionalForm]}, "Legended", 
    DisplayFunction -> (GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"], 
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& ), Editable -> True],
   StyleBox[
    GraphicsBox[{
      Thickness[0.06222775357809583], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rVCOnzpdcIO2702WMyxZHaA8ZfcWv7YsBnB
NzEGgs3MDv0R3f6MG4QcAp54XjINZnX4vu/j1vRr3A43eG+LpX7jc2AAgQY2
B7c1R5czRIjD+TNBoFMBzk8ICVJfoKkKsfcnl4OB1krhCyqaDsKVk0rOsgg7
ZOR/aD35RRtu/5viraK/tXXg/JTYO27MFgj+FvMfh1K8EPwniQuvmeTrOAS/
vfxxhqOww/mrYW/0q3UcHrjGO84SRPBB3jIuFoLzfUH+EuZ18L84MebfYS2H
NDDgcFiv+qR5Xq6Gg8YnlZezOpkh7mVRg/grktHBA+TfCmU4H+ZfGL9FgV31
zBUZh5e1j7PPr2Fy2BFsFfFfXdzhYPe+JpPF7A5nzwABj5DDUlC4O/M6cDvy
ec1YyeFQef/HLeNuIYfroPAtY4K7H8aH+Q/Gh/k/HeTsZQg+LH4Bfo+/sw==

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvUkvbzHjHBWHcE6xduN4RQcYf8W3lxVnJig7rBXS
4UuPU3aY0t4adVlG1UG4clLJ2SmKcD5/bMB9o3AFOL83otufsUDOQVdR/kuO
mIrD9mCriP/tsg5nQGCOssMD13jHWY0KEH6PloP7mqPLGToUHPS1VgpfWKLl
cEdTds3/yQoOCSFB6gtOIvhzFinv/PMcwW/h9V8/RVXbofr+j1vG3rj5X/Z9
3Jr+TdYhPQ0I2LQdUkC0mqzDgwjx7RcZtKHulXHIyP/QevKLlkO7ArvqmSnS
DiycXfLJ77Qc+sHyUg4SU69wZjzScpgxEwgkpRw2gMLpDoIPVp+H4MvMi9M8
baDlYGIMBJMRfPldC/al8knD+TGqETLnamQx+DWfNgRk/9KE88HhuwfBD7gl
XZM4SdPhTVtut5G0rIOZzd6gaQ81HNQ/qbyc9VLGQbTH6xVLiYaDCCi+jkhD
wlNTzSHo7eWPMxIlIObskYPEp4qEQwUo3Lpl4Xywubtl4HywehkEnwEEHMQd
IkDid6QcQN6euVMEHt4wPjhd7VeE82HpCxwul6Ud0NMfADC7A5Q=
          
          "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQXX3/xy3j04oO6p9UXs7qlHIwBgNFhy/7Pm5N/ybu
4DyhWShNSsHhDAisEXU40L2vyYRZDs6PUY2QOVcjA+c/cI13nHVRCkqLwfkw
82F8sD4ZGYd2BXbVM1+kHEQqJ5WcZZGFyks7lB/e5jpTVwGi76UMxF3BSg4h
by9/nMEo63BbU3bN/2YlBxOQ+GV5h59vXx+wXKzi4L7m6HKGDkU4Xxhk7hQl
OD+cU6zdmF/ZISMNCKYpw/kfFq1XOBuhBOffAZkPDAcwnawEdx96eAEAhDmK
bw==
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4u0OTY+O79B2mAkCnQoOMP6HResVzkYoOWzR
y1vMWKPtsEH1SfM8X1WH9DQgUNNy+Put9MEcQQ2HU4ed1mbu03Bg4eyST36n
5ZAQEqS+4KSaw/mrYW/0q3UcUkHq2xB8JpC6PAT/xK4dvWwBag5PEhdeM8lH
8LeY/ziU4oXgp8TecWO2QPDfFG8V/a2t49DAcrTfcLuag//FiTH/DkP9IakJ
MT9aE2qulsMZEMhRhfPDOcXajfsV4Py1Qjp86ffEHaTmxWmeDtB0KFlesuHf
eX6Ivh41h0IQv58Fbr+JMRBsZobzl9xa/tiwGcHf7rXBYo4lgg8Ot2VMcP9f
570tllrGBA8fGN/rBLvt7KsIPjgcTmk4+D/xvGQazOngA5L/qunwed/Hrelh
ghD36WhD3GMsBo+/6aBwiJR2QI9fANfV2Us=
         "]]}, 
       Thickness[0.06222775357809583], StripOnInput -> False]}, {
     ImageSize -> {26.79025321710254, 27.23118306351183}, 
      ImageSize -> {16.07415193026152, 16.338709838107096`}, BaselinePosition -> 
      Scaled[0.32439307852814453`], ImageSize -> {17., 17.}, 
      PlotRange -> {{0., 16.07}, {0., 16.34}}, AspectRatio -> Automatic}], 
    StripOnInput -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.762795266509815*^9, 3.762800448009301*^9, 3.762800544596781*^9, 
   3.762800660075001*^9, 3.7628009005146933`*^9, 3.762801133444228*^9, 
   3.7628013610504837`*^9, 3.762801935483509*^9, {3.762802475098363*^9, 
   3.762802501993589*^9}, {3.7628025715560493`*^9, 3.7628025746774607`*^9}, 
   3.765047935515524*^9, 3.7650480473764067`*^9, 3.76504819937986*^9, 
   3.7650483033812*^9, 3.7654556290013857`*^9, {3.76545567839657*^9, 
   3.765455700237727*^9}, 3.765455791089986*^9, 3.765455994804297*^9, 
   3.765456407850542*^9, 3.765456656351019*^9, 3.7654567585774307`*^9, 
   3.765461521129418*^9, 3.765461628747765*^9, 3.765461725567515*^9, 
   3.765494887286707*^9, 3.7654951185565977`*^9, 3.765495210314834*^9, 
   3.765495413084914*^9, 3.76549554252861*^9, 3.765495647718091*^9, 
   3.765495779071884*^9, 3.7654959343541517`*^9, 3.7654960779251957`*^9, 
   3.765496199723406*^9, 3.76549639081816*^9, 3.765496500554113*^9, 
   3.7654965922548103`*^9, 3.765496681481678*^9, 3.765496766335081*^9, 
   3.765496924895358*^9, 3.765497103461952*^9, 3.765638887179144*^9, 
   3.76563899564328*^9, 3.76563913795401*^9, 3.7656394500969677`*^9, 
   3.765639546930003*^9, 3.765639667191874*^9, 3.765639818404649*^9, 
   3.7656399519740133`*^9, 3.765640073994987*^9, 3.765640176513311*^9, 
   3.765640293563422*^9, 3.7656404330589943`*^9, 3.765640616061462*^9, 
   3.7656407770316477`*^9, 3.7656408972753696`*^9, 3.765641033563088*^9, 
   3.765641295538911*^9, 3.765641515734469*^9, 3.7656416750541286`*^9, 
   3.765641718482383*^9, 3.765641854186946*^9, 3.7656419114720507`*^9, 
   3.765642059823536*^9, 3.765642114282036*^9, 3.7656421675915813`*^9, 
   3.765642296833411*^9, 3.7656423470049067`*^9, 3.765642392585309*^9, 
   3.7656424544235353`*^9, 3.765642566912805*^9, 3.7656426164155693`*^9, 
   3.765642663979885*^9, 3.76564269630975*^9, 3.7656428392536783`*^9, 
   3.765642999289406*^9, 3.765643051303781*^9, 3.7656431102425213`*^9, 
   3.7656432264808607`*^9, 3.7656432782240677`*^9, 3.765643466352385*^9, {
   3.765643507386506*^9, 3.765643534513904*^9}, 3.7656436246737022`*^9, 
   3.765643881572279*^9, 3.7656439928000174`*^9, 3.765644076482943*^9, 
   3.765644145146113*^9, 3.765644277365202*^9, 3.7656444130425177`*^9, 
   3.76564447383997*^9, 3.765644509099327*^9, 3.7656445526312304`*^9, 
   3.76564459802713*^9, 3.76564465031322*^9, 3.765644685058743*^9, 
   3.765644742522379*^9, 3.765644786162381*^9, 3.765644843782642*^9, 
   3.765644903494727*^9, 3.765644936613153*^9, 3.76564513075172*^9, 
   3.765645216447397*^9, 3.765645253605226*^9, 3.765645287387314*^9, 
   3.765645357592977*^9, 3.7656454255745163`*^9, 3.765645463223673*^9, 
   3.765645582592045*^9, 3.765645680918975*^9, 3.765645841467463*^9, 
   3.7656459064909697`*^9, 3.7656459764959784`*^9, 3.765646036319694*^9, 
   3.765646072441033*^9, 3.765646134245611*^9, 3.765646188820685*^9, 
   3.7656462412347116`*^9, 3.765646301022086*^9, 3.765646341645904*^9, 
   3.765646380600388*^9, 3.76564642382145*^9, 3.765646479747376*^9, 
   3.765647892713567*^9, 3.7656480057227783`*^9, 3.765648137227663*^9, 
   3.765648330832726*^9, 3.765648460235358*^9, 3.76564866372661*^9, 
   3.765648769259824*^9, 3.7656489388471117`*^9, 3.765649087123396*^9, 
   3.765649322993305*^9, 3.765649458750537*^9, 3.7656496060099487`*^9, 
   3.7657103325799923`*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"4731c77a-e883-4dcc-9d4f-d46cbbcd0078"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<non_diffusion_retroactivity_contour_1.eps\>\"", ",", "plot1"}],
   "]"}]], "Input",
 CellChangeTimes->{{3.759627884304398*^9, 3.7596278849178753`*^9}, {
  3.762786124144046*^9, 3.762786124440423*^9}, {3.7627861827593527`*^9, 
  3.7627862099182*^9}, {3.7627922268986673`*^9, 3.762792229414356*^9}, {
  3.762792991490912*^9, 3.762793021447918*^9}, {3.762801372500334*^9, 
  3.76280137426598*^9}, {3.762801448091099*^9, 3.7628014489048443`*^9}, {
  3.7628021595360003`*^9, 3.762802159695553*^9}, {3.7654555274405727`*^9, 
  3.765455532439818*^9}, {3.7654559183788567`*^9, 3.765455922683399*^9}, {
  3.7654562643781776`*^9, 3.765456264546357*^9}, {3.765461438159422*^9, 
  3.765461438330064*^9}, {3.765494746705388*^9, 3.7654947468950367`*^9}, {
  3.765638797091071*^9, 3.765638799075192*^9}, {3.765643584095798*^9, 
  3.7656435911016893`*^9}, {3.765647602294551*^9, 3.7656476025031013`*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"12215f24-f898-4b79-b4e5-d049ce430e5d"],

Cell[BoxData["\<\"non_diffusion_retroactivity_contour_1.eps\"\>"], "Output",
 CellChangeTimes->CompressedData["
1:eJwdz08oQwEAx/HnYFGMVmq1MqMkRotGmVqWgy1kdts7jNmfN9lorR5p2mWM
HZZdhiVmTYnFnpKLLTJK0UgmB0oulq0UWuPg/Rx+fU6/w1eknxgyFhEEIWXH
dImbjdz37ieNoh86WhtI2Ne0boRLt202uCZMzMLJeMwHs3fKAJTYmSAcHqsL
QTWZ2oIPPaNRGOw8jMFaT+YICjfIONwc8CXho5q4ggwlvoHHZeY3aFBWf0K7
8zT//6N+fqGn6qzYxKqllVw4X1/gQUb+KoJ8naQFllTIFbC3XK+CU7kaDZTp
V7TQkBbooIi+N8HLxW0rJA86HPBCtTcDM7JzF3Q17rihP1TqheNerh/mMxGF
GX255CA88UlH4HeWmoYuXmAB7jo5YVhYbd+H0TlLEj6nPtJQvGz9gjaBiUOx
hulrPnypjCTcrH/Kir79
  "],
 CellLabel->"Out[52]=",ExpressionUUID->"3043853e-aec8-4f7e-8016-7975cb819ed6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<non_diffusion_flux_contour_1.eps\>\"", ",", "plot2"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.75962790636749*^9, 3.7596279078001337`*^9}, {
  3.762786126756095*^9, 3.7627861307005177`*^9}, {3.7627861899626102`*^9, 
  3.762786215814348*^9}, {3.76279223328601*^9, 3.7627922349918222`*^9}, {
  3.76279299390281*^9, 3.7627930263526297`*^9}, {3.7628013802249517`*^9, 
  3.762801381541869*^9}, {3.76280145064954*^9, 3.762801450828053*^9}, {
  3.7628021615146847`*^9, 3.762802161637425*^9}, {3.765455534850958*^9, 
  3.765455537176478*^9}, {3.765455920118528*^9, 3.765455926707101*^9}, {
  3.765456266232305*^9, 3.765456266419096*^9}, {3.765461439865835*^9, 
  3.765461440019744*^9}, {3.7654947497977467`*^9, 3.765494749945299*^9}, {
  3.765638801406929*^9, 3.765638803279502*^9}, {3.7656435863889227`*^9, 
  3.765643595752365*^9}, {3.765647606034202*^9, 3.765647606212184*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"c309d237-9d09-4e4c-be2d-a6f44823799e"],

Cell[BoxData["\<\"non_diffusion_flux_contour_1.eps\"\>"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBeK22W66qXxvHCN8onxB9LcYh2gQvWvzrlQQ3WHrnwei
4zVu1IHoWI57/SD6YlvidBA9r/78bBBdI2u9EESv2flyGZjeW7MWLH7o8UYQ
naTIsBNE7z7Sug9EP/i64ijYHkahsyD6yIrgiyDaZ0njSxBtVW75BUR/MLvx
A0RbS4n+BYufvMeaBjI/L54PRP/4qyAMohOaWJRANJ+Mlx6IVhCNcgLROR01
XiD6i4hFMFjfvE1RIPqzlUk8WPzeuzQQ/aziaC6I9rkXWAKiuVROVoPo7TMe
NIBoGcNLrSBaK0WpG0R/26w2CURPct7olA6kp7tdDADRmyY7JoJojccllSBa
Ye6iThDt8FJoMYj+beC6AURHlFUcBdHtxgw3QHTN2+qvIFpgXwlbBpBe1Hlb
AkSf2bx+fyuQBgAaosJE
  "],
 CellLabel->"Out[53]=",ExpressionUUID->"53dd4845-1de5-4223-bec3-cd523573f2e8"]
}, Open  ]]
},
WindowSize->{1533, 836},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"11.3 for Linux x86 (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 172, 3, 31, "Input",ExpressionUUID->"79fd1250-6237-4eb0-b52f-4a464a698452"],
Cell[733, 25, 167, 3, 31, "Input",ExpressionUUID->"be2863ff-362f-4969-891e-2b6b87ad7c36"],
Cell[903, 30, 416, 9, 31, "Input",ExpressionUUID->"a523582e-c869-4b2e-bcc8-1ef5b80c92fa"],
Cell[1322, 41, 5246, 110, 147, "Input",ExpressionUUID->"cfafa767-35e9-4709-a697-5d8439396296"],
Cell[6571, 153, 376, 7, 31, "Input",ExpressionUUID->"3cbeb891-f029-49a4-9fdc-10122a65d711"],
Cell[6950, 162, 1559, 29, 55, "Input",ExpressionUUID->"c6425be2-fbe9-4aba-a10e-29eda1aefc8b"],
Cell[8512, 193, 382, 8, 31, "Input",ExpressionUUID->"923b9974-dd4d-435f-9efa-e40bb63c292c"],
Cell[8897, 203, 1267, 25, 55, "Input",ExpressionUUID->"c5e3e91b-b99a-436e-9987-b3d034a01361"],
Cell[10167, 230, 288, 6, 31, "Input",ExpressionUUID->"41b053a1-6dc7-4aa9-a634-77c406f10fd9"],
Cell[10458, 238, 1310, 26, 78, "Input",ExpressionUUID->"8ef832db-1bb7-4b0f-a5d7-89c33a44c516"],
Cell[11771, 266, 252, 4, 31, "Input",ExpressionUUID->"89be0e65-53b1-4257-996b-831f375f1d30"],
Cell[12026, 272, 1982, 42, 78, "Input",ExpressionUUID->"a4b492cf-61e4-47d1-8c95-ff59c8e1ea31"],
Cell[14011, 316, 242, 4, 31, "Input",ExpressionUUID->"7540b144-1a5b-4b16-be8d-6131eeb029ce"],
Cell[14256, 322, 5470, 80, 31, "Input",ExpressionUUID->"7982c85c-e409-4ab5-b50e-5bab79fc1794"],
Cell[19729, 404, 395, 7, 31, "Input",ExpressionUUID->"0731a6e7-6d8f-405b-a173-53e58ce3f4d3"],
Cell[20127, 413, 11520, 180, 239, "Input",ExpressionUUID->"3502bb1c-ff94-4b74-b389-9bf969c2278e"],
Cell[31650, 595, 149, 2, 31, "Input",ExpressionUUID->"d3361eac-d43d-47cc-b55d-d66c2df48bc0"],
Cell[CellGroupData[{
Cell[31824, 601, 176, 2, 31, "Input",ExpressionUUID->"bfad1429-f49e-487e-87c2-805a8c450733"],
Cell[32003, 605, 13639, 192, 35, "Output",ExpressionUUID->"ec4a60af-c7e0-42f4-a5ed-eac3335b4393"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45679, 802, 148, 2, 31, "Input",ExpressionUUID->"0718590f-ec84-458d-a4de-cf9f817ab838"],
Cell[45830, 806, 13655, 192, 35, "Output",ExpressionUUID->"14a206f1-b15a-4c6e-ae1e-8c8b444a0fa4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59522, 1003, 148, 2, 31, "Input",ExpressionUUID->"b57c8567-5de0-4972-816e-d6326c9adb86"],
Cell[59673, 1007, 13653, 192, 35, "Output",ExpressionUUID->"9a51ae30-be4e-4e4e-8ffa-8d7a691178c4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73363, 1204, 175, 2, 31, "Input",ExpressionUUID->"930f47d4-2130-4db8-bec9-833a07b997c0"],
Cell[73541, 1208, 13639, 192, 35, "Output",ExpressionUUID->"c6146546-f318-4d36-9d56-43805166b616"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87217, 1405, 177, 2, 31, "Input",ExpressionUUID->"8806691f-0884-45ab-a3d5-5dec4c6d26b7"],
Cell[87397, 1409, 13164, 185, 35, "Output",ExpressionUUID->"9c9f9ff5-1719-476c-925d-de2a71e54260"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100598, 1599, 177, 2, 31, "Input",ExpressionUUID->"ddaba92d-bcba-4087-9dca-5a7dad58232e"],
Cell[100778, 1603, 13651, 192, 35, "Output",ExpressionUUID->"e23bd2bf-cd9d-4692-aa86-ec36936d8c9f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114466, 1800, 176, 2, 31, "Input",ExpressionUUID->"fcc23847-9959-4141-ab32-4148e16c247c"],
Cell[114645, 1804, 13635, 192, 35, "Output",ExpressionUUID->"1f215bd8-a84c-41ce-aef3-5efa7e38ed78"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128317, 2001, 175, 2, 31, "Input",ExpressionUUID->"1934ba77-9830-4ea6-a8ea-9583ad1acd15"],
Cell[128495, 2005, 13603, 192, 35, "Output",ExpressionUUID->"d0fce537-0491-4502-bec1-5545a62804b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142135, 2202, 175, 2, 31, "Input",ExpressionUUID->"cc478202-40a8-4ef6-9f73-d40f3bfac36e"],
Cell[142313, 2206, 9507, 133, 35, "Output",ExpressionUUID->"acaf8ed3-a909-4c55-ae34-f81ff023cfa5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151857, 2344, 178, 2, 31, "Input",ExpressionUUID->"e0526837-ff73-4082-8201-44f240275422"],
Cell[152038, 2348, 13604, 192, 35, "Output",ExpressionUUID->"aff4b846-960f-4323-9d82-7b5dce603fb1"]
}, Open  ]],
Cell[165657, 2543, 330, 6, 31, "Input",ExpressionUUID->"48aec2c6-6fd0-4731-b4b7-5feccce97f60"],
Cell[CellGroupData[{
Cell[166012, 2553, 796, 15, 31, "Input",ExpressionUUID->"b756d707-f041-409a-91ea-31b78e731c1e"],
Cell[166811, 2570, 24190, 347, 35, "Output",ExpressionUUID->"c67fbda8-fea5-45b2-b3c8-d52a35ef7cd6"]
}, Open  ]],
Cell[191016, 2920, 317, 6, 31, "Input",ExpressionUUID->"170dd429-91dc-42c2-8c42-56466a54d474"],
Cell[CellGroupData[{
Cell[191358, 2930, 356, 9, 31, "Input",ExpressionUUID->"cc42e4eb-4117-4a61-8eef-0fe57c34ff91"],
Cell[191717, 2941, 23036, 324, 35, "Output",ExpressionUUID->"c467c142-14b8-4171-990d-9296758d9c61"]
}, Open  ]],
Cell[214768, 3268, 507, 13, 31, "Input",ExpressionUUID->"466745fd-706c-480b-b15c-e47ce8de5e22"],
Cell[CellGroupData[{
Cell[215300, 3285, 990, 22, 55, "Input",ExpressionUUID->"00ae6be0-5c59-4dc1-80a3-68be2c30cbd1"],
Cell[216293, 3309, 14824, 212, 35, "Output",ExpressionUUID->"a73859d2-9e9b-4b8f-8338-2d20914055b2"]
}, Open  ]],
Cell[231132, 3524, 390, 9, 31, "Input",ExpressionUUID->"6e437c2a-7c6a-4e30-94df-86f375c83e80"],
Cell[231525, 3535, 262, 5, 31, "Input",ExpressionUUID->"0f467917-7a6e-41fa-8a59-b58e4315fd07"],
Cell[CellGroupData[{
Cell[231812, 3544, 641, 15, 31, "Input",ExpressionUUID->"e672d0e9-24f5-4a25-81b8-cf8d0bf20fa5"],
Cell[232456, 3561, 10629, 153, 35, "Output",ExpressionUUID->"453ef611-1a90-4dd4-9a3d-0ded8ad9ae6d"]
}, Open  ]],
Cell[243100, 3717, 441, 10, 31, "Input",ExpressionUUID->"19072e88-a9a2-427c-87ab-d0535c263a1f"],
Cell[243544, 3729, 424, 10, 31, "Input",ExpressionUUID->"d3c872a1-fe8f-4983-b976-8f414f791e2b"],
Cell[CellGroupData[{
Cell[243993, 3743, 1376, 25, 31, "Input",ExpressionUUID->"a1ed0948-9c06-459a-afa3-5bd971090fc3"],
Cell[245372, 3770, 19391, 290, 377, "Output",ExpressionUUID->"9989fff6-a706-4450-a5d8-de0d737366a6"]
}, Open  ]],
Cell[264778, 4063, 423, 11, 31, "Input",ExpressionUUID->"91489967-76eb-489d-be81-fed1c10eee6c"],
Cell[CellGroupData[{
Cell[265226, 4078, 1370, 25, 31, "Input",ExpressionUUID->"b69038fa-a629-49fe-b765-8038a05eaa75"],
Cell[266599, 4105, 19387, 291, 377, "Output",ExpressionUUID->"8c770855-3288-4f0e-9653-d48a76f54361"]
}, Open  ]],
Cell[286001, 4399, 423, 11, 31, "Input",ExpressionUUID->"ec3e01a0-7ed4-4558-8b59-197c51e0f87d"],
Cell[CellGroupData[{
Cell[286449, 4414, 1324, 25, 31, "Input",ExpressionUUID->"799b8137-094a-46b6-ba5a-c00ef59760a0"],
Cell[287776, 4441, 20389, 307, 377, "Output",ExpressionUUID->"9f24e44f-aa4e-4775-a05c-4a2d2fd3c1ca"]
}, Open  ]],
Cell[308180, 4751, 272, 5, 31, "Input",ExpressionUUID->"d3d9bf35-bb37-4cfa-b452-d65071aebae2"],
Cell[CellGroupData[{
Cell[308477, 4760, 2172, 40, 31, "Input",ExpressionUUID->"93cf7c9d-6d37-49b6-8ebd-404e2173f356"],
Cell[310652, 4802, 9480, 156, 377, "Output",ExpressionUUID->"e310a4e7-1006-4acb-a184-8572cf86f6bd"]
}, Open  ]],
Cell[320147, 4961, 274, 5, 31, "Input",ExpressionUUID->"63a5782c-bb06-4bda-b879-64d2ccec04b4"],
Cell[CellGroupData[{
Cell[320446, 4970, 1404, 29, 31, "Input",ExpressionUUID->"0004e5d5-4d51-4364-95bc-1b747cd5e3d5"],
Cell[321853, 5001, 7403, 124, 377, "Output",ExpressionUUID->"a8b4b8a3-1c7b-465a-8f3c-0909cead10e8"]
}, Open  ]],
Cell[329271, 5128, 249, 4, 31, "Input",ExpressionUUID->"f9c5179b-8b27-4da7-affc-ea1cf1337be7"],
Cell[CellGroupData[{
Cell[329545, 5136, 9356, 167, 170, "Input",ExpressionUUID->"d86be423-7a67-44fd-bd97-4263c9acfa52"],
Cell[338904, 5305, 144873, 2656, 427, "Output",ExpressionUUID->"31cc2979-1c55-4c4e-99ea-20247565a61f"]
}, Open  ]],
Cell[483792, 7964, 253, 4, 31, "Input",ExpressionUUID->"d812717d-d04f-4e4d-b2d4-528f5eb903b6"],
Cell[CellGroupData[{
Cell[484070, 7972, 6195, 125, 170, "Input",ExpressionUUID->"faba76c2-9c19-42c2-a775-84939e39f647"],
Cell[490268, 8099, 175941, 3157, 427, "Output",ExpressionUUID->"4731c77a-e883-4dcc-9d4f-d46cbbcd0078"]
}, Open  ]],
Cell[CellGroupData[{
Cell[666246, 11261, 1021, 15, 31, "Input",ExpressionUUID->"12215f24-f898-4b79-b4e5-d049ce430e5d"],
Cell[667270, 11278, 646, 11, 35, "Output",ExpressionUUID->"3043853e-aec8-4f7e-8016-7975cb819ed6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[667953, 11294, 1007, 15, 31, "Input",ExpressionUUID->"c309d237-9d09-4e4c-be2d-a6f44823799e"],
Cell[668963, 11311, 637, 11, 35, "Output",ExpressionUUID->"53dd4845-1de5-4223-bec3-cd523573f2e8"]
}, Open  ]]
}
]
*)

