(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.4' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    324247,       6034]
NotebookOptionsPosition[    320160,       5968]
NotebookOutlinePosition[    320493,       5983]
CellTagsIndexPosition[    320450,       5980]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[54]:=",ExpressionUUID->"79fd1250-6237-4eb0-b52f-4a464a698452"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[55]:=",ExpressionUUID->"be2863ff-362f-4969-891e-2b6b87ad7c36"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{"{", "\"\<\\\\usepackage{color,txfonts}\>\"", "}"}]}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[56]:=",ExpressionUUID->"6920387e-ccce-4c74-8b63-9e8bb729a49c"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Solving", " ", "ODE", " ", "corresponding", " ", "to", " ", "our", " ", 
    "enzyme"}], "-", 
   RowBox[{"substrate", " ", "model"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741841861550123*^9, 3.741841886103339*^9}, {
  3.7418421541903677`*^9, 3.741842155446493*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"59511a7c-f752-44bb-b966-cdda12b75c79"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solution", "[", 
   RowBox[{
   "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
    "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "dGc_"}], 
   "]"}], ":=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"k0", "*", "a", "*", 
         RowBox[{"(", 
          RowBox[{"Ztot", "-", "inactive", "-", "active"}], ")"}]}], "-", 
        RowBox[{"k0", "*", "inactive", "*", 
         RowBox[{"Exp", "[", "energyinactive", "]"}]}], "-", " ", 
        RowBox[{"kcat", "*", "inactive", "*", "\[IndentingNewLine]", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
            "energyinactive", "-", "energyactive", " ", "+", " ", "dmu", "+", 
             "dGc"}], "]"}]}], "]"}]}], "+", " ", 
        RowBox[{"kcat", "*", 
         RowBox[{"Exp", "[", "dGc", "]"}], "*", "active", "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "energyinactive"}], "+", "energyactive", " ", "-", 
             " ", "dmu", "-", "dGc"}], "]"}]}], "]"}]}]}], " ", "\[Equal]", 
       "0"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"k1", "*", "b", "*", 
         RowBox[{"(", 
          RowBox[{"Ztot", "-", "inactive", "-", "active"}], ")"}]}], "-", 
        RowBox[{"k1", "*", "active", "*", 
         RowBox[{"Exp", "[", "energyactive", "]"}]}], "+", 
        RowBox[{"kcat", "*", "inactive", "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
            "energyinactive", "-", "energyactive", " ", "+", " ", "dmu", "+", 
             "dGc"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", " ", "-", 
        RowBox[{"kcat", "*", 
         RowBox[{"Exp", "[", "dGc", "]"}], "*", "active", "*", 
         RowBox[{"Min", "[", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "energyinactive"}], "+", "energyactive", " ", "-", 
             " ", "dmu", "-", "dGc"}], "]"}]}], "]"}]}]}], "\[Equal]", 
       "0"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"inactive", ",", "active"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.702166044072454*^9, {3.702166948972628*^9, 3.702167052110544*^9}, {
   3.702167113220365*^9, 3.702167137709963*^9}, {3.7021672333424788`*^9, 
   3.702167332347719*^9}, {3.7021676937563868`*^9, 3.7021679363577633`*^9}, {
   3.702168037605475*^9, 3.702168048798252*^9}, 3.702174336973366*^9, 
   3.7026865999801083`*^9, 3.702687373180748*^9, {3.702738221451532*^9, 
   3.7027382262480907`*^9}, {3.702738485681497*^9, 3.702738488548958*^9}, {
   3.702738567514741*^9, 3.702738569574913*^9}, {3.702794558542121*^9, 
   3.70279457003657*^9}, {3.702881363136537*^9, 3.7028813644932423`*^9}, {
   3.7028814054996967`*^9, 3.7028814062831593`*^9}, {3.702888270079026*^9, 
   3.7028882914211283`*^9}, {3.7028908682411833`*^9, 
   3.7028909180607433`*^9}, {3.702912682498124*^9, 3.702912713989506*^9}, {
   3.7029128019820967`*^9, 3.702912832306931*^9}, {3.7029129593828707`*^9, 
   3.702913026958959*^9}, {3.702913133306026*^9, 3.70291315698475*^9}, {
   3.7029131925406847`*^9, 3.70291330471702*^9}, {3.702913392312971*^9, 
   3.7029134189814796`*^9}, {3.7029515020172577`*^9, 3.702951619948762*^9}, {
   3.702952110515991*^9, 3.7029521280592747`*^9}, {3.703227936585721*^9, 
   3.703227960462441*^9}, {3.704519555417325*^9, 3.704519635901753*^9}, {
   3.705470751803521*^9, 3.705470760096005*^9}, {3.70547079696565*^9, 
   3.705470809670541*^9}, {3.7054708535494213`*^9, 3.705470903429178*^9}, {
   3.7054709379461184`*^9, 3.705470958935111*^9}, {3.716537882393556*^9, 
   3.716537894361053*^9}, {3.726590419856554*^9, 3.726590476582295*^9}, {
   3.726590765760021*^9, 3.72659077796837*^9}, {3.726590828724712*^9, 
   3.7265908487170753`*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"cfafa767-35e9-4709-a697-5d8439396296"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Extracting", " ", "out", " ", "the", " ", "expression", " ", "for", " ", 
   "the", " ", "complex", " ", "XZ"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741841890882832*^9, 3.741841916384842*^9}, 
   3.7418419591067*^9, 3.7418421476892653`*^9},
 CellLabel->"In[59]:=",ExpressionUUID->"0de22965-74b4-4fcf-9e85-98a8ba8a199b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"inactivecomplex", "[", 
    RowBox[{
    "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
     "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "dGc_"}], 
    "]"}], ":=", 
   RowBox[{"inactive", "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"solution", "[", 
       RowBox[{
       "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
        "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], 
       "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.702168215473268*^9, 3.702168221039958*^9}, 
   3.702168262384822*^9, 3.702174917067916*^9, {3.702174984871661*^9, 
   3.702175012297886*^9}, {3.702175049982047*^9, 3.702175058166037*^9}, {
   3.702175108187848*^9, 3.70217511686306*^9}, {3.702175562928018*^9, 
   3.70217556505879*^9}, {3.7027382996976147`*^9, 3.702738299872953*^9}, {
   3.702738494323587*^9, 3.702738495209484*^9}, {3.702738571937902*^9, 
   3.702738572644247*^9}, 3.702738713934792*^9, {3.70280971834365*^9, 
   3.7028097220489597`*^9}, 3.702809809695763*^9, {3.716537899233767*^9, 
   3.716537900259441*^9}, {3.716538190860166*^9, 3.716538191259293*^9}, {
   3.72659048614815*^9, 3.726590497344143*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"c6425be2-fbe9-4aba-a10e-29eda1aefc8b"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Extracting", " ", "out", " ", "the", " ", "expression", " ", "for", " ", 
   "the", " ", "complex", " ", 
   SuperscriptBox["X", "*"], "Z"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741841928423285*^9, 3.74184195641704*^9}, 
   3.741842149001141*^9},
 CellLabel->"In[61]:=",ExpressionUUID->"21174117-a8fa-48ef-b356-cef3b67c87c3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"activecomplex", "[", 
    RowBox[{
    "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
     "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "dGc_"}], 
    "]"}], ":=", 
   RowBox[{"active", "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"solution", "[", 
       RowBox[{
       "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
        "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], 
       "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7027383021252604`*^9, 3.702738302209055*^9}, {
   3.702738497083253*^9, 3.7027384977232513`*^9}, {3.702738574711505*^9, 
   3.702738575352935*^9}, 3.702738718104457*^9, {3.7028097360684643`*^9, 
   3.7028097372270737`*^9}, 3.7028098135742073`*^9, {3.716537902722033*^9, 
   3.716537903665283*^9}, {3.716538193460095*^9, 3.716538193740793*^9}, {
   3.726590501726894*^9, 3.726590506280922*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"c5e3e91b-b99a-436e-9987-b3d034a01361"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Formula", " ", "for", " ", "retroactivity"}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.741841966164155*^9, 3.7418419762710342`*^9}, 
   3.741842149771411*^9},
 CellLabel->"In[63]:=",ExpressionUUID->"e3494305-bb61-402e-82da-d139fa22e6db"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"retroactivity", "[", 
    RowBox[{
    "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
     "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "dGc_"}], 
    "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"activecomplex", "[", 
       RowBox[{
       "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
        "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], 
       "]"}], " ", "+", " ", 
      RowBox[{"inactivecomplex", "[", 
       RowBox[{
       "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
        "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], 
       "]"}]}], ")"}], "/", "Ztot"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7021751189518538`*^9, 3.7021752020568933`*^9}, {
  3.7028097418861732`*^9, 3.702809746387904*^9}, {3.702809817626046*^9, 
  3.7028098203306637`*^9}, {3.716537908282237*^9, 3.716537921570463*^9}, {
  3.716538046571355*^9, 3.716538046993948*^9}, {3.726590509471732*^9, 
  3.726590519977222*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"8ef832db-1bb7-4b0f-a5d7-89c33a44c516"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Formula", " ", "for", " ", "flux"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741841966164155*^9, 3.7418419762710342`*^9}, 
   3.741842149771411*^9, {3.765709834170685*^9, 3.765709834665902*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"55b06b11-3ad0-42b6-b25c-968e913f21b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"flux", "[", 
    RowBox[{
    "Ztot_", ",", "a_", ",", "b_", ",", "k0_", ",", "k1_", ",", "kcat_", ",", 
     "dmu_", ",", "energyinactive_", ",", "energyactive_", ",", "dGc_"}], 
    "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"inactivecomplex", "[", 
      RowBox[{
      "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
       "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], "]"}],
      "*", "kcat", "*", 
     RowBox[{"Min", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
        "energyinactive", "-", "energyactive", " ", "+", " ", "dmu", "+", 
         "dGc"}], "]"}]}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"activecomplex", "[", 
      RowBox[{
      "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
       "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], "]"}],
      "*", "kcat", "*", 
     RowBox[{"Exp", "[", "dGc", "]"}], "*", 
     RowBox[{"Min", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "energyinactive"}], "+", "energyactive", " ", "-", " ", 
         "dmu", "-", "dGc"}], "]"}]}], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7023885542786303`*^9, 3.702388580137651*^9}, {
   3.702388904215907*^9, 3.7023890168660507`*^9}, {3.702794589039369*^9, 
   3.702794590097393*^9}, {3.702809748741383*^9, 3.7028097537589893`*^9}, {
   3.7028098220675497`*^9, 3.702809823668037*^9}, {3.7045917667990417`*^9, 
   3.70459177907504*^9}, {3.709457354552289*^9, 3.709457364808877*^9}, 
   3.709457407146443*^9, {3.716537926618672*^9, 3.716537938380292*^9}, {
   3.72659052586479*^9, 3.7265905364021*^9}, {3.7265955401647463`*^9, 
   3.726595576922202*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"a4b492cf-61e4-47d1-8c95-ff59c8e1ea31"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Defining", " ", "parameters"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.765710537836914*^9, 
  3.765710543549985*^9}},ExpressionUUID->"ae632c36-4494-451f-9bed-\
11f9736edf89"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ztot", "=", "10"}], ";", 
  RowBox[{"a", "=", "1"}], ";", 
  RowBox[{"b", "=", "3"}], ";", 
  RowBox[{"k0", "=", "1"}], ";", 
  RowBox[{"k1", "=", "1"}], ";", 
  RowBox[{"kcat", "=", "1"}], ";", 
  RowBox[{"dmu", "=", "3"}], ";", 
  RowBox[{"dGc", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.702702465623695*^9, 3.702702481318576*^9}, {
   3.702738782362583*^9, 3.702738801562438*^9}, {3.702739578920397*^9, 
   3.7027395828351*^9}, {3.702739711611239*^9, 3.7027397119573193`*^9}, {
   3.702739768665373*^9, 3.702739780830758*^9}, {3.702740150179941*^9, 
   3.702740173988695*^9}, 3.702740281011799*^9, 3.702740350587986*^9, {
   3.702740532494194*^9, 3.7027405544482393`*^9}, {3.702740821690811*^9, 
   3.702740837970705*^9}, {3.7027409468412657`*^9, 3.70274094732125*^9}, {
   3.702740998562949*^9, 3.7027409986836987`*^9}, {3.7027410592668467`*^9, 
   3.7027411229465446`*^9}, {3.702741159494296*^9, 3.70274116115558*^9}, {
   3.702771375154334*^9, 3.702771375775132*^9}, {3.702775932235313*^9, 
   3.702775932505027*^9}, {3.7027766251236477`*^9, 3.702776625579893*^9}, {
   3.702777399230712*^9, 3.7027774203663*^9}, {3.702792333515884*^9, 
   3.702792362279211*^9}, {3.7027925341031857`*^9, 3.702792560236281*^9}, {
   3.7027929405392113`*^9, 3.702792941698036*^9}, {3.702793299069736*^9, 
   3.702793304503894*^9}, {3.702793369353991*^9, 3.702793370373068*^9}, {
   3.702793509513192*^9, 3.702793511051221*^9}, {3.7027935516775513`*^9, 
   3.702793552503696*^9}, {3.7027936247844973`*^9, 3.702793624938295*^9}, {
   3.702794135479528*^9, 3.702794135577962*^9}, 3.7028099051076117`*^9, {
   3.7028099707815847`*^9, 3.702809986025997*^9}, {3.702810093643302*^9, 
   3.702810105382256*^9}, {3.702862298582588*^9, 3.702862306105638*^9}, 
   3.702862349105968*^9, 3.702862423709073*^9, {3.702862629272225*^9, 
   3.7028626394597597`*^9}, {3.702867350514559*^9, 3.7028673633466787`*^9}, 
   3.702888418056349*^9, {3.702888503872448*^9, 3.702888504032905*^9}, {
   3.702888555839802*^9, 3.702888559907641*^9}, {3.7028892356357613`*^9, 
   3.702889248694932*^9}, {3.702889375590631*^9, 3.7028893765819807`*^9}, {
   3.702889713813114*^9, 3.702889771565961*^9}, {3.702890336167141*^9, 
   3.702890370048492*^9}, 3.703034232036368*^9, {3.703034349942705*^9, 
   3.703034350346459*^9}, {3.7030343912793303`*^9, 3.7030343917902927`*^9}, {
   3.7030354015482607`*^9, 3.703035407607726*^9}, 3.7030357337402353`*^9, {
   3.703120355412403*^9, 3.703120379470264*^9}, {3.7031219381579523`*^9, 
   3.7031219799659567`*^9}, {3.703125612204311*^9, 3.703125621185216*^9}, 
   3.703126916500442*^9, 3.703128648395463*^9, {3.703136761572414*^9, 
   3.703136797893845*^9}, {3.703137035292458*^9, 3.7031370389140177`*^9}, 
   3.703138917575452*^9, {3.7032038490486298`*^9, 3.703203878661544*^9}, {
   3.70320581494416*^9, 3.703205815497518*^9}, {3.7032277285789127`*^9, 
   3.703227728898692*^9}, 3.703227783802903*^9, 3.703229947463098*^9, {
   3.703297014033345*^9, 3.703297014229898*^9}, {3.7033976485909367`*^9, 
   3.7033976511547413`*^9}, {3.703397772142921*^9, 3.703397783915291*^9}, {
   3.7045932247521544`*^9, 3.704593244844837*^9}, {3.704593433676923*^9, 
   3.704593433987424*^9}, 3.7045948980654716`*^9, {3.704595905365993*^9, 
   3.704595917139818*^9}, 3.704599894272238*^9, {3.705484018965513*^9, 
   3.705484020513145*^9}, {3.7054841029803553`*^9, 3.705484135176837*^9}, {
   3.705484347531857*^9, 3.7054843726945972`*^9}, {3.707721618575005*^9, 
   3.707721666594389*^9}, {3.707731323307767*^9, 3.70773133862096*^9}, {
   3.7093867222778063`*^9, 3.709386722476798*^9}, {3.709386946329864*^9, 
   3.709386946521987*^9}, {3.709448887941187*^9, 3.709448936865871*^9}, {
   3.709451815948131*^9, 3.709451955044157*^9}, {3.709452005503935*^9, 
   3.709452040089609*^9}, {3.709452121230496*^9, 3.709452123550345*^9}, {
   3.70945217056896*^9, 3.709452170793034*^9}, {3.709457813835952*^9, 
   3.709457851373752*^9}, {3.709458344547925*^9, 3.709458347802966*^9}, {
   3.709458562950098*^9, 3.709458563133876*^9}, {3.709458615171361*^9, 
   3.709458633004318*^9}, {3.7101612815565*^9, 3.710161281940776*^9}, {
   3.713883357051797*^9, 3.71388335739186*^9}, 3.716110618217231*^9, {
   3.716116186566577*^9, 3.716116206487423*^9}, {3.716116403020438*^9, 
   3.716116403691722*^9}, {3.716118350152473*^9, 3.716118373977524*^9}, {
   3.716191745328787*^9, 3.716191804771163*^9}, {3.71619195898289*^9, 
   3.716191987254231*^9}, {3.716192290368829*^9, 3.7161923204896297`*^9}, 
   3.7161923683719053`*^9, {3.716192475164302*^9, 3.716192535145218*^9}, {
   3.716193003266652*^9, 3.71619303278773*^9}, {3.7162756276238623`*^9, 
   3.7162756292876167`*^9}, {3.716537950973671*^9, 3.7165379539966383`*^9}, {
   3.716539500197323*^9, 3.71653950093255*^9}, {3.716539553640479*^9, 
   3.7165395541926622`*^9}, {3.716539677504972*^9, 3.716539698072353*^9}, 
   3.7165439247183447`*^9, 3.7167210575095787`*^9, {3.7167390421263733`*^9, 
   3.716739042261085*^9}, 3.716739128028409*^9, {3.716740543489029*^9, 
   3.716740544048573*^9}, {3.716740627725945*^9, 3.7167406334701443`*^9}, 
   3.716828183496153*^9, 3.716828373907922*^9, 3.716888984432446*^9, 
   3.7168901684212627`*^9, {3.7168908826244717`*^9, 3.716890886057373*^9}, 
   3.717848380695402*^9, {3.717931336435379*^9, 3.7179313461245537`*^9}, {
   3.717931686711533*^9, 3.7179316880867147`*^9}, 3.7186081040506973`*^9, 
   3.7186081597580633`*^9, {3.718608227889574*^9, 3.7186082328257*^9}, 
   3.719735465607979*^9, {3.71973564524257*^9, 3.719735645417767*^9}, 
   3.719736866067317*^9, 3.7197369481444674`*^9, {3.71975416352848*^9, 
   3.7197541660641527`*^9}, {3.719756824817808*^9, 3.719756832378085*^9}, {
   3.71976051385913*^9, 3.719760540604013*^9}, {3.719761042803075*^9, 
   3.719761044930066*^9}, 3.719761169055943*^9, {3.7197633032804937`*^9, 
   3.719763303586773*^9}, {3.719846645309799*^9, 3.7198466455179663`*^9}, {
   3.719847358248034*^9, 3.719847359008614*^9}, 3.719847430902051*^9, {
   3.7198475215712433`*^9, 3.71984752744226*^9}, {3.719847635832906*^9, 
   3.7198476427215757`*^9}, {3.719918177796935*^9, 3.719918178425748*^9}, {
   3.719918933175694*^9, 3.719918933441321*^9}, {3.7199190592164497`*^9, 
   3.719919060345922*^9}, {3.7200919461561823`*^9, 3.720091949643915*^9}, {
   3.720092157190983*^9, 3.720092158448207*^9}, {3.726474038954094*^9, 
   3.726474042473548*^9}, {3.7264741999399242`*^9, 3.726474204691793*^9}, {
   3.726474399360112*^9, 3.726474405614959*^9}, 3.726477410487742*^9, {
   3.726488440726535*^9, 3.7264884409580107`*^9}, {3.726590549577198*^9, 
   3.726590552545233*^9}, {3.726591351466092*^9, 3.726591351873034*^9}, {
   3.726591474680952*^9, 3.726591475312338*^9}, {3.726593279677305*^9, 
   3.726593280501631*^9}, {3.726595637105981*^9, 3.726595637290647*^9}, {
   3.726661876677639*^9, 3.7266618769943037`*^9}, {3.7266634042990026`*^9, 
   3.7266634044857197`*^9}, {3.726663622901334*^9, 3.726663623047679*^9}, {
   3.7266641880489283`*^9, 3.726664188257299*^9}, {3.7266748341980877`*^9, 
   3.726674834387595*^9}, {3.726731573984457*^9, 3.726731574115035*^9}, {
   3.7268203873339853`*^9, 3.726820394804536*^9}, 3.7321585494530487`*^9, {
   3.7414447799231367`*^9, 3.741444840471066*^9}, {3.76261106699911*^9, 
   3.7626111058473177`*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"57d0d9ee-6676-49b2-9846-91e6f1c292f1"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Calculating", " ", "optimal", " ", "binding", " ", "energies", " ", "for", 
   " ", "a", " ", "range", " ", "of", " ", "fluxes"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.741842241455912*^9, 3.74184224986679*^9}, {
  3.741842285512466*^9, 3.741842297627009*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"c8749baa-9151-4d27-8b52-7031f9a722ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"matrix", " ", "=", 
  RowBox[{"ParallelTable", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"answer", "=", 
      RowBox[{"NMinimize", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"retroactivity", "[", 
           RowBox[{
           "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",",
             "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], 
           "]"}], ",", 
          RowBox[{
           RowBox[{"flux", "[", 
            RowBox[{
            "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", 
             ",", "dmu", ",", "energyinactive", ",", "energyactive", ",", 
             "dGc"}], "]"}], "\[Equal]", "fluxcap"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"energyinactive", ",", "energyactive"}], "}"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"vector", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"energyinactive", ",", "energyactive"}], "}"}], "/.", 
       RowBox[{"answer", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"optenergyinactive", "=", 
      RowBox[{"vector", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"optenergyactive", "=", 
      RowBox[{"vector", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FullSimplify", "[", 
        RowBox[{"flux", "[", 
         RowBox[{
         "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
          "dmu", ",", "optenergyinactive", ",", "optenergyactive", ",", 
          "dGc"}], "]"}], "]"}], ",", "optenergyinactive", ",", 
       "optenergyactive"}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"fluxcap", ",", "0.1", ",", "2.5", ",", "0.4"}], "}"}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQrRa0LW/74deOJ6SlCkF0ycuXGw4D6dyGxi0gOmSB
0X4Q/YGlFUwvYL3s/QJIH/yg5wOiQ2bsPv4KSD/vZT8Boru+25wH0Xr66hdA
dGIwz643QNoxpAxMs4Xbzw8/8tpRSE58AYiOvLd+FYhuCd8NpkuUd64D0c9a
iraCaPHHjz+C6PIm+U8guiE14DuIrjgRC6bvZov9BdFhJdpgOmVLD1cEkFa8
sQ1MT7nu6giiH53UdwLRUufUfMD0m4V+IHqTZX0QiD634jOY5rqq3AmieT/c
6gHROjqOk0D0qyXdYNpozZHVILpo2VMwzbWwe6btAyB/znYwvW9aR/0cjjeO
7zKOgmkAmTHGkA==
  "],
 CellLabel->"In[69]:=",ExpressionUUID->"3502bb1c-ff94-4b74-b389-9bf969c2278e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.09999999992112435`", ",", "4.418308680390142`", ",", 
     "8.418308648756607`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4999999984669033`", ",", "2.7006728396313755`", ",", 
     "6.7006727973638585`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.9000000041918272`", ",", "1.9891803834956168`", ",", 
     "5.989180339607737`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.2999999922243413`", ",", "1.4762255370657282`", ",", 
     "5.476225474104236`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.6999999864754733`", ",", "1.0302608077942592`", ",", 
     "5.030260797200713`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.099999990316648`", ",", "0.584497365755539`", ",", 
     "4.584497325496947`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.500000002103523`", ",", "0.033911873368729556`", ",", 
     "4.033911830887522`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.72666410563417*^9, 3.726664196439172*^9, 3.7266736930808992`*^9, 
   3.726688608283613*^9, 3.726731580479533*^9, 3.7267326385771017`*^9, 
   3.7268170451488256`*^9, 3.726818353625202*^9, 3.7268184218030577`*^9, 
   3.726818572670615*^9, 3.726818651729467*^9, 3.726818739003059*^9, 
   3.7268189228639107`*^9, 3.726819224649139*^9, {3.726819264410091*^9, 
   3.726819312713024*^9}, 3.726819420450678*^9, 3.7268198134495783`*^9, 
   3.7268198631723623`*^9, 3.7268199638505487`*^9, 3.726819997232279*^9, 
   3.726820030264266*^9, 3.726820404414462*^9, {3.726820438780924*^9, 
   3.7268204620089617`*^9}, 3.726820507814507*^9, 3.726820610660281*^9, 
   3.726820655564083*^9, 3.726820709738652*^9, 3.726820766864407*^9, 
   3.726842801259119*^9, 3.726842831700556*^9, 3.726842868842767*^9, 
   3.726844600733432*^9, 3.726844663632218*^9, 3.726844712434765*^9, 
   3.726844818872691*^9, 3.72684485693679*^9, 3.726844968553452*^9, 
   3.7268450105695753`*^9, 3.726845169984106*^9, 3.726845249168372*^9, {
   3.7268453430420218`*^9, 3.726845363912092*^9}, 3.726845404205883*^9, {
   3.726845614432126*^9, 3.7268456367060013`*^9}, 3.726845892184188*^9, 
   3.72684720902845*^9, 3.7268475913490963`*^9, 3.726848270569315*^9, 
   3.726848301549217*^9, 3.727093629027741*^9, 3.727448403573094*^9, 
   3.727448785327132*^9, 3.7274489678734283`*^9, 3.7274494367113037`*^9, 
   3.727449659029978*^9, 3.72744980452593*^9, 3.732075209020501*^9, 
   3.7321574179771338`*^9, 3.73215750050928*^9, 3.732158552855258*^9, 
   3.741444872793453*^9, 3.741445339037664*^9, {3.76261118048355*^9, 
   3.762611201636669*^9}, 3.762611232955154*^9, 3.762611263073223*^9, {
   3.7626143679031477`*^9, 3.762614381816527*^9}, {3.762614427483862*^9, 
   3.762614449647172*^9}, {3.7626145458978157`*^9, 3.762614568218727*^9}, 
   3.762614602092085*^9, {3.7626146599271917`*^9, 3.762614686245659*^9}, {
   3.762614757546864*^9, 3.762614807874064*^9}, 3.7626150200435877`*^9, 
   3.762615221555346*^9, {3.762615275711239*^9, 3.76261530439534*^9}, {
   3.762616106316824*^9, 3.7626161274675217`*^9}, {3.76261616842633*^9, 
   3.7626161991258173`*^9}, 3.762617690609734*^9, {3.7626177954127274`*^9, 
   3.762617858094411*^9}, {3.7626179161007338`*^9, 3.762617927508101*^9}, {
   3.7626179578060083`*^9, 3.762617978652432*^9}, 3.7626180178138647`*^9, 
   3.762618308328251*^9, {3.762618433783916*^9, 3.76261845384534*^9}, 
   3.762618533335951*^9, 3.762618566900815*^9, 3.7626186335051193`*^9, {
   3.762618679697092*^9, 3.762618709350143*^9}, 3.762619010947729*^9, 
   3.7626198873008633`*^9, 3.762620178506918*^9, 3.762620357834282*^9, 
   3.762621382671465*^9, {3.762621431653829*^9, 3.762621448135536*^9}, {
   3.762621510804435*^9, 3.7626215247610826`*^9}, 3.762621685583621*^9, {
   3.7626229832565813`*^9, 3.762623000501397*^9}, 3.762623488858379*^9, 
   3.7626237036928177`*^9, {3.762626107199404*^9, 3.762626122074007*^9}, 
   3.76262626161449*^9, 3.762626305760297*^9, 3.762861777308692*^9, 
   3.7628618463884697`*^9, 3.7628620159417963`*^9, 3.7628620820643597`*^9, 
   3.7628623379544973`*^9, 3.762862511900268*^9, {3.762862635072892*^9, 
   3.762862650008316*^9}, 3.7657104895727377`*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"ef5e9a6d-4d74-43af-ad42-d478c1775235"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Printing", " ", "optimal", " ", "binding", " ", "energies"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.74184232461655*^9, 3.7418423287987328`*^9}, {
  3.7418423900959663`*^9, 3.741842398414719*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"e3b76a9e-1065-49bd-a7ac-7c84a0a4e683"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pts", "=", 
  RowBox[{"matrix", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", 
     RowBox[{
      RowBox[{"-", "2"}], ";;", 
      RowBox[{"-", "1"}]}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.726485586966013*^9, 3.726485586966735*^9}, {
  3.7264857642332287`*^9, 3.726485789847378*^9}, {3.7264867038642817`*^9, 
  3.726486705720036*^9}, {3.726486740073388*^9, 3.7264867513143063`*^9}, {
  3.7264868519767857`*^9, 3.7264868702976513`*^9}, {3.726491155392138*^9, 
  3.726491158263175*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"b756d707-f041-409a-91ea-31b78e731c1e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4.418308680390142`", ",", "8.418308648756607`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.7006728396313755`", ",", "6.7006727973638585`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9891803834956168`", ",", "5.989180339607737`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.4762255370657282`", ",", "5.476225474104236`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.0302608077942592`", ",", "5.030260797200713`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.584497365755539`", ",", "4.584497325496947`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.033911873368729556`", ",", "4.033911830887522`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.726664105703455*^9, 3.726664196625285*^9, 3.726673693301663*^9, 
   3.726688608473597*^9, 3.7267315805572166`*^9, 3.726732638738608*^9, 
   3.726817045402157*^9, 3.7268183537026653`*^9, 3.726818422086274*^9, 
   3.726818572871676*^9, 3.726818651926157*^9, 3.7268187390745363`*^9, 
   3.726818923125005*^9, 3.726819224916662*^9, {3.726819264607057*^9, 
   3.7268193129170513`*^9}, 3.726819420645603*^9, 3.726819813710825*^9, 
   3.7268198633723307`*^9, 3.7268199640391893`*^9, 3.726819997423601*^9, 
   3.7268200304838*^9, 3.726820404560011*^9, {3.726820438924909*^9, 
   3.7268204623011723`*^9}, 3.726820508075016*^9, 3.726820610854374*^9, 
   3.7268206558199472`*^9, 3.72682070993469*^9, 3.7268207671556664`*^9, 
   3.7268428014814034`*^9, 3.726842831871868*^9, 3.726842868924755*^9, 
   3.72684460082516*^9, 3.726844663719961*^9, 3.726844712547501*^9, 
   3.726844818958528*^9, 3.726844857035717*^9, 3.726844968650728*^9, 
   3.726845010674141*^9, 3.726845170068269*^9, 3.72684524924546*^9, {
   3.726845343142474*^9, 3.726845364002328*^9}, 3.726845404274611*^9, {
   3.726845614535893*^9, 3.7268456368933573`*^9}, 3.726845892383807*^9, 
   3.726847209321066*^9, 3.726847591438321*^9, 3.7268482707844553`*^9, 
   3.726848301757896*^9, 3.727093629122917*^9, 3.727448403656361*^9, 
   3.72744878540547*^9, 3.72744896794985*^9, 3.727449436793099*^9, 
   3.7274496591095057`*^9, 3.7274498045974407`*^9, 3.732075209310255*^9, 
   3.732157418345066*^9, 3.7321575006436167`*^9, 3.732158553051746*^9, 
   3.741444872933956*^9, 3.741445339152481*^9, {3.762611180608879*^9, 
   3.762611201723991*^9}, 3.762611232990554*^9, 3.7626112631636257`*^9, {
   3.762614367940209*^9, 3.762614381883522*^9}, {3.762614427520936*^9, 
   3.7626144496786213`*^9}, {3.7626145459295588`*^9, 3.762614568256742*^9}, 
   3.762614602130838*^9, {3.7626146599601803`*^9, 3.762614686307047*^9}, {
   3.762614757577598*^9, 3.762614807911529*^9}, 3.762615020064762*^9, 
   3.76261522159306*^9, {3.762615275750352*^9, 3.762615304426691*^9}, {
   3.762616106344406*^9, 3.762616127488085*^9}, {3.762616168457293*^9, 
   3.762616199155014*^9}, 3.762617690641919*^9, {3.7626177954423656`*^9, 
   3.762617858118678*^9}, {3.762617916171335*^9, 3.76261792754077*^9}, {
   3.762617957835806*^9, 3.762617978696844*^9}, 3.7626180178417788`*^9, 
   3.762618308355472*^9, {3.762618433813673*^9, 3.762618453875703*^9}, 
   3.76261853336369*^9, 3.7626185669301577`*^9, 3.7626186335367823`*^9, {
   3.7626186797294903`*^9, 3.7626187093793697`*^9}, 3.762619010976946*^9, 
   3.7626198873327293`*^9, 3.762620178537025*^9, 3.762620357864588*^9, 
   3.762621382699882*^9, {3.762621431684154*^9, 3.762621448169538*^9}, {
   3.762621510835256*^9, 3.762621524789154*^9}, 3.762621685618023*^9, {
   3.762622983287952*^9, 3.762623000528071*^9}, 3.762623488991992*^9, 
   3.762623703723193*^9, {3.7626261072941427`*^9, 3.762626122113718*^9}, 
   3.762626261639134*^9, 3.762626305790876*^9, 3.7628617774171457`*^9, 
   3.762861846426146*^9, 3.762862015993353*^9, 3.7628620821288137`*^9, 
   3.762862338010211*^9, 3.7628625120729856`*^9, {3.762862635124178*^9, 
   3.762862650088389*^9}, 3.765710489642353*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"bc2233d9-1d04-4d2a-bf82-006ee63ab462"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Maximising", " ", "flux", " ", "globally"}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.7418447151439333`*^9, 3.741844717106729*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"e2a04cb6-72c7-4c4a-8e9a-b0227223a416"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dummymatrix", "=", 
  RowBox[{"NMaximize", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"flux", "[", 
      RowBox[{
      "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
       "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], "]"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", "energyactive"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{3.762614374849916*^9, 3.762618488844344*^9},
 CellLabel->"In[73]:=",ExpressionUUID->"1075f597-664b-4a60-a34d-5ad928326939"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.7016466636131167`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"energyinactive", "\[Rule]", 
      RowBox[{"-", "0.6502932532819835`"}]}], ",", 
     RowBox[{"energyactive", "\[Rule]", "3.3497067404121452`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.762614368105528*^9, 3.762614382029605*^9}, {
   3.762614427563417*^9, 3.762614449722673*^9}, {3.762614545974183*^9, 
   3.762614568299725*^9}, 3.7626146021753473`*^9, {3.76261466000377*^9, 
   3.762614686386324*^9}, {3.762614757619597*^9, 3.762614807954495*^9}, 
   3.762615020107132*^9, 3.762615221636047*^9, {3.7626152758818283`*^9, 
   3.762615304470718*^9}, {3.762616106387344*^9, 3.762616127531077*^9}, {
   3.762616168501845*^9, 3.762616199199093*^9}, 3.762617690683798*^9, {
   3.762617795488184*^9, 3.7626178581629066`*^9}, {3.762617916215633*^9, 
   3.762617927584642*^9}, {3.762617957879534*^9, 3.762617978739203*^9}, 
   3.762618017887473*^9, 3.762618308399756*^9, {3.762618433858859*^9, 
   3.762618453919413*^9}, 3.76261853340972*^9, 3.762618566975375*^9, 
   3.76261863358041*^9, {3.762618679775154*^9, 3.762618709424654*^9}, 
   3.7626190110234003`*^9, 3.762619887377804*^9, 3.762620178582015*^9, 
   3.762620357907886*^9, 3.76262138274244*^9, {3.7626214317291727`*^9, 
   3.762621448215469*^9}, {3.7626215108795023`*^9, 3.7626215248337107`*^9}, 
   3.762621685660144*^9, {3.7626229833315983`*^9, 3.7626230005722313`*^9}, 
   3.7626234890555696`*^9, 3.762623703772503*^9, {3.7626261073597107`*^9, 
   3.762626122238098*^9}, 3.762626261683099*^9, 3.762626305834835*^9, 
   3.7628617774993773`*^9, 3.762861846482278*^9, 3.762862016051796*^9, 
   3.762862082183392*^9, 3.762862338067812*^9, 3.7628625121547813`*^9, {
   3.7628626351850033`*^9, 3.762862650163603*^9}, 3.7657104897292547`*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"cb6919fe-3f9e-4c8f-8813-aeabdb815279"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dummyvector", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", "energyactive"}], "}"}], "/.", 
    RowBox[{"dummymatrix", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.762618491611438*^9, 3.762618493241302*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"684202da-3228-4d69-b6f2-dbe068ae43b8"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Plotting", " ", "the", " ", "line", " ", 
    SubscriptBox["E", 
     RowBox[{
      SuperscriptBox["X", "*"], "Z"}]]}], "=", 
   RowBox[{
    SubscriptBox["E", "XZ"], "+", "dmu", "+", "dGc"}]}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.741844810995921*^9, 3.741844812494297*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"f030e84e-b020-4f0a-8d46-8afa845f19db"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"contour", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"energyactive", "-", "energyinactive"}], "\[Equal]", 
     RowBox[{"dmu", "+", "dGc"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"energyinactive", ",", 
      RowBox[{"-", "4"}], ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"energyactive", ",", 
      RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.762613966458829*^9, 3.7626139721548147`*^9}, 
   3.762615272437806*^9},
 CellLabel->"In[76]:=",ExpressionUUID->"c337f8b9-f6c9-4db4-ab72-6fd71fee1746"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJw1VAlslEUU3qN7dK9uKWV7bLccFYlchkQaQ/R9lRisHJGGEOPREKIcIhZE
ooagjRo0DSGmEgIxjRIlBAiQApZCKjNBU6GBJlxKgYIgIGChUOrWhbb4z3vD
ppvpzpv35nvf+74ZMb+m6m2Py+V60/maVT5xLetHLXM/fK1z8cocPTa/cc6v
VY3UtPS88xfTG8sq68sqD9PuzS1reopi2n/tmfV/vNJOF/hAVI8x4frTFDyW
enqVjujD32V/Orq/gx7xJ6zlrj9pXrq2w7sgrD8Z3b/p7sIrtJ/rh/Qozr9K
zcP/+mxtOKRLV6/oPX7ib+Ltsmzdyff8Q7nTXxyX3xjUP5+6NWvHlNvE4cqg
PsB17tA7K7eeaZgb0OMZ/z0b92vBeZ8El0+v0l3uvYFees+kNfk0H6vvpeK2
JWN2b87SR83SkiYOL/Xql7lQhj5wUJVP8+rCxFtvfL08Q7Lv1e/ywQwdN+13
ufUiuYie4Lou3cz4Bilz/ca3P9QMqs/XhidNOOKCm3npV8KTGzum7Lyz7+BD
9dT8bV9tGelBB9//UH3DAD1wLq1o9WXUyfJpl5KrvZC6aSX4sxDjuaTVx1Hz
TxYE179KcPpw6NkHDoL7aoSheZIfNRy/p4TnAJatMyfuqqM8iAAGGFe3EpxB
vNDqc1rvUnIuiOmcd1MJj9n4sYYDqsDQUxHCSJmrEpwh+Ji4y0oxjjCWc16n
kjlF0PYF5Q3OOKsW5Gx8bl46gi95/6QSnFGUsQDblPQZg9WlEh3FsKvKKGSL
+umgEUgOfuP4HhL+4mhnAJomHDENxrGH81qtDuJI8vhOkWdvwFFyLkR35208
F6877th6ppN+bzBOycUg83OJxD9DMNPIc85V2u5Mb0PdEFQJP1YnebjtTH/d
oZvE8i7Pg/R9y+o0D3U9RY4Cu2l29VRnhI/jPVZHQyF67LO+ycdEFnIfse26
8iE66rN4hqGWffaAvjdq3DQMopN+66sE2k8YIQ1YXSewjC8YsL5OIMVAH5FR
24reBIQOl8VRgMnOFKqnuiG+KbD5bqvLAlw0dDV40L3PDKTQ5nnB4aZCrDHj
/s+LX9guhXjS6ljmVQTxsQ8b6l51LFEE6ctv12KcNs/ATj/E98UQ3AHIvIoh
Pg/ieX54krb/oOU1iVFcOBvyriSxnvdDkHmVgNtqCYHlVl2Cl3g/bOuU4P0K
Y4gIDvC7lcI5vj8i/U1O2TpRyPxSkHcjCrZ/c8ryELW8pmzdmMVXCoZ/LAZ5
N0tt3zmy1j7+HbfrcPwPnCKbSg==
   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0, 0], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93}]},
      RowBox[{
        RowBox[{
          TagBox["energyactive", HoldForm], "-", 
          TagBox["energyinactive", HoldForm]}], "\[Equal]", "4"}]],
     Annotation[#, 
      HoldForm[$CellContext`energyactive] - 
       HoldForm[$CellContext`energyinactive] == 4, "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-4, 5}, {-2, 8}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7626152759444437`*^9, 3.762615304520728*^9}, {
   3.762616106512603*^9, 3.762616127571741*^9}, {3.762616168610828*^9, 
   3.762616199302063*^9}, 3.7626176907359343`*^9, {3.76261779554106*^9, 
   3.762617858202806*^9}, {3.762617916286852*^9, 3.762617927680224*^9}, {
   3.7626179579291363`*^9, 3.762617978849361*^9}, 3.762618017934923*^9, 
   3.762618308449209*^9, {3.762618433908551*^9, 3.762618453978323*^9}, 
   3.762618533516013*^9, 3.762618567025053*^9, 3.762618633673374*^9, {
   3.7626186798213377`*^9, 3.762618709474584*^9}, 3.7626190110738163`*^9, 
   3.762619887428903*^9, 3.762620178633109*^9, 3.762620357956493*^9, 
   3.762621382787595*^9, {3.762621431775635*^9, 3.762621448263776*^9}, {
   3.762621510930604*^9, 3.762621524876086*^9}, 3.762621685712216*^9, {
   3.762622983382509*^9, 3.762623000614702*^9}, 3.762623489164604*^9, 
   3.76262370381682*^9, {3.762626107409403*^9, 3.762626122292992*^9}, 
   3.762626261730793*^9, 3.762626305884474*^9, 3.762861777634582*^9, 
   3.762861846524397*^9, 3.7628620161014147`*^9, 3.762862082235673*^9, 
   3.762862338114337*^9, 3.76286251227295*^9, {3.762862635234312*^9, 
   3.7628626502178164`*^9}, 3.765710489960754*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"f3f43891-8ba2-4f05-9db7-808d32980622"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Retroactivity", " ", "contour", " ", "plot"}], "*)"}]], "Input",
 CellChangeTimes->{{3.741844858607011*^9, 3.74184486505578*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"ae9b0728-403b-42f6-abd3-9eca3c38b089"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ContourPlot", "[", 
       RowBox[{
        RowBox[{"FullSimplify", "[", 
         RowBox[{"retroactivity", "[", 
          RowBox[{
          "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
           "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], 
          "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"energyinactive", ",", 
          RowBox[{"-", "4"}], ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"energyactive", ",", 
          RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"#", ",", 
              RowBox[{"Magnification", "\[Rule]", 
               RowBox[{"20", "/", "12"}]}]}], "]"}], "&"}], ")"}], "/@", 
          RowBox[{"{", 
           RowBox[{"\"\<\\Delta G_{ES}\>\"", ",", "\"\<\\Delta G_{EP}\>\""}], 
           "}"}]}]}], ",", 
        RowBox[{"FrameTicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "15"}], "]"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "8"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FontFamily", "\[Rule]", "\"\<Latin Modern Roman\>\""}], 
           ",", 
           RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Black", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Point", "[", "#", "]"}], "&"}], "/@", "pts"}], ",", 
           "Green", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Point", "[", "#", "]"}], "&"}], "/@", 
            RowBox[{"{", "dummyvector", "}"}]}]}], "}"}]}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"BarLegend", "[", 
          RowBox[{"All", ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
           RowBox[{"Method", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"TicksStyle", "\[Rule]", 
              RowBox[{"Directive", "[", "Black", "]"}]}], "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\mathcal{R}\>\"", ",", 
              RowBox[{"Magnification", "\[Rule]", 
               RowBox[{"20", "/", "12"}]}]}], "]"}]}]}], "]"}]}]}], "]"}], 
      ",", "contour"}], "]"}], ",", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<(a)\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", 
       RowBox[{"20", "/", "12"}]}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.762618497676517*^9, 3.762618544700509*^9}, {
   3.7626186042872*^9, 3.762618620301297*^9}, {3.762618654975028*^9, 
   3.762618659213215*^9}, {3.76261870296002*^9, 3.762618705565818*^9}, {
   3.762618815776691*^9, 3.762618844815077*^9}, {3.762618944577173*^9, 
   3.762619133026896*^9}, {3.762619220050803*^9, 3.762619285522064*^9}, {
   3.762619325412307*^9, 3.762619343049041*^9}, {3.762619491716692*^9, 
   3.762619586502088*^9}, {3.7626196825349493`*^9, 3.762619693572805*^9}, {
   3.76261975056658*^9, 3.7626198334620256`*^9}, {3.7626201294336157`*^9, 
   3.7626201327910633`*^9}, {3.7626201747614107`*^9, 3.7626201749042377`*^9}, 
   3.7626202189875507`*^9, {3.762620255256638*^9, 3.762620300682871*^9}, {
   3.762621143536622*^9, 3.7626211515028543`*^9}, {3.762621189104271*^9, 
   3.7626213415687237`*^9}, 3.76262150696332*^9, {3.762621626579671*^9, 
   3.7626216812989902`*^9}, {3.762622507145648*^9, 3.762622510968504*^9}, {
   3.762622597529866*^9, 3.762622690105748*^9}, {3.762622731579565*^9, 
   3.762622741754006*^9}, {3.762622785708867*^9, 3.7626228279657927`*^9}, {
   3.762622979085235*^9, 3.762622979582172*^9}, {3.7626234756975393`*^9, 
   3.762623477200984*^9}, {3.7626236260652943`*^9, 3.7626236758886757`*^9}, {
   3.762625855815147*^9, 3.762625859582687*^9}, {3.762625914929044*^9, 
   3.762625998239938*^9}, {3.762626078992639*^9, 3.762626100896645*^9}, {
   3.7626261644501743`*^9, 3.762626219265501*^9}, {3.762861697220234*^9, 
   3.7628617476343737`*^9}, {3.762862001788063*^9, 3.76286200263498*^9}, 
   3.762862077982586*^9, {3.7628625004279346`*^9, 3.7628625045350103`*^9}, {
   3.76286261390182*^9, 3.762862618428564*^9}},
 EmphasizeSyntaxErrors->True,
 CellLabel->"In[78]:=",ExpressionUUID->"88d6c587-93c4-4937-9f7b-954dbfda8624"],

Cell[BoxData[
 TemplateBox[{TemplateBox[{
     GraphicsBox[{
       GraphicsComplexBox[CompressedData["
1:eJxtfXdAVDvz9i4sve2ydFjAhr33RmJBRRQQUREsoFgQsGKvKCAWsKFiA3uv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        "], {{{
           EdgeForm[], 
           RGBColor[0.148, 0.33, 0.54], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNVDtPVGEU/Fjvvbm309rEaGfL8hDFFZcVREtjbHyA/ABtpJPKAKExMTwS
7VwWtbAAoWfBBilgxWg0IkJhggUFEApi40xmCBQn3/ucOXPmfOd6H996lAsh
vICdgO3ADmB/YZejEFphy5iXMLbDfgVZEfP1oL3nvnM+07wnCaEr1hn3Ob8e
6w2N8xXsf8H4GuM7jA3Yb8M4jnUB4xXYIObv4etfXQhLGPOR9usx3kWsAZx/
xnoWYwU2CavCakH+Z2AfYQuwN3i/Bz8Dmfx11yn221jrfuyPYD0BKxsDMY0F
xRsNikfszId58d2NnHwVIvG17HirxAa7hrsXsT+FeWesO3NBuV6FDZnDorml
f3JO/PP2UfPbDp81RnpLfIxdNI/kZzESb7yzFMk/4xNHS6Q3BXNL7Hvm4g7s
T51yZBzGI06+6fD8DDgawvp2oph8R64Y85PjMtaQ8yWf9EvuSrEwcL83E7aH
mfKh/6pj8d405rvGRB/3M2F7ibjNuPMsUr5NkXAQA8d28/Aq0X2+q3e+rGNP
JqzdmfzwfpOx9xn/WZwNU1/wsWg/9Hc6U9yb1HZO+8THeg67pq3WNjUwGSuH
p3h3EvYEZ/cyxSuZB3LfklOOvEu/9DlmLR9qmutxr0e9psY+HNM4x1mfscbj
7uV92Cbst3ui5t7lnP17IRIXU9b+iGP0u0/Yf5ci1XXO9RzwHfZiIT7qj4p9
HDg243a7hqwRNdtm3VLzXf4TyMGu75VcE2pgw3jZAz9T9dgaxi3/TxvuswVz
sOP9Lb+Z99n3VDn8SFWj6jEuqr7X574aNM5G9w41UjSmDvdQ1fvN1uG2Y656
vuP1ljESC/8d1nsyUR+U7Gv1GN6NVP/sZqrals0nNUR+KoneTBt32Rrgmlia
XMd9Y9g2/3vmdsU6WLffGb+vWDtcNyTi4hRiPsikybVE9W+xBvKJ9ExdT5u/
qn0teF1z7ozHf4kaoW7YL53+x6ifvDn/mkqL31Jx3+B96qre//C8cz3U/YSx
M++yz4gr71j/ATBh8HE=
              "]], 
             PolygonBox[CompressedData["
1:eJwlkT8vg2EUxS/p8+Z5RrNEajOXaAkLC0axVah+gFrqE4g0FruwSBQxiBis
1raDhPqvDQZfgNHid3KHk5z7nPPe99x7R6uby7VBM8uDHDjIzNqQFqgks140
m4Xfol0Fs0P0BrzDWxW9TL0LnwFveM/xXKI3qEfQ99G/B8wW+Mka9Urm2hR4
xr/KWx2+wzdl+ANvk9RF8Aj/AHPwefAJX+L77Zx75F1PnrUA7qNnUBZlfod3
8P/x/yP6d8m2kTz7BOiiv4Jp+A36Bfox/h/8JfK24U3wS71I3YefBe+lDMPJ
PfLKcwK/Cz6LZm5R9zKfXT2bwXuolzKdBs+gLFtgHO0r+qx9elwH37l2v8fb
GP8bSu7VjXSrSuaadqRdPUXfnW6gW2gmzaYb5ZPvXLvXzC/Rd6bd6QYFev0D
wqJNIA==
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.34620490735147746`, 0.4253755265452477, 0.6155536646879494], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFlstvlGUUxt8O892SEgOCJqKokZau6m2hbG1Xpp1eZgrx0oIs2kWbdsNU
F2oi8geoCy/RBQmixASaGKPiwo31gkoVihe0Bk0IuFV3zaA+v5yn6eLNe74z
536ec965+/DC+HwtpbSis0VnNktpTueRrpQulSnN6H40T+m+ekr36hyRTFcW
9DHRp6R0UfS65J6oUvpM9JO6m5IZ15kX/2QWsmuys1/0hE5b/F9kfxE98deK
lP4SfUL09iz8taUznAX/ZdGjokd0pvX9reR/1n26jJihF4lfvi9Jd0730XrE
h/xPklvQ3ZL9QXzrPCP5Ad2XdZ5O4Rtfc5L9Urqf6wzre9k0OawUIX+mjNiG
dCa74vcvLDMlO8+KN1lEruT8qfjPibem+7zO65Jp6fvhPGqBHHz8t5zvbuWQ
qTnvZVHPlk5d3zurkNkn3VK8QucVyf9bDxpdbn6bktxIFX1byaJ3E+K9mKL2
E45tqor435DNh2qRP7m/qe9rurfp9xvidXSG9P1OHnbOuV/Lxsd1/Lm2fOMP
X1e7wh49ulBGf7fKZtLv/9Ujn8NV6L8lm6vi71McX4sezwNHd+j3+/Pw/5ru
e/LAaVP8X40lMAUWBuzrAck0RF8U/0gZeGiXUZeOzvEU+N29JTC8VAY2vlPv
rpTRs0Oy8Zj7dKd8vet6/yberirsnMqil+RBfzquB7n35hHPNtncVQtsgIMP
pXO7vv+Qn5218AUGut0v+vaBdLv12/PkZQxvYHlrLXoH9pbdL2Zk3XmBP3wd
zCNWYj6ZB57A1Y9l6HxUj1qdrQfN3NGfj02PVUGP6n5V+kfF+z6LWQcr9PZQ
FTgBL/T/mmdqY37axsOyZ4SeXHWPmCVm6nwRu4c46GtvFpimhq0q+OO6f3df
rlhv0L7+kX6f+vi386aWa84Lu+S2x5i5STI/eL+x504bN9+IfyaL2l4uY976
vEPAab9jIr+G/RbmUd+bi4hnbx7y8JlHbLCPpq0z6BkBE2CjJw/8ggPipk7M
FXU751l7O496DdgGOc06r27FukO6Z/O4287/K8/zBcntzaKm2OrzHiRe5gwM
MxNjWczIurE0ZjyRxx7PMjUhj6UU+2/KeDvgXdd2b/FL/+kVOKcXt5YxA5/I
f18V+b7vvT5jm/Ruh+tAT2b9HtETagTmyRk+9SCuIe809tmic7+rCh36yQzN
W5cZJsbHFUMq4zfm7CXvlo0d0zH2eMcWrHubdF+g/0XMALNwwu9hp765Z7mP
Z5v9uKWMmVtwjvsdEzbBIvmxz9hxxNn0m7s929yjNfcOPzfsCwyNGA/sMGKb
9HfD88Xugz4o26tlyD9VRQ3pT9vv+JjfVvpBX9bK6P2k+wuek3Pu996Gbnk2
wDk9pJfIc4+ahk/+S37TG37XqcMB12LM8sTQk0VfsV/zu3XMeBv2Gwfuhky3
/EZSu8KYhN+wPDn8WUSNrhfxPeTYyBE+PHz22y8zMePcp53XkvHQNM1/DWab
mUC3x1hkXnr9TjzonbjqvT1u3X7niGzTbzv8ecuAjV7PLXYmvBPB5P8SjS1J

              "]], 
             PolygonBox[CompressedData["
1:eJwtk7trVGEQxedu9t69FzagYBRUgoK6W4oWYmGjViJRNyuiMZuYRkRJmpgi
JoIhViqoha9K0GgK/wCtxQc+iS8STaEgiW20VfB3OCkOd+Y78803c2buxoGh
xmApInaBMniVRezkoJVEPMKeTiP+Jj77iL2bs178CwSvLSJ+VyLqbRGf8E/j
L1TMdXL2C3sf8ScT51gHfwl0pc6hXEvETJSd4w/2jzxiPW+Nw3/HHic+J/46
tT3kexG/xvcw/APud4NB7KqaIH4U/h/59nN2Fe4YOIu9Cr4KvwL+J34X2AY3
ib+ZfBNcv4HfB8ZUK/FriP8C0pJ7+IzdS/wz8r8Ad6QVaMItgXnqvwzfTF1T
A+4K/pHUNRzFf03MrHoHmzLnUK4dvPESe5Q3yiXnUK4zuXNLM2k3lVmL2rIW
mpFmJY2k1UHwmHxbwQx3x/BLcJPcmVIdnE23WXNpfz+zlopRbA1/L/4ceAff
n3kWHdRUh28vnHuYfFXsm5m1lobS8m5qTjPQLO4taxt8z+H3FdZ+AfRjnwAH
sBfBgGZBvj2JNXrD+9c0v3BPh+AXK96tD/inCkO2ehqmt/fwXxP3UOduA/5J
2TmU623FvemNLfjzmbV5TkyL2JWFa1NN2zVbMJR4BzrhVufeJe1IS/dzazOC
/w27J7PdztkG4rsLz1o1NLFnUs/6KX6P5lv439HMNfvjhTntqHZ1Lncu1TCb
W0NpqZ27xVu3M9eundRuns/9L2jntHv/AU8vd1s=
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.5068675016670514, 0.48183841911621617`, 0.5211066443874203], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFVm1ollUYPnuf9z3neVIhZ66S+rGoDEoJXEExLUul/GofQSqmUMzaV1Ea
TIPYys9W5ILKX27RT6UCRw0pKKtBNCthrg8j0NnHv97NX4JuXRfXBf44nPvc
z33u7/s6T/0zL7a8UAoh/ImVYS3AYVdNCGOgb44hTOH8TQrhPHi7QfeBP1CE
0FYJ4V3s2yCzGhfr8hBuAl2FzCnILy2HUAN+N86zWPfg/Dzu9mf6Rv466OzB
/rL5S8BvB30VvLtBPwf6UKa7XeAtgv5p7N8m+dJjf0Yy+UCfz0Lnw1htoI/i
+xrwz4HeC18vgP9BlD76RJ1T3mmLuukX/ZyP+H6B/EqsPsS2CnqejtK5yrao
jzHsBL0Q8vPBb8V5sCQ52j2CO5PgvVrIR/J5l/Exzk6sA5nOpOug51act+LO
J9iXYX0M+QAfGqgf+trwbbH5446XPmyEjWHoWY/9pbJyQf8P484E9j3gL89U
3y8hP5zpTHou9K8AvSWKt8Ix0n53jWzRJm0PBtV2qevV41qyFjPMaaZ87oWu
UeYIutdjPYpvv4L3Per3EPj1oDfDp1PQs6VQLJRhPMzxAueKvq8uKca1uWo7
VlHDTmeqF/1scCxNUT6vSdqXmb8tqTbbk3Kw3DE2VlTvjpL6l3XYAf6lpJin
sO/Dvj8Tn3KUZ27n5PLz86gaHnDsTbnoJ3L1EeV3uD/vc4xH8H13WX0zhLWu
orrfgFz0gP8b7A5E3W8Br4r9evfYRXy7BfTOXH2yv6w4N+bydQP2Fse5CToO
llVTxky/DtrPue6VeZ6P+13LB5Nq/XhUfvY5dtaovaL6ce8wTfsN7td/k3r4
73StBs3Qc6KsO6zjjblmc3tUPMzB4aCckO7zDDY6b1/kiveia9Hoek25Rq/g
+yB4VdDHGXsu7GjOpY/zSZ2Xa6SHeWbua21vbUUy9OVYlNx/joMzSd84W4yX
cZyuCLeOYv8wkxxlOBPEMs4F7fSWZeuPJFsPGH8OuW+5v2n69UJ3W3PZZD9U
nZta6z+X1AO/J+mlXc7j+1H1I84xDsZz3v3CXmJc1FfnHpuXlL+vsT9mTGHN
2RdTxkP2zpySZocYOWP+bBL/BO7dGYWlp5Pm/qplOK8XjEtXSuph1vH2KJkf
knCB+PAGeM2FZAbcJ+xB5vcv9znrT5wg7jMu9lRWEi5Vk+hPcffnsmJm3tiP
E2X531lIdjppVjmzvdDZXih//1hHm7GONZn2W8DZpF7qrHNNWAviQdVY0ZFL
rhP7I1E90Q/dXyXhFXGL+WLersuFvZxJziOxYNRv1lhSnu+Iwmti3xBsnilL
J+2+Xej+a7lm9zNj/aJCMrTPvhtyn98WNaPE3V254mXcxLkr9n+h+4Uzwtyz
Bqxdve9ugPymQjLvRWF+kalGvcbAkag+pa/0czxJ5t4oH4l79POdqHucoTO5
cLSp0PcJv2dcE+6fY7n0UB/fh1F/Z/+udN6IK+OWJwZQjme+D7OuI2XPWp6z
zBjpB/9llnhuiX+TftcnjdHMyXd+y/imbY7KP+vwVNScEGv57xA8y+yRVvfJ
k5A7yRnEfinT20l8+DFJfnEUrtAn5rolCtPfgvxdUfI/Jcm0V67Nx6TrxXqw
Ls/m6q9uv+97/DZ0FZr9Ic8Fcfek/4vY75f9pteW9T6ST9u8Sx397quuXPM0
7PeU/zT04aOK+ogxcob5zoz4baXurdbP+eSMzSCW/wGOBkux
              "]], 
             PolygonBox[CompressedData["
1:eJwtlEtIVWEQx797z73nnJuPTHtKEWVlm6Cg56aIMip8XoNU0qAQwkdRGeQm
eqCZLXosypUWLi3dSJSrMmtRZgphz01Jj11mq6C039+5i+HMzP8/c+abme9b
ceRE8njUOVeFxPRNODeI8jniXAX6VOBcL/58z7nf6Hm+c38JqEfmYr9E/qH/
Ar8fOncn7tw4sZvwjaC/Ap9BnwLvBW8gZ59nOevR5+BLA28i5iC5X8OP6F9I
H9gE9nnqWYr9FX0ZMa0xy5GEX45s9Mwn7CecP+SqRfaCZeA7CbYTe4x8N7Fr
qesqMRfR9/nG9ahhktgK32rJwU6DP4hvEr0VfgtYETE7wPvJWYw+TK5azvIc
3zPwLPgN6geyBPuSb9gu7ELyFSYs9hQx18Dmpfjq0Rrs99hnwbP430f0MnyN
EevRDHYO0hi1Hq0F+xAYd5SYY+QuRwZiNiPN6mlgtbSpR9gl4A9i1pN09OVI
G3o/eCV4AzXeRR/D141dhWz3jCPuFvU8YjXOx16ANKN3wNnq205oN7QTq7CT
4G8jVtMB9DOh7VIX529CXw1nOmo9UC9OhzZrzbAHrB8Zj9mMXWhn0FkuI6Wh
/VP/noDfgf5NO+LZGXL5XzV2J7kLsGvAHyEPPTtTOvGlCdsN1ViGnp3q7xSS
C7czbrNKwO+BfzS0u7Effzv8F/DfRGwnVsKv1x3wbGe1u4eRLnJlYw+B3Ybz
BW4Bvg3oeZo3erP6JT6+PZ7VrNo1A80iG9+nwGasWesfdeQrCa0X6nkm+Hrf
alVO5V4Y2tl15tmz+7bbu7EvgA1gD3j2z0Wh1aTadIevox9K9U9nqEHf5lst
mrlm34a9LmZ36gZ2PrbzrIfaVfVIvdLOaHdG0TdHrQe3sMv45xXP5q+70x23
WYoj7lBgs2jXzOFX+1a7alJtelP0tuifI9jTgd1l3ZlS394kvU3aseHAeqxe
642rpLZzoe2+dky79gS8Lmp3+jH6O9/u7qR2Nm5vmt423SHdpSLiWzyLyYD/
PbDd1g7+COzNmH07kGK490LLpZ3R7uhMOpt6kAQrD+1tUv+0i5mp+6Q3aDHc
/8FhtbI=
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.6675300959826251, 0.5383013116871845, 0.4266596240868913], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJw1VktsVVUUvX33vXPOg0Ab/KMDP9AhRagl8dUKJFhK+LUMrMVPBBOJJhra
mTigRVtDYomS4MRoYsQfViMNBQ0CtQ9p0cQGEwrIwGjqRMpziiTqWlnLwck+
d5999nftfe59O17ueqmQZdmvWDlWVx32WHux7y5n2ZlilvWAzo9ZtguCo6Dz
sJ7H/kvQe3DWhItbQpb9i+8V2Hdi/wXog1gj0HMzSoayAzibgP71KcsugLZh
7YTMHM6vYXXgu4KzbvDOlbJsHe4Ow1Y76ADu3wve26B7oGcMsq1J57R7Ence
gNwG8Jfj/BacvYuzHvCexNoD/lPg78UaQVzt0PM99ishcw60ATItkOnEvVHo
q1hnxPchyHRG3Xs1l8/ktWL/A/Y3CuKvwP35Sfxu6LwbdDt4ByBTnyu/zO2u
snhXoPM67YPfjFWP+Kbq5MeCKN4m6FtTULwPYb2TSxf19EF+OdZ72JchvxLn
d8BuHfw8nMv+wqh7W6AnRvl4G2TGnUPmkv6T/xz0NJSU51X4rrperNtQkG9V
6Ji0L92Wr2D1YH8gqK4bEd9FyC2A/RnQR2H7CZxPQu5P2DpbJ19ph/fPY98D
mWnQN6HjPO7chNznSXlnrrcZC03GFXP1cEl6WWPWejvo6qCcL4uK6++C6kXM
ttjnu4L2rPmqoJzuh8+Lg+JeFIVH4p953oyzY9hvAo2gQwX5wPjYL6zrz3XC
3u5M96lnG/x/IanWrDnxPmHMswbM+WNJ/UB+P3gfYNWw/821qroujIM+ML/f
4mwO3ydBC+AF5GEJfCmVtCceavaLtpf6jPz/5QYL6ukG13pZUP/VlxVTh7G6
tiDf6Dvr1OBaUzdxSP3NBcVPmYO43wufFpaVc9aJuZ4yvlkv9i2x9wps3u48
RON0zDVibg85v8QCa8k8jBdVL/rG+oy7Rkeg52Pw+5Lwxfywf9iXN4yBW8u6
y5rfGWSP/bEjydazxGlZdVwS1cdXi+px5op5ov9dSfEMGS9T5jPOSft/NIpH
7LMXP/IsmM3lG308EVXfDyHTz/lhfm+S/GdBuTxa1IxkrzNG1vGPXHOBs2Nr
kt1ByG9O4r3u+XPYdvOisMLv1UnxcK63JdWJc71WkB/0YSao9p/i/P2Scn8p
qH9nLXMEZzX6g/OzQf7/aAzSFv2kHPnsd/YrMUB7PyXp+iZq1rLHOW+r4C/G
/hnOxlzzmT3FGGrG81XouAJ6DHSkpHshqWasHd+B/a71ziRME89NQVilz8Tr
VyXVdlFSfmmPti5F2WIvXrYMZb+O8pm+j+WaOTyj7mvGZK9rRR7rRp38ftpv
EN+ix4NinpeErzG/I4941l8M0k0+72wNek//ieIdN78/aX+CMy8pV3zTNtgf
xsJ5wZjbzJszvzHXO805Vomaaa2g64PmRQ3736Mw9CJ0zzjPzDff21G/j5zZ
a62fuKP/7Kv7g/qWs7wjSYaYqnjmE3+MadizlHjJjRninG8b3zFi57Vc+OFb
SdzTDv0d9N1pzx7GxbwxN8QH5xxjoVx70ixYB/pXVPwdQX1Cfd/5P4XznTo/
8XvEd4l+9Xl+DkBmX65+aPPc3+35fMGznf4O2OeNSfL7+F8UNRv4j3PG/TYe
1f+cA8ejeqfkef5WWTP3Ddy9HsVrx37Yc+Gg/9FYV9accTa6psTCtH2j74yB
+ax5xjT7bRlwLMwZ+45544xZ6jnTGDXrW4LeVPbhGuxP+d/lNOgvUW/B5Sgb
uecM5xHn0kSUnarf/VnjiviaTnpPpuDjf/7IScM=
              "]], 
             PolygonBox[CompressedData["
1:eJwtlEtsjlEQhs/f9v/O95OSIC61UaFLraKiLSmJVlt6s9BLEK2EkBC1w6K3
qA1CojbFyq11Sxt1K1qtVF0SQVC6EFEb0d+WJnjeTBeT750z78yZmW/mpNbu
r9iX4JzbgSQhvaFzEcD8ROfGvHMdgXOXwBeRA9iuIRM47IR7IercXzhLsd1A
bsG9i9wB9yANcKcgOeBuCbbt8FPwPxxxbht4LWc1EbujHm51zLk+7i/irArc
gr0FWyY+T8FbA/PVHY3wK9FzwW3YK4j3AUlGr4CTBr6P/MC2DD0GLkBOoPeS
/4eo1aTaErjzIfgB9uVwf8J5CO71hsfgtMPf7O2uF/iPoNegt6N/Qh9F/4oe
j1hNeeQ2IzSuODPBQWh3K4YHH0QuEzsD32/Kj5qvk0sdnBecpRLjD9zfyDD2
XKRVvnD6QhPhdGJMeOuxep2J/EMvxb6CXJ4hZeBnxKwidjbfVu6aE1hvBpG7
8PMn+6N/WqZ/6c2WicwOLEflqhnRrAyDq4mXw/cY8bKxH8V/Mf4b4OeH5nsE
vQBcjmShDyMV4BH407GdRWbhv5mzldgWEK8JfdVkPNWc4+0fq3eaqS2B1aBa
dnG2Bt8h1QMex94RWg/VywHViG19aLmoxw3og95y0Z0p6APeeqUc56E/QR+K
WA/nojcGFmsddxQS63TMcn3O2SnwceyvI5ZDTWgzpdlaxJ3j3mZIs6SZvId+
NbRY8rkSWs7KvQufYuKdhx9HXw7nFfgc8l2x0B/hvze0XT1JjXvAdaH1sh//
M+QyjRj14ELiL9H/REaTbGemwi1GmhJtx7Rr5YHNjmZAs/AyarvXyFkR3ILA
atE/0b95i3whdhtntdh3hIa1g++9+cg3Dr8Pvd8b1o4lgx97q0W6du9jYG9L
Mz4bQ3tT9LakIb+8vSl6W1SDalFP1Js3+J9Ebw7MVzWpNs2kZnM3nDz099jX
JlgP1ctubzbtRBf4nWqKWM874R+C3xMxn9Xon7z1WjP7GXzT2+xVcnYDnBXY
26M34CN6emC9V4/Uq6GocRWzH9um0GrXjJWASwPbZfV/vbed1+7rzV0oPvXc
TrI3QW/DxpjVrrOSmM2MZkf//ITuDqx3+l/aTc2EZkNvbCXcjMDeWtWs2uPe
dldvUie2/92Rzhc=
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.8281926902981992, 0.5947642042581531, 0.33221260378636214`], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJw1VktslVUQ/u//OOdcwKsgWmtSqxtpi4DdKFXRtgZb7MLEFwsSkUZBYxVK
hT6ItCYSXShWYkULDVFjlUJRChVQq0KMRV0QHkJNjDXFREDj2lI0fp/fsDiZ
uXPnzPObOf9NjasffC6OougSToLzqouiY7koOu6jaAYE4+A7IZ8AvyuNosP4
XZ+XDnW7Ia+AvBE69TnJ10SizbH4DabzNH6vBj8H/ErwU/ARg34doug86M2Q
PwL9k6ANsf5bj/8i0EH4eiInvi+SPfqmzVUZ7OEcx/9d0DsCuhj3SiFbjrMe
ek2J7D/JmGLpMzbGUwL+UfBlqfQP4v5kKr0VkDfCVoDeScRbDvluqwNrQp75
/R4rFuo3mw/aP+FVwzcRl/Py3w/6F87fkI/A9jb4PAsb7wfZKrd6bjSevvJe
NfvMyxZtPgb9H3C3EvI69KQZ+vshL8cZh2wYtCKnnJgb6zAfd7eAFvKyWw29
StDdXvq9sLkO/z+PcwC/P/Gi24JipD7vMe9yy/0Qzr04xewh9DtAz4AOQvYS
dJqg34YYWnEKOA159WoANs/F6tfDyLca8n3g2516RUywXncHxfMy/m8Lsttu
lFghTsbhr4gx5OWDvspg66hXL67z6nObxeAT4ZU9ajU5fU/EyncuzkdesreD
4iVmFoHOg3wj9BaAbnb6jzmxri2pbF8EnUqlTywTt8Qv68G4GXO36RE3z4Bf
ar14KhOmaZexT5od9rze5pGyiyZvDsLSgBOlH87IHMS3AffLQF8HnRarF28k
io3+v8+E2d5M/Z8fCz8etsbAf4i7ZzLdrwN/2ElnNFPfGDN7R77S4m8NyvlX
6F6fKCbG8zPu9EG+DHa+cdInflmLBqvPT/i9FfxDXnVhnoyP9WBdWGPOBTFI
XzXgZ0Gvg/2C3z/weyfoVKLcN0fCf6nNdXGi3lG+x2tOPrY6dZh8yAsH+0Bn
O832p171nrR+7U0158cM2yWGnxOZcu0HTb1wVICNyKuu08CPgP8Tdz83Spwu
jWTjBrPz/36K1V/2gbPP3cg4GE9tUC2LLffqoPl+BThcmKjXLTnVcpbxN3rh
Zx5iiL12wwynGAo2LyU2H9yHKw2HnBHimjuQ2P7XSTc4xcs73KNL8qrL/aBr
EuGEmOJeWpsoR84S8+Osbw26dwdoSyI91ui0F8ZXQD4GvgD5bU7vz1nr/aIg
mx1OdZiZqhbvBO3AnV7YPJUIn3xz6It58S14NlE9ew3/o147bcLsExfMgfET
L8Qx+zrMeA1zt4Jusv1W7YStCdhZghg6wb/o9LYR33d59YR3mmxujhiG91uN
WJ+1Qb5qnPDI3InJMtOjztXQqWUMoONOu2UP6O1BuX6baU9zp9D+UCK/9L/J
9g9jmLIdwj1whRMeiIu+TH5OQ7bdsPCF1/7lHj6aaUeS551Se2Pnmk3uF+K2
32bhF6d5WmdvyojtK+6t7UFzuRf2pzv1n7PC/owZ5quCerYwaA9NT5ULsV1I
1Ysrnfxz5vh2NFl/OQ+M7TvE0p5Xf98NeufY211etYvsW+MC6G92tyYIG9yR
xHKL4TNv+Occ8A3kPuJ7zbfqnO3DLttTlYafIusje8rvKuKbeOW7yfm9vAu+
Aj3kVXPW/q0gDPcExXXeanJN0N3ZQbvhgsmXBdX/NcRWB/4F8PcF1ajWfB30
0i9ymnX6pb8Be+dGnfLgXWL0vaC6sX4feOVHrPGbgP0chGzAC5+cvzu9dnkV
6JdeWCKmuJeGDIeMh3PEvbTYC48PwK/H/SrIXZBelenkg/QD6I5Es8Z6sv+1
No8V9j3CXvA7gDW/xwkvVeaX+89b/fl2DNvdLbbbuOseh48e8MuDetVj38Gr
7P2hzi1OtrhT2edO83utU48OQP6P19xd8nrrugwPjGvqcvyJ8iH/o9PcnnJ6
x7rNZhpUuywoxmDxXxWUw8ygWrPmdU7fqdRZAP4/8WFjGQ==
              "]], 
             PolygonBox[CompressedData["
1:eJwtlVloVVcUhk/uzd1nXxPjXLWI4oMaq0b7YHEeq3EARS0VFJxQqUMd28YB
TSzto2NRH0TEeYwaBxKlWlqKw5OzsSBGUsHWig99Klqh39//PixY/17DWXuv
tf7TfcHK6SsySZJ8gxQjI2OSfJ1NkmYOL6RJcgT8AvwK3AD+OyTJTPRlnFWh
b0Gq0TcjE/B9LDt51oCHg/sTsxn//ZzdzyXJTfB89FWc3ULvjKxGr+PjE/Oc
4fNV1jWolo3kW4tegc/P6OuQL8HLkcHYS4jvU0T94FHgLuT4jlwZ/N9h2xBc
y2pkGPZxyC/4bwJXoqf4LML3T+QDfHsoBn0j0gu9olB/Z+XH3liwV3OHx+hD
ybEKWxNnZ8FDwCvBi8ER/KnuAF4CLgWfRi7z/d5ICfkGRd9FNQRsd8C9qP9z
8l8B1yEN+HbjXbZwt1pwPfgjpGVwD9SLUcQ/Ql+PXMTWFf8a/CvBC8H/IG+I
PVa472fkP4pehs8u4r/A/wf0/vhH8FpqaAXulLpX6pF6dQP7cHLtxGc2tUZw
ObiK+D36HvJxxm9cg+0nYl5nPBPX0Wfq/bCNJb4D8TlkkL7H2RRs7aNtV5Bv
0ecgTdh2g+ehHyLnAfQy5An+teCE/JORqugZ1CzWKB5bP2RCkXPcx/9U8Ft8
iH0NvnOjc5ciA4PvoLvoDU/gP6tQ7xjs7fDtgM8fGb+hZudmzrOpGdAstEFG
Zx2ju7aNji3jPevwHUl8x6xnqh/2SmQ7+nL8x6FfTL17mmnN9vzoWVNPFkTX
qFo1g5rVc6lnT/PQAr1j8K5q/vLgMcS8zHjnRqPP5mx/xvXpbg+DZ+d3cu6j
vh9Tz556dg39JDF/6ducNeL7L2cDwBeQTdimpe7dYHCquwe/re6n3fkkuFeq
t2fqHst/CGd5/GeA92Z8plwx2nYZqUYP0blLeL9a6lsPrgV/D36L//Pg3j8A
L817x7RrunN7bPe0U0Wegb7gw9F3PY3/WPRhqblCOzI0dU7l1h3fo08N7o04
RdyiHqqXqvk39PrU3CGOFFdq5jR72oFfg3dKu3WPHNuCd0q7pZ2rCK5ZtetO
64gvC+69dvw8uUuDeyvOOKN+IJeKvHN5bC2CuURnp1LvvHZfHLQ3umfqnTh6
Inh8NPdphjXL4hRxi77ZCnwQe3PWnCXumoXsyHoGTqA/C+Zy7VxTMMdp1p5o
H4I5VlwrzhZ3H09tE2eLuyflzfX/9yTvGdIsiQOK0bcGc4u+qW9rpnV//RNG
RPdMvVONh6JnRLOinWuNXp6au9+B66NnRrOjHWvM+Uw27WCTuJizNsXeiaf6
PwX3ShwnrtuN/8Os/3n6910t3FccLa5uTv1vECeJm27kzK2K2YP9ds7/pnL8
74L/A8WZ35U=
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.914194134922328, 0.6554853373058199, 0.3340018182592167], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFV1tsVVUQPffec/fel4dgxARDFWtSMUpt1eALQlUESo1VayiPGFugosWE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              "]], 
             PolygonBox[CompressedData["
1:eJwtlV+IVVUUxve595y9z7VMAwODyiYoA5vGiLIsHAscdcIso0kjytQsCzIC
x4ya6alesixmKr1i/suaUdPxoZeoKSW1IcpxUlNLnbcCi3rxD1j0+/jmYcG3
9lp77XPW+tZaDYuWz3uxEkJ4HcmRGEO4MQthRRFCdy2El9Efr4YwDadB8JQy
hOfRj6F/kkJYi98Q+lH0Leh3Yl+GvgS9QN+EPpl45wi+injtxHgWezP2IXA3
PovAs3m7C9zFWT++EZ/D6F8g/ZljjMPWGG1r58712D5F9mCbiCTF5o2fuL8B
n+d4+w3sT+HbQvxO8FvIQvSZ6G/Khs/D3O3CfyH4Hc6exj4L+2rwdOJtJd5R
7B9hX4XcCt6B/RXwenwW49+KXgcv4ews8er4LAWf4qyT++PRh8Fv84270Xch
s4jdgvSClyOd2N7nzmDVOVQu68hx8Bne2M39m5G/Mn/zRPDV3O/IfXYavcR/
QLnEvwYeVXPse7BPIP44xcO+DvtVpWusWu/Cvpn73Zz1gRuxf1C6hqrlkOrJ
/T1IDTyFb3oNewf6V/g3cTaDWAfwvwAexr6OuAP4TMhd49vAPyANuXN2O3g8
/vdmvnNQ30+84xXX6D/wKORkxTUJ2C9H/63ieBX0K6Jzo3i5uEDMc7zdgfvv
2L5Hvy73/SbwAeSa3JyYBD6IXJv7vUbwz9x5JDgHR8BrCnPnUeyrsW9MzsVS
3lgRzUFxsUC/JfqbFeuE8g9+EHkhc84u4rusNDfFCXGjHb0HfTvyefQ/6F+G
kTHoLchi7mfofyb/s/79FDJa70fX9kdkP7Y7Sn/bPL75O779H+xtFfecei+M
8PtX5DL0ncmxxDFxrS/57RPo69HvQm7K3GN3g7cgr1adozrx25K5VEfmg7cn
x/5F9cd3TjIXu5G54J7k3BzDvhb7/eqpqntcvb4vmktnONso7ozkdyXSAJ5W
M1fVI83gG5Jtqnkf/g8lvzWa/O5Fb9b8ytwj6pWz2M9nzukMbBeSc6sazUEv
Sn/vl5qH4G8L97Y4LC4/U7q3Z+JzEv+92B8I5rS4/U3hWSbOiXsvle59vdkj
rkbPjl7OVmK7lPyWZsq/4J3RNnFC3Pi49KxUj20ATy09645g/1C5i8aaUZpV
azg7VHXNVfsrS9dHM2Es+AnOpld9ptq1Rfey/lm1EmfEHcV4rzQnxc1W7KfB
8zl7Fz1HJqEvSK79WN7fV7rmqr16dEdyjVVr9XCvuBYdS8tmW+EcKpea2Zrd
A5xNrpgT93F3f+FZpJ2j3XMoehdp52j3qMfV65q5f0R/Uz6yH8Qd7RztHnF2
M/efLD3rtWO0a1prnsWaQbPBg8m9rBmtWa0Zplmmb9K39RfeDZoZmh1bk3ef
duam5B2hXaEZ9hn6tuRdqR6KyZwWtzXzNfu/LryLNJM0m5QT5aaTO4fBTclY
HG5M5rS4rRqOAT9WuvdVkwXgv6NnlXa2dvf/5PwAcA==
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.93985908609095, 0.7196477152273749, 0.41356316688194494`], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNV2lsVkUUff3e9968z0QNGgmL7LgEWogxKqLFRBZNBAUCpRUEKSj4Q5YG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              "]], 
             PolygonBox[CompressedData["
1:eJwtlVtsVVUQhvc+u2evfTRojIlBtEgL8VIKeAmKKJIg1RdQIFJaxRui4oMU
DSYgYL1wUemFtqAFaSmFxJAoWhM1QWyhSLE0WqyXkCiJPhIkIfEBjQh+f/7z
MMn8c1uzZmbNKltSt2B5LoqiTVAJlKZR9DOCn6DdIYoO56Po6SSKlkC3Z1F0
Af2YOIoeA08E96F/HP4JaDL4NXx6c7ZZA38rsqfQDSHbCn4f+g7+OLKt+P5H
vOtix5iEbW/esRdDlZljKvYxfBrx3QU+BZ5PriP4vo6sr3iecovBpbFzvg3b
m6Bq5YfNv+ibi/pBcAt8BfraxDHqwQ9hMwncAL5f50Ej8OX4dMAfIr8nE99J
d3sA+/Hw67G5E/3e4NpVkd8e+PegsbHv3A4/AZ8vFRv9ePixyFaC14GHif02
+HrsjyJ7F35LcK6DnNGG/p1g3bfgVvDNxBiN/SLwLfBzyGdiMf9ZwTVULY+A
N4IXgZvA+2n2ZmxLCuSm2hMjgX8Vm93w18YahihaBe6KfcZFzuvRfJS4Rv+g
ayPeMvg9yGbif2/BtdoFngHfgf63xD3rhO/C52P0E6A8sbZgs5S4veB68OXg
Ffiuwv6G1D3QXSrBc8HTFBP9GOgl8GUF2yqGYk0N7sUG6C74fmwmE3sf9lXo
L+V9N91pNfrF6FfDX4X9leR3X8F3GdF8ap5T++oOuotqptqdx34A/9bMdzmn
nPH9HdkUzTX2B9DFxfeimq4NnhHlV46+Cl0LtscSv5l16OqQdWI7A3wj/gfz
nhXJDqEbhWwQ3I7+Cvh7OLOLs+ch+wbb55EtQHdWZ2KfAx9A14osgd+b96zV
gL8Ad2CzPbHPmdRvXG99GPwB+UwFV+bcs1fQPwtuxH8HNs/BfwbNR18G9cCf
SD373dj/AL8Q2XT4Buyr4WugB2PPYG3mmdXsqqd3c5erU8/iQejz4Dert6s3
c4Hcpxc8W7rzSs0P/vtj59iSeSdoN0j2I3w/Ps8Qfxz2Q+iT4nuU7I7MPVav
tfO60Q2nrv0wsnZ8z6W+ywC4MfOb09vrx2a93mfeugrw13n3XL2/BvoD/bjU
s6KZ1mzPCe6FengS+4XBvTwJ/hX8RvA+PIzsLfi/UvdKPVKvlmau/U6oC3wk
9dvRjGvWjwbXTjUvBa9QzxPPpGazPLhX6kEZ/AuZc1VPl8HPxqesuM/0ljYF
7w7lpF3dBj6e8w7VLn0zOFfNsGZ5B/j7nGus3bczeJaEVfsNwbVTPN21ARrI
eedp9zUF73rhS5xXASWJd2QputnFfaCZ/oXzHsk8W6ehDzOTePmcwPYr8MXE
dzoDnhf81l8m/sPwtdDonHdADfzfwbvmI+gTzj4V/JZq9SZTz4RmQ39Cp/6z
vN+edmhz5h2tXa07bQ7+4/TXqWat4G3gocQ12h58hs7SH3IWvIYYnybesdq1
6rF6rTd2OvWMadb0Z+nvehHqTnxH3VU7UbvxUeyamLc+ZGmJ/4TzxG8uWKc/
sR5+W/DfrH7q7/wzeDdpZvYRqzp1rXrAa4m1PHMtdGad3n9qnXJW7tOCd6/O
1NnaidqN+iP0V6in6q3+0Cng/wEq0had
              "]]}]}, {
           EdgeForm[], 
           RGBColor[0.965524037259572, 0.78381009314893, 0.4931245155046733], 
           
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJw1V1tsFVUUnTtzZ86M6UvpQ6IgVQQREjW0FAQiICExFKhACY0tHzXlTSvy
ELVoRFDBtkjLG0qDDxD5FUIpIBJI/FCBRIwG+PADTGgCamnBguJars3Hzd6z
zz7n7Ofa5xZW102v9T3PK015XgC6yHleJvi/Qs87B/4H8Ptjz1sIugGKX0Gn
PPG8S/hujjyvHbKCtOeNgHxKIL4SshR0DkBnGXS6fZ2zBDrVoPdSOqcT5/eA
78D507D3Yewtgbwb/CTsuYy1E5BNNP487wcdD50LsK8d9CBobqi7puH7m1jn
j8TZVZBX4ncQ33mB7toFneM450yguyal5Att2wF5Nu4rAPVh9wDIvUR38K7r
kP0MvhHrE3H+L+BbwJeCr4VeKfjfoNNLm7C3CLI7xt+CXdfB74POPOjn+NJf
irUW2LIS95aBvxjKjnLoPJRIVhQpHtRhHG5AZz++50Pn31A5WAXeg14H+LfA
74beGPD5oDU4fyH2XqFfOHMYZA9Cdyj0VkM2DHRWojj/Cvmn0F2QVtx4J++m
HXfgQzW+e0F3pcTnpWQT9zKWrJPYV7wYpwfS+m6JFGfWzlj89kI+JlFOyTOv
m+DLSOxbA3sywPfFrwDy5ZHWn4f+j4Hso22spTW+ctoF+iXkHZCVOK0VO+WP
eQxwxmOxarQ/aD30+4BvYD2DzggUK9KZ+E3wFMMZxpeBvoxfBmTHfH2TZ1yv
+ort3ERnjsFdV81f+t3PKTZPg5+YyM4XE+X9hOX0AnQ6QfdA56dQ/XEgVNyv
pWQnc9vXeuQJ+DAd+weCVkBvZ1p1xj6iThV0K2PdURWrTjPSqjvGinGag3O+
duLrce8IixVrfyl+bewjyO4GqhPGOTdQ7GhPFtY3My+e+pw9WIS75oNvAv9M
ohrcmtb3c4n4Z0EL8b0jrV6m7eTHecKA7WnFl7HsNN9ZRyMC1dJN/AhatL/O
ePZvSyhbPoFPm8GPBr/Nyfcc67VbkGeDLoX8MOzM5l7YswF2n8L560GboTMK
e9dDpwH3XrS41UaysQPrf+OXw9p0spU1wbyQHjc+tjvv9wK/2R93ra7vRMKq
hYaHxKQO29tj9c2Y1zudmYqEzSd99clqJ8q+mR2qJxnPBrN3FXMcqpeJAaWB
8KfY0/2tzBf4I75yTTl7oMnkhxGLXuz5PFStN6d0X79IOTjjhA3UYY3WMdag
62LZSZ5xXOEL01nne7G3Ffw86EwNhGOcHSuwdwvWP4R8qK8+/x+3U+pD9mCN
k12PQOd0KL3RifLJvcz36041+UGsuh5mdc5eGeLLZ+ZtK/HRML/AYsU5xzk1
E/RNnHMU8nuh+ol5YU8x96yBRtCzoXzr74RPtId1vd906RfnIfG50vrvhUC5
KQmFca/4ykml5SXfqaYLQE9GsvlYKLuHGJ6zprINY38PpM/6Zx1Tfgj7bjnV
Fuch/WtMy8fBifhBoJfT4rnOGi+1PmGv11u/HzAs6sZ545zeAOOdZjZrdEms
GDC3xDjiIOcxZ/HHTv3IvtweKodnYVuzU67Yoy/Z/Gae1jrVC/uP8TtqMTwd
KIbkaxJhQlukmB2xuD0eC58XR8JQ6tRYbXznyw7Osharw65QNbrI3jiT7A3A
fGRYf3aHwrha6PxpPbDAcLrMcIl9Q/1iw8PTvnzYGKuGt4XCtDJ7byx26qO1
NkPzrGdHwdbZrFHIJzhhQin8mGx9y/NvGF4Rt3hGpvUja+7bQHVJ7GQceB/x
mHjOXFxzmpXDra4ZU8aTNcs+4xk9ll/mudhm6MRI2Mx1ns9Z90agnqqy+dIn
UT1PNjtZQ6zzVdbP7M1lTpjLfPRAN4iF5z7oVsi/x56dNvdLLJ5vO+HpO049
Sx3WDXubPf4a5O854eE60I9i9fVK8FmxbMiMhUNZhkXr7HsJ9Z3y1eBUI9mG
IcRp2sY+G25xK2JMEs2q4Yl8yjF9vjOJr4wzz8uymUh8Zx0NjlVXBYarzPk5
X3knPW98heE4473DCZ+22DuIcWmzfXmGh8stLrex9mpaOMm1PU7r7LmcSL3l
2ywmtudbLHMMAzea/y1OOSwxXHrfYssYD7Aao4+bTH+j4f816wfmJNt857tp
t93FfaesPptsTt0mfkS6Zy7O2W41wFq4G8uff0CDRPMrnQgD8y2GjBFjxbiN
jfQuucz6tZwyt+wx9slC8P1i+fZorLc430q9ljdiFv3irKyy/wuVxlPO++eY
fIPNcGJvayTfu0AL7T/MNntHXzJMYa/ctLcKY5lpdciZMs0wgfhHG5inQbHe
n3WG/eX2LmUNVts7ge+dbsP8pkR1wfca/+N8Zv9zGJsK++/Bmq2wurrvW6HN
xitmG32dY/E4Ye83vuM6zUf6SmwiRj0VK6eVFp93E9XoxkR55hrr5ZATXvSJ
FBf6OyDWnVftXvZ3huEYz+Ne2sa5OcUwqtWp7tuc3me8oyTROyLX3vDUnWr6
fB+wRtpDzeVCw9hcmzfERc4N+tJm+M6evYm1I7Heu+2xYtwYaD7MisWX238H
xprzkfOA9v+BvQMTvb2eTJSjLvORczXb3oJ1sXJUC/pFrPm9z2bBbMsX3+J8
u0zAOf8BaeTMDw==
              "]], 
             PolygonBox[CompressedData["
1:eJwtlllslVUUhf/be//JMNM6JBRBJhkSpwoFikNtSAzFAVs0EV8wgFbaWwcE
lWri8EDpoK0ig4WAgkN88AEMFSTElMQHBUzEgMiDD2KEBIfSlpYifsvVh527
9tnDOf/Ze69zJy7PL6krCIKgCckh05IguC4TBDeEQfBaCo6DII/D79kg2I3t
QhQEnfiNZO1P8Bnshdg6kJ3otfj0Ev8heh5clxgXIXdhb8f/W2Lnk6MNPIB9
ORtvI6aFPcfh041dhyrEvgM5Di7Hfzt4PPaeIXsR+nDi7yb3MHJ8QfyrrB3E
Vop/A/hz1q7B1szaT+Bq1raA17FfFbgWaQcPR7qxP0P+6/F/kJwTyZ3nDk6j
NyGTwa2p72aHzgsuwGd21ntorw2s3c/vLOyjyHUQPJ39luAzCd9u1s5hG0D/
Er0fKcr4Di6Dp3Oe9fg3IDPBH4X2XYj+M7G70HvQ16AfA88Y8lcNFih35Fpq
j/PgXnxGgt9FnsP3ffSj+M4kpiv0HegudIcj2H8j0gX+CvtL2JrQj6B/jb4e
fV/k2leqBnzrHOQb7BPIMRtcgv+nGd+B7qITfRD7Ns70B/FvIYeJnYv+Jniv
zpdzTU6HrqFq2Y5+EnwJGUW+95A1+NcgbeBhyN/Y9iTuzVry/cbZ6mN/6wik
B3sba7+AK8i3lPM0s3ZP4DM3EluK/1XdPzIHvBX5Dt8yfLaAjyAX0dfi30Cu
RejPZlzzLPH3ojcWeCZOkHt05NofQPZiu509N+fcU+qtEvRCbFvR7wRXxv5W
5VTuMnzGZl1T9UIZPjvx/QE9p3jkIdUWOYF9fupafob+ArZb0TfhX8baUfQW
zrgr55q3gjs5YwlnbcH/EPYB5Al8D4gEtDdyFlxDTEiup9EriV2EFBM/LjF+
HJ9ebLekzqU9bwNXYf8evRmfpeDqxFgzq9mdl/qs+qYF4KmqCfgMUg+elLof
tTYNXEPMA8QvRm4kVwnf/Lq+l+P+yLdUYq/JuIZ92MYS0571HY0BV0SurTjp
vPgjca5l5OjDNjnxbHZgXyu+iXy3qsHK1Heou/yAtVb2W43+cNY1VW0vhu41
cUie+H9Cc4l6dDV6RWzu0RnLwasSc+X/M0quS5HP0on8S+ypyL16iPyPkv+O
1L2inq3D9lfo3tcZbkpcI9VqBfqYyBwhrhBHiCtWseeeAtdQteyJfXfq2V7w
fcR/kjPninv7h/rhY/E78Xn0KmIfQaYkvjOdVzkvhL4z3Z3ejEH08bG5aSF6
cewYxVYj9cROSc2lqrFq/WtkLhHHimvF6eJ2zVxx5DdAut6ga8E3k+8xcu1H
v8J+L7K2KWOO6BdfJH5LNGOX0Zuwd+E7j2/eCD4W+S3RN03F9/nY3CKO7AvN
IeISccbZyDOv2ddM7MO3NDX36wxzwStjz4JmagV4VmzuFuftT/zN+na9AYcj
95B66Um+dxD7y7FnTxwrrhVHiivV4+diz7xmX29gh/g79tspjtoMvpI4l94Q
vSVXQ3O3aqjZLk/NRapxBfip2LXVTGm21sXuPXG+uD8Tmev1hr6CbUNsrtYd
NoLfjn2XesPfid2j6lXN3DLic+KMnDlH3JON/DboTcik7lH1qnyyqf8TFA3x
nd6yGZF7RxxyXLMe+y3Xm/FG7Jqr9upBzc6ExG+1vle9+x/qMxyg
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.9911889884281941, 0.8479724710704852, 0.5726858641274017], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFWGlwltUVfr/3e5d7yZ+WQGpHCpoIstkaEqxLx0y3sepIZ7pRO20lSkAs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              "]], 
             PolygonBox[CompressedData["
1:eJwtlllsVVUUhs+5955zz4EXpyhSpQyCMqggxQkFFY2AURNnjSilEygUGdQH
fFCZWydA0ygG5QEFUUGhBqUFDYmaoDyJCokIbaW2thShLQVU/H5/H1bO+vda
e+21z177X3vAtNn3VGaCIFiN5JB5cRCsQalAwhScD4ItOOzMBsHSJAguZ2wl
tvORr8GnkKuYVww+jT4R/9fwX4FMQp+Dfz/0g9jnoR+LguBD8EbkSez/MGcc
8wdhP4NehM9q9MeRU/gOAH+DfTx4YOox2R5DTuB/P2Pb0euRVeTel7FJ5PoI
8bvABeDJ4HXgMta7AClEvy5kD+hn49MEns78DLFqkAWssQL7AOYeRd+AfT0y
A/8y7N/jW01Oa2LP0dxS1jgL/BwyJXDMrfiXgCdiux25kHgTwIXoz2Mfif0z
8H7m3wfuQN+NXI9ezfpVrF0Mzoce+w69kRjn6V+wRgP6ENb/Cb2asUvR+yRe
62H8O/FvQO4MfAaN6M9oTfQv8VmG7zXMeZu5b7HGcnA29tmXqRiwDU4d+1vg
JeiHYuv7GKsE95BjrfaKzCf234lrYTQ+f6En+MwCX0v8GL0T/034foxU6jwY
a8H2oPZI7HPBz+Lfi/ymML8UvDtnH/nW4zOYuS+BK9APEu8Ma83n+zr2W5D3
cz4DnUUPMabmXKOv4PMOY3tyPsP/zhI8lng1xKvGvgX/HtZuwF6H7cXI/7oJ
PB//0eRcjG9/fFrR56au7buI0YT/yNR7f4OxUejTGFuV8525QjbkzdA1Pka1
g70GfQjzd6iekPKcz+Rq7FNZ492MYyiWclJu9zLWjt5Nfp+if4LMwXeoYpDb
XHBfcG3ss/oZmZU6R+W6Dnwz+AbwQ6H/STl4BHO6Qo8NRz8SuzZT7BtZazty
WcZ7qIx9B3QXerPmXvy3YR8UuEaHEW88Y8vxT8Bf6b7iPyZrjhBX3ITMINYw
xrrRi2LHUg2cw/zy2GetM9JZdeXtG2HfwFr9idk79J3V3X0K+2b9S3yWYHsC
/AG4DrwIvE93lPzqmP9Aak4Tt6mGn8Z3K/hk1jWgWmjGf0HgsdrE/0z/TjWd
V20z5yPm1mNfLC4EvwDOYd+R+J/p31Uztjfyndfdl88o9Oniy9B76Ihc86p9
5fio+BD7woxrTrVXnjeXpeBuctsZu3bFoV8wf3Le3CvO3ATeTIx5Ge9hLfhG
7MsyPpNx6O9hvztjTlyn/eWdq85EZzOCPd6W85kORz+QmIt/BO8n3ueJ74Jq
ZpvuK3Oq0COkHXsF+FX0XsgRcCs+i9EDpDEyZ4u7lcNh1TP25dhyyB/Yj4KX
omeQZnA7eAl6iPwG3pO4d4jjdoGPg5dhyyIt4KLE3Kyept72MmO7sq5h1XIx
+a3NmKPF1W2Rc1cOJdh+jxxLORwj1kWJ/732dDH64ci5KacOcFls7hZHiata
I+9FOXUlrlnVrs70B/R+if+NaqAwMeeKe8UB4gL1MPUy5fhr5J6r3qsz+UX/
PzJ3qMep1+mO666rp6i3TEjd68SJt6K3xeYOcWpJ6hpVrQ5lfmfePUO9Q5xz
gNjN2BeF5thD/3OsuHYhY4cTc4y4RjVWkPed090TJ80Fz4zdS9VDB2KrUo8L
zVHiKt1J3U29CWbm3dPV28XZpyPfKd0t9YzZeXOIuEQcEibuOeo96mkn8V8Z
+27rTaC3wR2x96aaV+2LI8WVetOciNyD1IvEGV2R3yR6m+hOHweXxt6r3hR6
WzRErl39kxZwU+RaVE23Je6h6qWqsSr0sbF7WyfSh3wKYvdC/YM09ZtCbwtx
1J/EujJ171BPUG9YH3uu3gx6O6gHqRfpTaC3wb/1gj/+
              "]]}]}, {
           EdgeForm[], 
           RGBColor[1., 0.95, 0.75], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNVltsVVUQ3S3nnHuOYBUstBSlvZVEQC3opwYfUWspBWqRh4AJ0KrEEqyP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              "]], 
             PolygonBox[CompressedData["
1:eJwllMtvTVEUxve97t7nnonEpFq3DbeaiHqFIQkGhKpG0QZRSbX1SFCv0IF3
S+klwUQYeiTMSBCiAwMx8vgDJC19t9p6Xia0/L6swUq+b6111l577W+dbMPB
Tc1J51wNlsJ+p53bASgBd3jnzmOF4PX4Roh9w2rBGXwXif2Eb4MXwy95M+E6
fL+Ivcb+wK/By2PnJuFN4JsJ566Qez84d4v4KXyFxD8TrwIX4btAvAveQm4O
XynxFmwcvIj4ZeLjxDfCZ8DbvZlwDb6vxJ57O/s6Nk/1vfW2HcsTP42vEF/g
jD30Mujt283YF+LLgvV2Aisgdwyeo34pQxsHPyInP8W5WfDiyLkhfNVJ892m
Vh/xVSmbgWYxP7ZeznJeP/xJ2mrpm6fgbmxlyu6su7/HyuAz4e/A/dSshm/A
RuHP4GV8exU+l9pD+CpS9mZ6uxtYSdJqvAI/xgqSdsYHbzPWrFVzjG9z9L+a
s2bjb6Pecc2MWJacHL4O4vvAzfji2HKUK59imWCx/ViITUPS0l3ObGQ+Y97w
HawhMg1JS1vJ/8H5C/jmL/wcPSwEryAnkLsXvhz8ify15K7BBshvhZ9J2Aw0
C2lK2poDfwHupJ8ecqvgfcG+0beaUQ/x7/AtKdPwCHwJZ0zwfT22OLI31dtq
JhnwYXr6mLKaqq076C73pAftCvUm6L+V/CLwy2C9TIMfCKYpaUs7NET+EerV
Oat5FLwzsm8n5fP25np77cw/cK+3XazEhtOmYWlZOzvqTaPS6klsaTCNSCva
kQFvPagX7ZB2qRZ+KGEzTpCbjW3XpsIfkt8bbHbSkLTUFFtt7UAjOB3bW+sO
EfhNMK3oTd6Ch729rWasWbeTU+5t57X7lcHeVjPPc/emyGbZyf60kb872K5r
R7Wr2hntjjTShe+YNE/t6fA2eH1k2tEbdHubkWalf0qftx3Rrmgne4ntCrb7
0ri0vi6yu2smFZHVVG1pblD/rmBvozN19oNgWtGddLf/e2OvfA==
              
              "]]}]}}, {{}, 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0TlPVGEUh/GXQpYvIAo00LFIxBKCxtCAdiT0OjNiJQRk6SgcWQYoCSUJ
FXaQgIHIFkKkQfwAJrIMO8ywKFgiv1s8ec75v/c9Offe0lh7c1tOCGECsw9C
+IXt/BB+o6wghFJMy17lhdCERrTkhpDjfA0v9M9Rj9fyG16RP+MaPEWD/AsG
zJriR1zHD7mWCzmBODL6LJYwa84cvuJYP2mPGXWJmcUoQrl8GEl3U1zAxZzL
+cjDSxzIOvkjOrCo30ca4+au46fZW/iPO4zKvmHVMx/Q696Ifkvdij79e17G
O/Toh51vqn/gLbpkn2TzKFenzd3Hd1ToF+SVXBXtGH13/QY/0VcjZsYb77kt
v4m+nbPHiEfz5TvyW3WRLMHd7iRlR/ox9a76UL3Hx/yZTznNJ9EufMb9nOED
PudDzvIAX/IRX0T/ga94kP/wCV/zKf/loWgfPov25XP+xymO2zfDMc5ygpPO
7gGASmJw
              "]]}, "0.9`"], Annotation[#, 0.9, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0b1PU2EYhvG3NYhuogQHilpBiNFEoEUWBlT+AhNhgYWk0CL9kKoTo/Jh
oiQydMNJE+OqBkPCn8BEB0YHTGRARemHH4m/M1y5nvs+z3tOe05yuni3EAsh
VLByKoTHrSE0W0J4yA1+xMv6MtflB1zjBV7Sl/hYLvAvLvJTfZ5/yvf5iOf5
iX6Of8g5/s6XdfMnQxg8bZeTcsV8iZvyNztZu3Pmi7oLqJsP9bP6nLlLl0DN
PKPLoFP+ZGdbl8UN9xxAP3bkNdf+2vkXPQd/8Bsv9I0ocz3qOO3MEFIoOLul
e45nrq9iWH8TcdcCn+AYlzkd7ZjPmOPcxu/9vkW+LY/hDhJyu74D5/HauTfY
13/BOu7Ze8njvMcTPGlnCufMZ5HWV53f4Iz8KnonPMJX9ddwHZvR+8FX8wFS
SGPX/3qL4+g7YxS3UNW9w2H0TfAReff9wAX+zEXuwRV0ow+9KOE/+AhRnA==

              "]]}, "0.8`"], Annotation[#, 0.8, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwVz7sv3WEYB/D3uNbAQIyaSF3KLm49HcTGJPgDLCYHicRd45a4NOegdU0Q
IunSwYCFhKFmJhHiH2A0EFr6+Q2ffM/zfZ73cIo7ulsSsRDCHMuZIaxnh7DB
Cmus8lO/JH+QYpGFaNbPy+/MMMcsS/opOc04k0xE7/SjcoxhYlkhjETvP4Qw
JIP5hXd3g+Z5/YB8Mz/r/8nPugpqc0KooVeflCm+UW73qvvrtt/bEvMnTsxn
+h5Kzd2yTF7INbstt9tskqH74rvi1NFnrpd/3K2S8i5Jhi6dfPtMWSAPvR+V
57JIFsqPss19O6384lJfqS+K9lz43l1udHvyyM2jz5s8cE+nbkfeuY/LSvlV
JqLfQxfHPOgb9VWymhpO9U+yWd8Q7bnyd36TZpdOU7TnWrdPri4v+p91bdzq
DvgPffZH7A==
              "]]}, "0.7`"], Annotation[#, 0.7, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0rlLnFEUhvErYcZoCv8EnZTuGmJpCtHOBQudgJXErYkSUAKRjJVBgmFM
tAhxGY2NVciUgbiMuMUULqUgpksggnYKiv6+4uE55z3n3vsVX6J7sP1lXghh
ApsPQ3ieH0ISHeiKh1Aky6FN34rmaCYflWX5DX/na3kLN0Q7fMXf+JybuI4b
+T+v8JBzZ+of/IdPMaDuR19BCCd2etS9eIGM/h/+Ihu9icfOJFCMMnky+n50
4r1+W17Cj9xXzIWcRkrdxBl7m+ocGvVveU42jwUc6Y8xgkukZVPYioXwlIdl
GW/EOMZ1so947a5P/IzrMa1eMp9Rx+0uqpfxFZ/ddSA7xCtcYNJ+Wv4TpeqU
vTHcmJXpd7BqVs7j8ne4NavQ72LNrJIn5R9wZ1al38O6WTVPR9+DPNTof2HD
rJa/yGbxAE/0v6N/wGyf7wFuFEwd
              "]]}, "0.6`"], 
           Annotation[#, 0.6, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0DkvhFEYhuFDZvjGLiGhoxAKohJLYy1QKDQ6RKmgG6YQS61kLKNB7EZo
+AeIjtDiNygFcX3Fnfs8z3veM/mmcWZ+fK4ghJDGWhRCDWoxURxCNVdhGRFS
GNMnOYEl/Mi/+EZGXsRsKoTPohAWnPOc5iv+wDuOkyG8oN1OG3p19XY+nO/c
beFmNKHDbEo3jUlsyC/xHjdwKz/zOg97YxQjqNfV4REP2PV7T+j3xgBudTV2
ynhI3kfG3gEP4hA591/deYu/BV/Y1Gdxb9bJR/aPUYQuuTv+D9w7kYs54h7d
Fla8n9H18bZ8apZ1jnR/SOFMt2N2ziVy4FK+iL9Bf8llciGXc55z+muukBNc
yavevXHeM/sHKHM32g==
              "]]}, "0.5`"], 
           Annotation[#, 0.5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0D0vQ2EYh/HHoFUSEoLFYjHWJpHW21CHGARbO+mOMLJgYWGxsoiBJggi
3t8SUWIgkbQkJh/AF7D4dbhy3ff/vs95znPa8zPj01UhhCmcVofwjVw8hCya
akJoxJHsCxOyMcRlMezLyohkGYzGQmhLhPCnvjdPcwrdiMx++UY+i4J+jgc4
Ke/nH97mT+7iDi6jhEm7eXyoO80anJPket7AunqEC3aK6ifk1Guc5V3soawf
5iUe4mV+xGvlHp5fVGfkEQbRrI87s4XPeEd2zq36BF/iTXbBm95xXbkjrnCH
W2zJS/Z77M1zmhf4AUWzlP7A3iFq0atf8S3PZn3qY9kJ6ir/Sb9q9mL2rv4H
wBk5rA==
              "]]}, "0.4`"], Annotation[#, 0.4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0LkuhHEUhvGjsIeIKJhucAE6iQsQy8yYGYUhlqAREgo3YCcaIdGaCxiF
REGhsIyC0CksJWquAD/Fk+e87zn/5MuXnFnKL1ZExDR2qiL2ayMOsIbhmojm
6oiEvszbnNfl0CS3yTe8xVndEBrlVvmaNzmjS6NBvsIlBuSHyohb+w0Myuuc
4mcu2h2b7922y3ec5LRvyiCFPfnR3RFKbp/cdOk6uBOjbsZQwKF+1s2uudvc
wi9u3vCKOXnefgHv8icuzB+8zCVvvsx93MP9/M0n/MNZ7uUc//Ip13k38v+/
5ALXy2e8wue8yhM8bj+JKZR1f0AeMyk=
              "]]}, "0.3`"], 
           Annotation[#, 0.3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwNzbEuw1EYhvHPgEoqIg0SSSNSxWpjdQPlX0slSLo1bWphqcTUDUm7tB0l
nbFYuAW0unemK27Ab3jyfO97zvnOevk8qU9FRAGvMxErqYgzPpmNOOVl+YXT
fMxrcxElvuNr3bM5uMhZXcK33NDVuIpfu/7wg0v9BSr6b3mCL6zK+97ecM15
3zzW7/GSbpd7uDL3pyM+0ZGbcpd30EJDvnc2QMGcxjxGdh7wIdruJXyEInLy
gr82+I0f3H3nvLzIm/zBj/oBb8kZ3uYhP+n/ASJIJ9A=
              "]]}, "0.2`"], 
           Annotation[#, 0.2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             
             LineBox[{1462, 2273, 2272, 2271, 1632, 2344, 1458, 2268, 2267, 
              2266, 1627, 2336, 1454, 2265, 2264, 2263, 1620, 2334, 1450, 
              2262, 2261, 2260, 1610, 2331, 1448, 1491, 1738, 1708, 2429, 
              1447, 1757, 1701, 2437, 1702, 1737, 1700, 2428, 1445, 1756, 
              2398, 1689, 2397, 1690, 1736, 1489, 2395, 2396, 2320, 1586, 
              2258, 2399, 2400, 1691, 2321, 1587, 2259, 2401, 2402, 1692}]}, 
            "0.1`"], Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], 
       GraphicsComplexBox[CompressedData["
1:eJw1VAlslEUU3qN7dK9uKWV7bLccFYlchkQaQ/R9lRisHJGGEOPREKIcIhZE
ooagjRo0DSGmEgIxjRIlBAiQApZCKjNBU6GBJlxKgYIgIGChUOrWhbb4z3vD
ppvpzpv35nvf+74ZMb+m6m2Py+V60/maVT5xLetHLXM/fK1z8cocPTa/cc6v
VY3UtPS88xfTG8sq68sqD9PuzS1reopi2n/tmfV/vNJOF/hAVI8x4frTFDyW
enqVjujD32V/Orq/gx7xJ6zlrj9pXrq2w7sgrD8Z3b/p7sIrtJ/rh/Qozr9K
zcP/+mxtOKRLV6/oPX7ib+Ltsmzdyff8Q7nTXxyX3xjUP5+6NWvHlNvE4cqg
PsB17tA7K7eeaZgb0OMZ/z0b92vBeZ8El0+v0l3uvYFees+kNfk0H6vvpeK2
JWN2b87SR83SkiYOL/Xql7lQhj5wUJVP8+rCxFtvfL08Q7Lv1e/ywQwdN+13
ufUiuYie4Lou3cz4Bilz/ca3P9QMqs/XhidNOOKCm3npV8KTGzum7Lyz7+BD
9dT8bV9tGelBB9//UH3DAD1wLq1o9WXUyfJpl5KrvZC6aSX4sxDjuaTVx1Hz
TxYE179KcPpw6NkHDoL7aoSheZIfNRy/p4TnAJatMyfuqqM8iAAGGFe3EpxB
vNDqc1rvUnIuiOmcd1MJj9n4sYYDqsDQUxHCSJmrEpwh+Ji4y0oxjjCWc16n
kjlF0PYF5Q3OOKsW5Gx8bl46gi95/6QSnFGUsQDblPQZg9WlEh3FsKvKKGSL
+umgEUgOfuP4HhL+4mhnAJomHDENxrGH81qtDuJI8vhOkWdvwFFyLkR35208
F6877th6ppN+bzBOycUg83OJxD9DMNPIc85V2u5Mb0PdEFQJP1YnebjtTH/d
oZvE8i7Pg/R9y+o0D3U9RY4Cu2l29VRnhI/jPVZHQyF67LO+ycdEFnIfse26
8iE66rN4hqGWffaAvjdq3DQMopN+66sE2k8YIQ1YXSewjC8YsL5OIMVAH5FR
24reBIQOl8VRgMnOFKqnuiG+KbD5bqvLAlw0dDV40L3PDKTQ5nnB4aZCrDHj
/s+LX9guhXjS6ljmVQTxsQ8b6l51LFEE6ctv12KcNs/ATj/E98UQ3AHIvIoh
Pg/ieX54krb/oOU1iVFcOBvyriSxnvdDkHmVgNtqCYHlVl2Cl3g/bOuU4P0K
Y4gIDvC7lcI5vj8i/U1O2TpRyPxSkHcjCrZ/c8ryELW8pmzdmMVXCoZ/LAZ5
N0tt3zmy1j7+HbfrcPwPnCKbSg==
        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93}]}, 
            RowBox[{
              RowBox[{
                TagBox["energyactive", HoldForm], "-", 
                TagBox["energyinactive", HoldForm]}], "\[Equal]", "4"}]], 
           Annotation[#, 
            HoldForm[$CellContext`energyactive] - 
             HoldForm[$CellContext`energyinactive] == 4, "Tooltip"]& ]}}]}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 0.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
          FormBox[
           GraphicsBox[{
             Thickness[0.03409478349812479], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 8.367189999999999, 5.300000000000001}, {5.02969, 
                 13.370299999999999`}, {4.826560000000001, 
                 13.370299999999999`}, {1.28594, 5.300000000000001}, {
                 8.367189999999999, 5.300000000000001}}, {{6.971879999999999, 
                 5.800000000000001}, {2.0734399999999997`, 
                 5.800000000000001}, {4.6234399999999996`, 
                 11.593800000000002`}, {6.971879999999999, 
                 5.800000000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4utCnxzPXzNwMLfZGzQtUctB/S3vPoOVBg41
nzYEZFdpOdyWrkk0KjVwmLNIeeef55oOf76VPpjjaOAwfQJ/ldlqTQffixNj
/j3Wh/Pd99fKWixH8F9kaX+bHqvvMKW9NeryHk2HhNg7bsw39ODmpaYBwTJd
h4SQIPUFnloO/0Fgvg7c/hZe//VTlmrD+WDz5qrB+c4TmoXSuJQcfE6w287e
qgrn88cG3DcqV4DzeyO6/Rk3yDpU3v9xy3i3ksP0mUAQKeXgApK/pezQB5IX
kHD4C/KfoKpDyNvLH2csFHV4mrjwmsl5NQe3NUeXM0SIOJiBwumhBpx//mrY
G/3fWnB+wC1ggG3ScWAAAQdRiD/b9RzOgICPuIOJMRBs1neoBrlDWsFhi/mP
QylcBg4PXOMdZxUqQsLN2gDi7l2KkPBmNHQAaTO+jOALV04qOWui5PCmeKvo
79XaGHyY+oz8D60nv2hD7D+j6KCvtVL4gouOw8pvLyvOHFCExEsMgg+ODzVd
h7VCOnzp6xSh7teFuw/GB5vPjOCfBRlfo+Dw5+3rA5bJug4iIPcskYeYf0fH
IUY1QuacjIyDrqL8l5wwHQf5XQv2pa6TgLsHEj4S0PDUdgBFz8yd4hD3l2g7
KIDVi0HU9Wg5vGnL7TaSFnOoBqcDTTjfA5T+0tXgfHC6WqnicKB7X5PJYkk4
Hxy/D+Xh/HBOsXbj+0oQ+66oOoCCIe2ZKsS929Qh5j5Xh6g/qQEJJzZNB39Q
+nfWgqd3fZD6a9pwPiw8YHxI/OvB9YPjP0vfYYPqk+Z5b9Uh8Xda34GFs0s+
2U/dQQdk3jco/5waPL2A0+FBVXh+PLFrRy/bBlUH9PwMAN2QrCQ=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
                "], CompressedData["
1:eJxlk21IU1EYx69OMLC2+bI3mu7eTK0UZfeejZCCZ0ViEiItyHCaZmqvarBA
TRQVpVyU9SFfMunNlqikH0ILk8Kkmk6TwGKODDXSyEQrSyzXzj16B/XA+fC7
3Oec//k//8McydufJaIoysu9DO7l7V7r48LOelfroWVxpmAwnYG3AQuG4Wvs
f+zCpWEgZltL4OsgDiSpSeOsLwOI44vwJ1rgudsPaHuBh0NHJ4zUPhrKfPov
ayM4+FJ12sKe08AgLjUHEQubZxpmQqCvynrQtomFlLBk9ZBTSs51aaGx3l0q
MeE5LeRku+veBjik6BqhSrTQ7LBOakUeJn1+kPDSd+f1Sp3Ad8d7xY0iPekP
DyT6JnXQbYxNduWscoUO2gOixDlp/vCqb1f78UQdFI7/cnAWKdH/E4HZau5Y
GZYAlE+8qGtFYMJ6e8RwMeGzD2KQoLd0OTZ/6DwnMO+n3MM/Hjmq/3xkhf41
Ns6+ma9jpAITv6SQQhvmM3+zgNvrl/xhKuPWKIrhIKjwqtn+PIh838tBEdYb
KYfO6Nw7XiYO4tv6rdR2BZxps4wdy+fAjn0/pYRvHUknG7o44rdJCe+wvkUO
qmjfsMEDSrK/BAlsw36kIeF/3o9aROYYpYTpE5GLte2I6B1TwNFUZ5yoG8GH
PYcNDZ0KoqcHrfrtYd7v93KByXlyoX8Lnw+ZsD+5jwzwGLNHEdCPb/ZmiWWg
bkrbOpCug2DMuWqy3w4daDBfUoP5oWx54OuaPhWYsJ9OBAXYr1YVyUcoInm8
oIK6GkmR3s/D/HuxcWQ+ZSp4hvNazhHfC1VQgue9DpH3k0+Dc2NxBitDsLum
IiDbRpO8RK6ygyb3ueFh3kenTuDEkSumlVA9PMkrnq1v9vBTS285ytQIzOdp
KQTuT8dHuxg9yXtpCFC4aD1UYj+/B0P4VEWTPUFP8jIVDP++/78sv8ss
                "]], 
               
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQrf6Wd5+BpoXDfxCQV3Q4AwJzLByMQYBZ0WEmCOy0
cFgrpMOXfk8BzheunFRytgTBV772KJjBRsGhx+sVi8lGC4g5Z+Qdrgt9cjw/
Dao/Ts7hBoi/zNwhWjVC5twdAQeJqVc4M5rMHXgc+bxmvOR18Ls4MeZfsblD
i3gta2YbrwMDGJg7LL21/LEhM4IPdu9/bgdxkP5PFhh8mHowv8jC4cu+j1vT
p/E6JMfecWPOsICYfwzB743o9mf8wA/ng/0VKeCwQS9vMWOOhUP1/R+3jFcL
OBSs6b6d0WDh0A9Sf0HQIVrB8WPyGwsHE1B4fRZ3eJy48JqJvKVD0NvLH2cc
FIf4J9jS4YFrvOOsjeIOXzYEZM9ajuCfOOy0NtPPCs4Hh9c1K0j42Eg4hItv
v8igZ+3gvubocgYLSQcfkHmTrR3S00BAyqFkq+jv0+esHURA8aEig8pnkYPz
wf7pVIDoM7N2WPntZcWZBEWHP99KH8xRtILzYekBnQ9LHwDW9PWt
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/SRx4TWTfksH4cpJJWdLFBymT+CvMptt6eA8oVko
7ZSCw5L7+/jmbLZ04I8NuG/0XMHhDAi8QfC36OUtZrSxgvM13vLuM+i0clgr
pMOXvk/BYfkLD73/G60c9uTXvJ3ZquBwXeiT4/lnVg7K1x4FM9goONhURqww
/WvlcKB7X5NJszycLwJyD4scnN+uwK565ou0w4nDTmszz1k5rAeZXyfloK+1
UvhCiZVDxf0ft4xXSzp833mr66+plcN/EJCXdEhPA4JnlhD33JNw4PVfPyU1
A8H/AlLviuB7n2C3nW1q6bAz2Cri/3MJh+Ktor9P/7OA8NklHdDDCwAbqYxR

                 "]}]}, 
              Thickness[0.03409478349812479], StripOnInput -> False]}, {
            ImageSize -> {48.883304275633044`, 27.23118306351183}, 
             ImageSize -> {29.329982565379826`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {30., 17.}, 
             PlotRange -> {{0., 29.330000000000002`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}, {
          FormBox[
           GraphicsBox[{
             Thickness[0.03389830508474576], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 8.367189999999999, 5.300000000000001}, {5.02969, 
                 13.370299999999999`}, {4.826560000000001, 
                 13.370299999999999`}, {1.28594, 5.300000000000001}, {
                 8.367189999999999, 5.300000000000001}}, {{6.971879999999999, 
                 5.800000000000001}, {2.0734399999999997`, 
                 5.800000000000001}, {4.6234399999999996`, 
                 11.593800000000002`}, {6.971879999999999, 
                 5.800000000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4utCnxzPXzNwMLfZGzQtUctB/S3vPoOVBg41
nzYEZFdpOdyWrkk0KjVwmLNIeeef55oOf76VPpjjaOAwfQJ/ldlqTQffixNj
/j3Wh/Pd99fKWixH8F9kaX+bHqvvMKW9NeryHk2HhNg7bsw39ODmpaYBwTJd
h4SQIPUFnloO/0Fgvg7c/hZe//VTlmrD+WDz5qrB+c4TmoXSuJQcfE6w287e
qgrn88cG3DcqV4DzeyO6/Rk3yDpU3v9xy3i3ksP0mUAQKeXgApK/pezQB5IX
kHD4C/KfoKpDyNvLH2csFHV4mrjwmsl5NQe3NUeXM0SIOJiBwumhBpx//mrY
G/3fWnB+wC1ggG3ScWAAAQdRiD/b9RzOgICPuIOJMRBs1neoBrlDWsFhi/mP
QylcBg4PXOMdZxUqQsLN2gDi7l2KkPBmNHQAaTO+jOALV04qOWui5PCmeKvo
79XaGHyY+oz8D60nv2hD7D+j6KCvtVL4gouOw8pvLyvOHFCExEsMgg+ODzVd
h7VCOnzp6xSh7teFuw/GB5vPjOCfBRlfo+Dw5+3rA5bJug4iIPcskYeYf0fH
IUY1QuacjIyDrqL8l5wwHQf5XQv2pa6TgLsHEj4S0PDUdgBFz8yd4hD3l2g7
KIDVi0HU9Wg5vGnL7TaSFnOoBqcDTTjfA5T+0tXgfHC6WqnicKB7X5PJYkk4
Hxy/D+Xh/HBOsXbj+0oQ+66oOoCCIe2ZKsS929Qh5j5Xh6g/qQEJJzZNB39Q
+nfWgqd3fZD6a9pwPiw8YHxI/OvB9YPjP0vfYYPqk+Z5b9Uh8Xda34GFs0s+
2U/dQQdk3jco/5waPL2A0+FBVXh+PLFrRy/bBlUH9PwMAN2QrCQ=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
                "], CompressedData["
1:eJxlk21IU1EYx69OMLC2+bI3mu7eTK0UZfeejZCCZ0ViEiItyHCaZmqvarBA
TRQVpVyU9SFfMunNlqikH0ILk8Kkmk6TwGKODDXSyEQrSyzXzj16B/XA+fC7
3Oec//k//8McydufJaIoysu9DO7l7V7r48LOelfroWVxpmAwnYG3AQuG4Wvs
f+zCpWEgZltL4OsgDiSpSeOsLwOI44vwJ1rgudsPaHuBh0NHJ4zUPhrKfPov
ayM4+FJ12sKe08AgLjUHEQubZxpmQqCvynrQtomFlLBk9ZBTSs51aaGx3l0q
MeE5LeRku+veBjik6BqhSrTQ7LBOakUeJn1+kPDSd+f1Sp3Ad8d7xY0iPekP
DyT6JnXQbYxNduWscoUO2gOixDlp/vCqb1f78UQdFI7/cnAWKdH/E4HZau5Y
GZYAlE+8qGtFYMJ6e8RwMeGzD2KQoLd0OTZ/6DwnMO+n3MM/Hjmq/3xkhf41
Ns6+ma9jpAITv6SQQhvmM3+zgNvrl/xhKuPWKIrhIKjwqtn+PIh838tBEdYb
KYfO6Nw7XiYO4tv6rdR2BZxps4wdy+fAjn0/pYRvHUknG7o44rdJCe+wvkUO
qmjfsMEDSrK/BAlsw36kIeF/3o9aROYYpYTpE5GLte2I6B1TwNFUZ5yoG8GH
PYcNDZ0KoqcHrfrtYd7v93KByXlyoX8Lnw+ZsD+5jwzwGLNHEdCPb/ZmiWWg
bkrbOpCug2DMuWqy3w4daDBfUoP5oWx54OuaPhWYsJ9OBAXYr1YVyUcoInm8
oIK6GkmR3s/D/HuxcWQ+ZSp4hvNazhHfC1VQgue9DpH3k0+Dc2NxBitDsLum
IiDbRpO8RK6ygyb3ueFh3kenTuDEkSumlVA9PMkrnq1v9vBTS285ytQIzOdp
KQTuT8dHuxg9yXtpCFC4aD1UYj+/B0P4VEWTPUFP8jIVDP++/78sv8ss
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKB4oNrJ7cLEHyj0AtA8CZw==

                "], CompressedData["
1:eJxdlGtIU2EYx48mRDqvm9vELc/JGdKHUjc9F4yeZUVFZbWgRQtb5aUiHTRJ
QysvXXBiFmk6hlAKSzDyQxJ+aNrFSNwsKzQ1mKUQRibKksLS9u7dzsEeeD/8
OOfs/J/f85xRJ4oO5q4iCCLIe7K8J9h7Nm1oF7+t5mAZlVsB+XneGuag2VcU
eDr3n7XaBb5TH3kxw8KBuPS22bWNgsuLnGmwhAMCVQoFnRsLW4P2CNzmdkTY
1AJvKdU/SFdykDj8RUdkUvD6xdaHp3+w4ERloODPQvGE7RkLE9tztNYKCkwd
lvGCKyw8LSqbaW7wX9cKrJc9GSIKGZ4rQvpupo7Q4EK/V0byrE/SKwY/KXmW
oPwqBXi6x2r+/qShCbXHxmMPRQzU6S3ZQSlxIGv4sKagkoFuHadf/irHOW0M
XCVXJznNcpgy3hvW9DDw/do5S9q4DPYN3TIsTTK4X5Dh/AQLSGveKyn0o34j
WPz+aqk/Pwsex1xX/oIELiGfN1jotTgqNYkC+3y/jOFZN/N+rskYBSMx89o3
Uhb2Tu16ly4O5/MGOHkm3JEySq/kIzTuwxnFs8/3kHglR0ugEc37KA0atbd0
EtiM5nfM/3ytBHrLlUy+hgYD8muTYB+zGfi6KAz7ENM8y1G+dTS0jdknU6tE
UI76YWjIRX7Wh0Pt7m8hGqPA82j/Lgjs89hIYz+TImhC+QZoMNnNnUvZIuwn
mcF5MsOgTmdW3c1hwIbmOxoK57tiFwdaBA74DDDeAw7cqP/UKJ6T51XT1n4x
z1bf/bGgmqpqcYVysLOjz07IZdCK9l3H4n1YjOP3JfB9PaZ/PT9Vw2C/B5Q8
H0Lz/LyW5/aF6RKnicT53QwcXiO9ro6kIHRHUnHwGZbnj/FlxrQugXvQPDws
ZNVXxeSNkXgeCRzM3n9EukpI/vtE41SLSTCQ2rmTBn+/0QlQhPb1OId9/FbA
//8P/wA8ytF7
                "]]}, 
              Thickness[0.03389830508474576], StripOnInput -> False]}, {
            ImageSize -> {49.175541718555415`, 27.23118306351183}, 
             ImageSize -> {29.50532503113325, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {30., 17.}, PlotRange -> {{0., 29.5}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}}, 
       DisplayFunction -> Identity, AspectRatio -> 1, 
       AxesLabel -> {None, None}, 
       BaseStyle -> {FontFamily -> "Latin Modern Roman", FontSize -> 20}, 
       DisplayFunction :> Identity, Epilog -> {
         PointSize[0.03], 
         GrayLevel[0], {
          PointBox[{4.418308680390142, 8.418308648756607}], 
          PointBox[{2.7006728396313755`, 6.7006727973638585`}], 
          PointBox[{1.9891803834956168`, 5.989180339607737}], 
          PointBox[{1.4762255370657282`, 5.476225474104236}], 
          PointBox[{1.0302608077942592`, 5.030260797200713}], 
          PointBox[{0.584497365755539, 4.584497325496947}], 
          PointBox[{0.033911873368729556`, 4.033911830887522}]}, 
         RGBColor[0, 1, 0], {
          PointBox[{-0.6502932532819835, 3.3497067404121452`}]}}, 
       Frame -> {True, True, False, False}, FrameLabel -> {{
          FormBox[
           GraphicsBox[{
             Thickness[0.03409478349812479], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 8.367189999999999, 5.300000000000001}, {5.02969, 
                 13.370299999999999`}, {4.826560000000001, 
                 13.370299999999999`}, {1.28594, 5.300000000000001}, {
                 8.367189999999999, 5.300000000000001}}, {{6.971879999999999, 
                 5.800000000000001}, {2.0734399999999997`, 
                 5.800000000000001}, {4.6234399999999996`, 
                 11.593800000000002`}, {6.971879999999999, 
                 5.800000000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4utCnxzPXzNwMLfZGzQtUctB/S3vPoOVBg41
nzYEZFdpOdyWrkk0KjVwmLNIeeef55oOf76VPpjjaOAwfQJ/ldlqTQffixNj
/j3Wh/Pd99fKWixH8F9kaX+bHqvvMKW9NeryHk2HhNg7bsw39ODmpaYBwTJd
h4SQIPUFnloO/0Fgvg7c/hZe//VTlmrD+WDz5qrB+c4TmoXSuJQcfE6w287e
qgrn88cG3DcqV4DzeyO6/Rk3yDpU3v9xy3i3ksP0mUAQKeXgApK/pezQB5IX
kHD4C/KfoKpDyNvLH2csFHV4mrjwmsl5NQe3NUeXM0SIOJiBwumhBpx//mrY
G/3fWnB+wC1ggG3ScWAAAQdRiD/b9RzOgICPuIOJMRBs1neoBrlDWsFhi/mP
QylcBg4PXOMdZxUqQsLN2gDi7l2KkPBmNHQAaTO+jOALV04qOWui5PCmeKvo
79XaGHyY+oz8D60nv2hD7D+j6KCvtVL4gouOw8pvLyvOHFCExEsMgg+ODzVd
h7VCOnzp6xSh7teFuw/GB5vPjOCfBRlfo+Dw5+3rA5bJug4iIPcskYeYf0fH
IUY1QuacjIyDrqL8l5wwHQf5XQv2pa6TgLsHEj4S0PDUdgBFz8yd4hD3l2g7
KIDVi0HU9Wg5vGnL7TaSFnOoBqcDTTjfA5T+0tXgfHC6WqnicKB7X5PJYkk4
Hxy/D+Xh/HBOsXbj+0oQ+66oOoCCIe2ZKsS929Qh5j5Xh6g/qQEJJzZNB39Q
+nfWgqd3fZD6a9pwPiw8YHxI/OvB9YPjP0vfYYPqk+Z5b9Uh8Xda34GFs0s+
2U/dQQdk3jco/5waPL2A0+FBVXh+PLFrRy/bBlUH9PwMAN2QrCQ=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx69OMLC2+bI3mu7eTK0UZfeejZCCZ0ViEiItyHCaZmqvarBA
TRQVpVyU9SFfMunNlqikH0ILk8Kkmk6TwGKODDXSyEQrSyzXzj16B/XA+fC7
3Oec//k//8McydufJaIoysu9DO7l7V7r48LOelfroWVxpmAwnYG3AQuG4Wvs
f+zCpWEgZltL4OsgDiSpSeOsLwOI44vwJ1rgudsPaHuBh0NHJ4zUPhrKfPov
ayM4+FJ12sKe08AgLjUHEQubZxpmQqCvynrQtomFlLBk9ZBTSs51aaGx3l0q
MeE5LeRku+veBjik6BqhSrTQ7LBOakUeJn1+kPDSd+f1Sp3Ad8d7xY0iPekP
DyT6JnXQbYxNduWscoUO2gOixDlp/vCqb1f78UQdFI7/cnAWKdH/E4HZau5Y
GZYAlE+8qGtFYMJ6e8RwMeGzD2KQoLd0OTZ/6DwnMO+n3MM/Hjmq/3xkhf41
Ns6+ma9jpAITv6SQQhvmM3+zgNvrl/xhKuPWKIrhIKjwqtn+PIh838tBEdYb
KYfO6Nw7XiYO4tv6rdR2BZxps4wdy+fAjn0/pYRvHUknG7o44rdJCe+wvkUO
qmjfsMEDSrK/BAlsw36kIeF/3o9aROYYpYTpE5GLte2I6B1TwNFUZ5yoG8GH
PYcNDZ0KoqcHrfrtYd7v93KByXlyoX8Lnw+ZsD+5jwzwGLNHEdCPb/ZmiWWg
bkrbOpCug2DMuWqy3w4daDBfUoP5oWx54OuaPhWYsJ9OBAXYr1YVyUcoInm8
oIK6GkmR3s/D/HuxcWQ+ZSp4hvNazhHfC1VQgue9DpH3k0+Dc2NxBitDsLum
IiDbRpO8RK6ygyb3ueFh3kenTuDEkSumlVA9PMkrnq1v9vBTS285ytQIzOdp
KQTuT8dHuxg9yXtpCFC4aD1UYj+/B0P4VEWTPUFP8jIVDP++/78sv8ss
                "]], 
               
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQrf6Wd5+BpoXDfxCQV3Q4AwJzLByMQYBZ0WEmCOy0
cFgrpMOXfk8BzheunFRytgTBV772KJjBRsGhx+sVi8lGC4g5Z+Qdrgt9cjw/
Dao/Ts7hBoi/zNwhWjVC5twdAQeJqVc4M5rMHXgc+bxmvOR18Ls4MeZfsblD
i3gta2YbrwMDGJg7LL21/LEhM4IPdu9/bgdxkP5PFhh8mHowv8jC4cu+j1vT
p/E6JMfecWPOsICYfwzB743o9mf8wA/ng/0VKeCwQS9vMWOOhUP1/R+3jFcL
OBSs6b6d0WDh0A9Sf0HQIVrB8WPyGwsHE1B4fRZ3eJy48JqJvKVD0NvLH2cc
FIf4J9jS4YFrvOOsjeIOXzYEZM9ajuCfOOy0NtPPCs4Hh9c1K0j42Eg4hItv
v8igZ+3gvubocgYLSQcfkHmTrR3S00BAyqFkq+jv0+esHURA8aEig8pnkYPz
wf7pVIDoM7N2WPntZcWZBEWHP99KH8xRtILzYekBnQ9LHwDW9PWt
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/SRx4TWTfksH4cpJJWdLFBymT+CvMptt6eA8oVko
7ZSCw5L7+/jmbLZ04I8NuG/0XMHhDAi8QfC36OUtZrSxgvM13vLuM+i0clgr
pMOXvk/BYfkLD73/G60c9uTXvJ3ZquBwXeiT4/lnVg7K1x4FM9goONhURqww
/WvlcKB7X5NJszycLwJyD4scnN+uwK565ou0w4nDTmszz1k5rAeZXyfloK+1
UvhCiZVDxf0ft4xXSzp833mr66+plcN/EJCXdEhPA4JnlhD33JNw4PVfPyU1
A8H/AlLviuB7n2C3nW1q6bAz2Cri/3MJh+Ktor9P/7OA8NklHdDDCwAbqYxR

                 "]}]}, 
              Thickness[0.03409478349812479], StripOnInput -> False]}, {
            ImageSize -> {48.883304275633044`, 27.23118306351183}, 
             ImageSize -> {29.329982565379826`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {30., 17.}, 
             PlotRange -> {{0., 29.330000000000002`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}, {
          FormBox[
           GraphicsBox[{
             Thickness[0.03389830508474576], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 8.367189999999999, 5.300000000000001}, {5.02969, 
                 13.370299999999999`}, {4.826560000000001, 
                 13.370299999999999`}, {1.28594, 5.300000000000001}, {
                 8.367189999999999, 5.300000000000001}}, {{6.971879999999999, 
                 5.800000000000001}, {2.0734399999999997`, 
                 5.800000000000001}, {4.6234399999999996`, 
                 11.593800000000002`}, {6.971879999999999, 
                 5.800000000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4utCnxzPXzNwMLfZGzQtUctB/S3vPoOVBg41
nzYEZFdpOdyWrkk0KjVwmLNIeeef55oOf76VPpjjaOAwfQJ/ldlqTQffixNj
/j3Wh/Pd99fKWixH8F9kaX+bHqvvMKW9NeryHk2HhNg7bsw39ODmpaYBwTJd
h4SQIPUFnloO/0Fgvg7c/hZe//VTlmrD+WDz5qrB+c4TmoXSuJQcfE6w287e
qgrn88cG3DcqV4DzeyO6/Rk3yDpU3v9xy3i3ksP0mUAQKeXgApK/pezQB5IX
kHD4C/KfoKpDyNvLH2csFHV4mrjwmsl5NQe3NUeXM0SIOJiBwumhBpx//mrY
G/3fWnB+wC1ggG3ScWAAAQdRiD/b9RzOgICPuIOJMRBs1neoBrlDWsFhi/mP
QylcBg4PXOMdZxUqQsLN2gDi7l2KkPBmNHQAaTO+jOALV04qOWui5PCmeKvo
79XaGHyY+oz8D60nv2hD7D+j6KCvtVL4gouOw8pvLyvOHFCExEsMgg+ODzVd
h7VCOnzp6xSh7teFuw/GB5vPjOCfBRlfo+Dw5+3rA5bJug4iIPcskYeYf0fH
IUY1QuacjIyDrqL8l5wwHQf5XQv2pa6TgLsHEj4S0PDUdgBFz8yd4hD3l2g7
KIDVi0HU9Wg5vGnL7TaSFnOoBqcDTTjfA5T+0tXgfHC6WqnicKB7X5PJYkk4
Hxy/D+Xh/HBOsXbj+0oQ+66oOoCCIe2ZKsS929Qh5j5Xh6g/qQEJJzZNB39Q
+nfWgqd3fZD6a9pwPiw8YHxI/OvB9YPjP0vfYYPqk+Z5b9Uh8Xda34GFs0s+
2U/dQQdk3jco/5waPL2A0+FBVXh+PLFrRy/bBlUH9PwMAN2QrCQ=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx69OMLC2+bI3mu7eTK0UZfeejZCCZ0ViEiItyHCaZmqvarBA
TRQVpVyU9SFfMunNlqikH0ILk8Kkmk6TwGKODDXSyEQrSyzXzj16B/XA+fC7
3Oec//k//8McydufJaIoysu9DO7l7V7r48LOelfroWVxpmAwnYG3AQuG4Wvs
f+zCpWEgZltL4OsgDiSpSeOsLwOI44vwJ1rgudsPaHuBh0NHJ4zUPhrKfPov
ayM4+FJ12sKe08AgLjUHEQubZxpmQqCvynrQtomFlLBk9ZBTSs51aaGx3l0q
MeE5LeRku+veBjik6BqhSrTQ7LBOakUeJn1+kPDSd+f1Sp3Ad8d7xY0iPekP
DyT6JnXQbYxNduWscoUO2gOixDlp/vCqb1f78UQdFI7/cnAWKdH/E4HZau5Y
GZYAlE+8qGtFYMJ6e8RwMeGzD2KQoLd0OTZ/6DwnMO+n3MM/Hjmq/3xkhf41
Ns6+ma9jpAITv6SQQhvmM3+zgNvrl/xhKuPWKIrhIKjwqtn+PIh838tBEdYb
KYfO6Nw7XiYO4tv6rdR2BZxps4wdy+fAjn0/pYRvHUknG7o44rdJCe+wvkUO
qmjfsMEDSrK/BAlsw36kIeF/3o9aROYYpYTpE5GLte2I6B1TwNFUZ5yoG8GH
PYcNDZ0KoqcHrfrtYd7v93KByXlyoX8Lnw+ZsD+5jwzwGLNHEdCPb/ZmiWWg
bkrbOpCug2DMuWqy3w4daDBfUoP5oWx54OuaPhWYsJ9OBAXYr1YVyUcoInm8
oIK6GkmR3s/D/HuxcWQ+ZSp4hvNazhHfC1VQgue9DpH3k0+Dc2NxBitDsLum
IiDbRpO8RK6ygyb3ueFh3kenTuDEkSumlVA9PMkrnq1v9vBTS285ytQIzOdp
KQTuT8dHuxg9yXtpCFC4aD1UYj+/B0P4VEWTPUFP8jIVDP++/78sv8ss
                "]], 
               
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxdlGtIU2EYx48mRDqvm9vELc/JGdKHUjc9F4yeZUVFZbWgRQtb5aUiHTRJ
QysvXXBiFmk6hlAKSzDyQxJ+aNrFSNwsKzQ1mKUQRibKksLS9u7dzsEeeD/8
OOfs/J/f85xRJ4oO5q4iCCLIe7K8J9h7Nm1oF7+t5mAZlVsB+XneGuag2VcU
eDr3n7XaBb5TH3kxw8KBuPS22bWNgsuLnGmwhAMCVQoFnRsLW4P2CNzmdkTY
1AJvKdU/SFdykDj8RUdkUvD6xdaHp3+w4ERloODPQvGE7RkLE9tztNYKCkwd
lvGCKyw8LSqbaW7wX9cKrJc9GSIKGZ4rQvpupo7Q4EK/V0byrE/SKwY/KXmW
oPwqBXi6x2r+/qShCbXHxmMPRQzU6S3ZQSlxIGv4sKagkoFuHadf/irHOW0M
XCVXJznNcpgy3hvW9DDw/do5S9q4DPYN3TIsTTK4X5Dh/AQLSGveKyn0o34j
WPz+aqk/Pwsex1xX/oIELiGfN1jotTgqNYkC+3y/jOFZN/N+rskYBSMx89o3
Uhb2Tu16ly4O5/MGOHkm3JEySq/kIzTuwxnFs8/3kHglR0ugEc37KA0atbd0
EtiM5nfM/3ytBHrLlUy+hgYD8muTYB+zGfi6KAz7ENM8y1G+dTS0jdknU6tE
UI76YWjIRX7Wh0Pt7m8hGqPA82j/Lgjs89hIYz+TImhC+QZoMNnNnUvZIuwn
mcF5MsOgTmdW3c1hwIbmOxoK57tiFwdaBA74DDDeAw7cqP/UKJ6T51XT1n4x
z1bf/bGgmqpqcYVysLOjz07IZdCK9l3H4n1YjOP3JfB9PaZ/PT9Vw2C/B5Q8
H0Lz/LyW5/aF6RKnicT53QwcXiO9ro6kIHRHUnHwGZbnj/FlxrQugXvQPDws
ZNVXxeSNkXgeCRzM3n9EukpI/vtE41SLSTCQ2rmTBn+/0QlQhPb1OId9/FbA
//8P/wA8ytF7
                "]]}, 
              Thickness[0.03389830508474576], StripOnInput -> False]}, {
            ImageSize -> {49.175541718555415`, 27.23118306351183}, 
             ImageSize -> {29.50532503113325, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {30., 17.}, PlotRange -> {{0., 29.5}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       FrameTicksStyle -> Directive[
         GrayLevel[0], 15], GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-4, 5}, {-2, 8}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{0, 0}, {0, 0}}, 
       Ticks -> {Automatic, Automatic}}], 
     FormBox[
      FormBox[
       TemplateBox[{
         FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 StyleBox[
                  GraphicsBox[{
                    Thickness[0.09813542688910697], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBWIQXX3/xy3jaCWHGNUImXM14g4MIGCgBKEdxB3COcXa
jf8rOrxpy+02khZ3WCukw5d+DsF3X3N0OYOHApy/BiS/T8qh08ZzV1qQIkTe
QhKib52Sg0jlpJKzT2QdPixar3BWQ9nBGAQ+KzqkgcAzFTg/JfaOG/MMdTg/
4JZ0TeIkLYg7Y2QcTEDiwtoOX/Z93Jp+TRzOB5u/RATOB9tbJ+jQwHK033C7
loPvE89LpsK8DjLLX3joyWtB1BWzOpy/GvZGP1rTQbxJZopB8Ed7XUX5Lzlm
6nD+q+Ktor9fq8D5HvtrZS3cVRwsknTtWB3+24P9s0IJ4l5jJgcY/2Xt4+zz
axD8wuUlG/7xM8PDoz+i25+xgNmhEhQPu5Uc0kHhoMboIBAbcN/IXdnhOu9t
sdRvDA5g94ipwPmiPV6vWK4g+Mmg8JLQcFh6a/ljQ2d+h+dZ2t+m22o5nAGB
HlGHH29fH7B01oLExwxhhw16eYsZ72hC4m03NHzMNSHhOU3A4Wniwmsm/hrQ
8OF2aATJi6s53ADZZ8bmcLB7X5NJsojDrJlAIPnNfmewVcT/dhGHnKkJhRbF
3+3B+oxFHLZ5bbCY8/OHPTh+1UQc3oDD4xecD/E/owOMz+PI5zVDkx1iPrMY
JL73cDpofFJ5OatTHOofXkg4HZOEuxdsHbOiA8g5MyMFIfLTlCD8n8IO4HSe
reSwDhTucmKQ8NdTdJDftWBfap+MQxVI3lvEQR1kD6c8nF9+eJvrTF8FOB9s
rpkSxL3HRB3Q8w8ABkVIOQ==
                    "], {{7.746880000000001, 
                    11.8203}, {7.746880000000001, 10.604700000000001`}, {
                    6.23281, 9.63906}, {5.125, 9.63906}, {4.89844, 9.63906}, {
                    4.671880000000001, 9.6875}, {4.45625, 
                    9.782809999999998}, {4.57656, 10.318799999999998`}, {
                    5.20781, 13.131299999999996`}, {5.77969, 
                    13.131299999999996`}, {6.56719, 13.131299999999996`}, {
                    7.746880000000001, 12.785899999999998`}, {
                    7.746880000000001, 11.8203}}}]}, 
                    Thickness[0.09813542688910697], StripOnInput -> False]}, {
                   ImageSize -> {16.98962224989622, 27.23118306351183}, 
                    ImageSize -> {10.193773349937732`, 16.338709838107096`}, 
                    BaselinePosition -> Scaled[0.32439307852814453`], 
                    ImageSize -> {11., 17.}, 
                    PlotRange -> {{0., 10.19}, {0., 16.34}}, AspectRatio -> 
                    Automatic}], {FontSize -> 12, FontFamily -> "Arial"}, 
                  Background -> Automatic, StripOnInput -> False]}, {
                 GraphicsBox[{{}, {}, 
                   
                   RasterBox[{{{0.148, 0.33, 0.54}}, {{0.34620490735147746`, 
                    0.4253755265452477, 0.6155536646879494}}, {{
                    0.5068675016670514, 0.48183841911621617`, 
                    0.5211066443874203}}, {{0.6675300959826251, 
                    0.5383013116871845, 0.4266596240868913}}, {{
                    0.8281926902981992, 0.5947642042581531, 
                    0.33221260378636214`}}, {{0.914194134922328, 
                    0.6554853373058199, 0.3340018182592167}}, {{
                    0.93985908609095, 0.7196477152273749, 
                    0.41356316688194494`}}, {{0.965524037259572, 
                    0.78381009314893, 0.4931245155046732}}, {{
                    0.9911889884281941, 0.8479724710704852, 
                    0.5726858641274017}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                    AbsoluteThickness[0.1], 
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]], 
                    LineBox[
                    NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                    CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -90.}, {
                    Rational[15, 2], -90.}}, {{-7.5, -90.}, {7.5, -90.}}]]}, {
                    
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -67.5}, {
                    Rational[15, 2], -67.5}}, {{-7.5, -67.5}, {
                    7.5, -67.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -45.}, {
                    Rational[15, 2], -45.}}, {{-7.5, -45.}, {7.5, -45.}}]]}, {
                    
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -22.5}, {
                    Rational[15, 2], -22.5}}, {{-7.5, -22.5}, {
                    7.5, -22.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 0.}, {
                    Rational[15, 2], 0.}}, {{-7.5, 0.}, {7.5, 0.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 22.5}, {
                    Rational[15, 2], 22.5}}, {{-7.5, 22.5}, {7.5, 22.5}}]]}, {
                    
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 45.}, {
                    Rational[15, 2], 45.}}, {{-7.5, 45.}, {7.5, 45.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 67.5}, {
                    Rational[15, 2], 67.5}}, {{-7.5, 67.5}, {7.5, 67.5}}]]}, {
                    
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 89.99999999999997}, {
                    Rational[15, 2], 89.99999999999997}}, {{-7.5, 
                    89.99999999999997}, {7.5, 89.99999999999997}}]]}}}, {
                   Antialiasing -> False, 
                    StyleBox[
                    
                    LineBox[{{7.500000000000001, -112.50000000000001`}, {
                    7.500000000000001, 112.5}}], 
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]], StripOnInput -> False], 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.500000000000001, -90.00000000000001}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -90.00000000000001}]}, {{
                    7.500000000000001, -67.5}, 
                    Offset[{4., 0}, {7.500000000000001, -67.5}]}, {{
                    7.500000000000001, -45.00000000000001}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -45.00000000000001}]}, {{
                    7.500000000000001, -22.499999999999996`}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -22.499999999999996`}]}, {{
                    7.500000000000001, 0.}, 
                    Offset[{4., 0}, {7.500000000000001, 0.}]}, {{
                    7.500000000000001, 22.50000000000001}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    22.50000000000001}]}, {{7.500000000000001, 
                    45.00000000000001}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    45.00000000000001}]}, {{7.500000000000001, 67.5}, 
                    Offset[{4., 0}, {7.500000000000001, 67.5}]}, {{
                    7.500000000000001, 89.99999999999997}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    89.99999999999997}]}}], 
                    Directive[
                    GrayLevel[0], 
                    AbsoluteThickness[0.2]], StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0.1`", TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -90.00000000000001}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, -67.5}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.3\"", 0.3, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -45.00000000000001}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -22.499999999999996`}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, 0.}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000001, 
                    22.50000000000001}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.7\"", 0.7, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000001, 
                    45.00000000000001}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, 67.5}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.9\"", 0.9, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000001, 
                    89.99999999999997}], {-1, 0.}, Automatic, {1, 0}]}, 
                    Directive[
                    GrayLevel[0], 
                    AbsoluteThickness[0.2]], {
                    Directive[
                    Opacity[1], FontSize -> 12]}, StripOnInput -> 
                    False]}, {}}, {
                    Directive[
                    Opacity[1], FontSize -> 12]}, StripOnInput -> False], 
                    "GraphicsLabel", StripOnInput -> False]}, "GraphicsTicks",
                     StripOnInput -> False], 
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
                  Scaled[0.02], PlotRange -> All, Frame -> True, 
                  FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                  Opacity[0], FrameTicksStyle -> Opacity[0], 
                  ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
               GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontSize -> 12, FontFamily -> "Arial"}, Background -> Automatic, 
           StripOnInput -> False], TraditionalForm]}, "BarLegend", 
        DisplayFunction -> (#& ), 
        InterpretationFunction :> (RowBox[{"BarLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"Blend", "[", 
                    RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                    "]"}], "&"}], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "0.0076489391785529385`", ",", "0.9817400191010036`"}], 
                   "}"}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"0.1`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.2`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.3`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.4`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.5`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.6`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.7`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.8`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"0.9`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}]}], "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
             RowBox[{"LegendLabel", "\[Rule]", 
               GraphicsBox[{
                 Thickness[0.09813542688910697], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBWIQXX3/xy3jaCWHGNUImXM14g4MIGCgBKEdxB3COcXa
jf8rOrxpy+02khZ3WCukw5d+DsF3X3N0OYOHApy/BiS/T8qh08ZzV1qQIkTe
QhKib52Sg0jlpJKzT2QdPixar3BWQ9nBGAQ+KzqkgcAzFTg/JfaOG/MMdTg/
4JZ0TeIkLYg7Y2QcTEDiwtoOX/Z93Jp+TRzOB5u/RATOB9tbJ+jQwHK033C7
loPvE89LpsK8DjLLX3joyWtB1BWzOpy/GvZGP1rTQbxJZopB8Ed7XUX5Lzlm
6nD+q+Ktor9fq8D5HvtrZS3cVRwsknTtWB3+24P9s0IJ4l5jJgcY/2Xt4+zz
axD8wuUlG/7xM8PDoz+i25+xgNmhEhQPu5Uc0kHhoMboIBAbcN/IXdnhOu9t
sdRvDA5g94ipwPmiPV6vWK4g+Mmg8JLQcFh6a/ljQ2d+h+dZ2t+m22o5nAGB
HlGHH29fH7B01oLExwxhhw16eYsZ72hC4m03NHzMNSHhOU3A4Wniwmsm/hrQ
8OF2aATJi6s53ADZZ8bmcLB7X5NJsojDrJlAIPnNfmewVcT/dhGHnKkJhRbF
3+3B+oxFHLZ5bbCY8/OHPTh+1UQc3oDD4xecD/E/owOMz+PI5zVDkx1iPrMY
JL73cDpofFJ5OatTHOofXkg4HZOEuxdsHbOiA8g5MyMFIfLTlCD8n8IO4HSe
reSwDhTucmKQ8NdTdJDftWBfap+MQxVI3lvEQR1kD6c8nF9+eJvrTF8FOB9s
rpkSxL3HRB3Q8w8ABkVIOQ==
                    "], {{7.746880000000001, 
                    11.8203}, {7.746880000000001, 10.604700000000001`}, {
                    6.23281, 9.63906}, {5.125, 9.63906}, {4.89844, 9.63906}, {
                    4.671880000000001, 9.6875}, {4.45625, 
                    9.782809999999998}, {4.57656, 10.318799999999998`}, {
                    5.20781, 13.131299999999996`}, {5.77969, 
                    13.131299999999996`}, {6.56719, 13.131299999999996`}, {
                    7.746880000000001, 12.785899999999998`}, {
                    7.746880000000001, 11.8203}}}]}, 
                  Thickness[0.09813542688910697], StripOnInput -> False]}, {
                ImageSize -> {16.98962224989622, 27.23118306351183}, 
                 ImageSize -> {10.193773349937732`, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {11., 17.}, 
                 PlotRange -> {{0., 10.19}, {0., 16.34}}, AspectRatio -> 
                 Automatic}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"Method", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"TicksStyle", "\[Rule]", 
                   RowBox[{"Directive", "[", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    "]"}]}], "}"}]}], ",", 
             RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
             RowBox[{"ScalingFunctions", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
             RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
             RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )],
        TraditionalForm], TraditionalForm]}, "Legended", 
    DisplayFunction -> (GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"], 
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& ), Editable -> True],
   GraphicsBox[{
     Thickness[0.06277463904582549], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4geu8Y6zBIUcGliO9htu13LwfeJ5yVSY1yHg
lnRN4iRNhxu8t8VSzbgcRHu8XrF80XDoi+j2Z9zA5nDhatgb/dvqDqJNMlMM
Lv+3n7NIeeef46oO805MXpKt9tN+b37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjvMBAFJBocY1QiZczViDv9BoJ7DgQEEFgg68Djyec3I5HF4Xvs4+/waPocD
3fuaTB7zOfiD3DmZx+EMCLwRdGgSr2XNbON0WCukw5deJwQR5+F2sC9xrD0d
w+uQngYEbQIOPWD3czncB/nbUMjBDiQvw+EAkk47JuoQADL3MquD+5qjyxl+
SEDMPcYC4c+QgfPLD29znblWAc4H26un7LDk1vLHhsxsDj/fvj5gqazq8GXf
x63p0zgcXmRpf5s+V81hOUjemdshOfaOG7OEhoPMRrH5TAp88PCFud/nBLvt
7FAtB/T4AQCn4bJC
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAmIQfWLXjl42AVWH+67xjrMKpRxEe7xesWxRcXjTlttt
tFvSASw/QcVhrZAOX3qdpIOB1krhCykqDtGqETLnZCQdyg9vc525Vtkh5O3l
jzMWikPUxSk77Ai2ivivLu7gvubocgYNBJ8/NuC+0XclOL/TxnNX2iUlhwdg
+xH8NBA4huBD3CMB5Ss7rPz2suJMgYLD32+lD+Z8VHHYYv7jUEqXioPvxYkx
/5hVHeYsUt7557iKQ0JIkPoCTlWIv66oOOgqyn/JEVN1mDGBv8qMG0q/VnGY
0t4adVlG1UEA5L5yZYfAW9I1iZ9UHEQqJ5WcTVF2YACBByqQcFJUdqi8/+OW
8W6oOz4oQfTPUXH4DwL2SnDzZswEAktFOB/ibxk4vy+i25/xgghE334FOB8c
bj8k4XxI+IpB3LFAzOEMCKwRgdKScP6B7n1NJsyycH4PSL+APESfgxjEvQsU
HdQ/qbycpSkDiQ91RWj4SzgIg/wrouhgYgwEl8XhfIVdC/alrhOD86tA/vcW
dSgFxX+sogPImzN3iji8X7Re4SyHEpx/FuSOPwj+3vyatzOnwtKLqMMOh6ZH
xyNU4f5FT48A9KYjNQ==
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXXp4m+vMWEWHRpaj/YbTVRzKQXxdJYct5j8OpXSp
ONzRlF3zf7OSg8eao8sZfijD+Z02nrvSlBD8+67xjrMUFR26QeJNig4Huvc1
mSyWcXjTlttttFveIVo1QuacjKTDl30ft6ZPk3MwMQaCy+IQ/jcZh4Mg9czi
Du0K7KpnpkjD+eqfVF7OeikJ5z8A2XNRwkG4clLJ2RQJOB9irhScD9anKevw
HwTmSznMBAFORYczILBGxuE2yN3NSnD37M2veTvzqTJEXaaCQ8Nvq4JzK1Qc
0MMHAHOojFc=
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jmLlHf+ea7m0CRey5rZxukwfQJ/ldlqDYc5
M4FAks9BfOoVzowkTQf1TyovZ3kKOOhrrRS+4KLl8KYtt9uoWsjB5wS77eyv
2g4hby9/nLFQzGEqSP9pHYf0NBCQhvPPngGCGgU432VCs1Bal7JDfEiQ+oKX
2g41nzYEZN9SdZCZF6d5+oKmQ91vq4JzHhoOOoryX3KuaTisV33SPC9X0yE5
9o4bs4WGg0iP1yuWL5oQfb/UHBpYjvYbbteC6N+gBnFXqJbDTDDQcPAC8a9q
OJw67LQ2007T4T8YqDvUg+x5oQlRb6rmcP5q2Bv9ai2HKe2tUZfnqDgcB6nf
p+VwBgyU4HxnkPuzFOB8sHH3pR2eJC68ZpKv5VBz/8ct49fiDlvMfxxKOaXp
EAQKH0ZRB9nlLzz05DUdgsF8IYj9GRrw8IW5H2wdD7cDevwAAC3vxIQ=
        "]]}, 
      Thickness[0.06277463904582549], StripOnInput -> False]}, {
    ImageSize -> {26.55375674553757, 27.23118306351183}, 
     ImageSize -> {15.932254047322541`, 16.338709838107096`}, 
     BaselinePosition -> Scaled[0.32439307852814453`], 
     ImageSize -> {16., 17.}, PlotRange -> {{0., 15.93}, {0., 16.34}}, 
     AspectRatio -> Automatic}]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.762626181657826*^9, {3.762626213589965*^9, 3.7626262213204536`*^9}, 
   3.762626262190206*^9, 3.7626263063496113`*^9, 3.7628617793472023`*^9, 
   3.7628618471092176`*^9, 3.762861959785331*^9, 3.762862016716701*^9, 
   3.762862082799307*^9, 3.762862338680735*^9, 3.7628625139493856`*^9, {
   3.762862635832312*^9, 3.762862650843637*^9}, 3.765710491534258*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"8c47e47c-5f1a-46d3-b4f6-414927eda6c5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Flux", " ", "contour", " ", "plot"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7418448685883093`*^9, 3.741844875517087*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"311282d6-e8d7-410d-869d-f7fb7741f046"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot2", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ContourPlot", "[", 
       RowBox[{
        RowBox[{"FullSimplify", "[", 
         RowBox[{"flux", "[", 
          RowBox[{
          "Ztot", ",", "a", ",", "b", ",", "k0", ",", "k1", ",", "kcat", ",", 
           "dmu", ",", "energyinactive", ",", "energyactive", ",", "dGc"}], 
          "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"energyinactive", ",", 
          RowBox[{"-", "4"}], ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"energyactive", ",", 
          RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"#", ",", 
              RowBox[{"Magnification", "\[Rule]", 
               RowBox[{"20", "/", "12"}]}]}], "]"}], "&"}], ")"}], "/@", 
          RowBox[{"{", 
           RowBox[{"\"\<\\Delta G_{ES}\>\"", ",", "\"\<\\Delta G_{EP}\>\""}], 
           "}"}]}]}], ",", 
        RowBox[{"FrameTicksStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "15"}], "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "8"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FontFamily", "\[Rule]", "\"\<Latin Modern Roman\>\""}], 
           ",", 
           RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Black", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Point", "[", "#", "]"}], "&"}], "/@", "pts"}], ",", 
           "Green", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Point", "[", "#", "]"}], "&"}], "/@", 
            RowBox[{"{", "dummyvector", "}"}]}]}], "}"}]}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"BarLegend", "[", 
          RowBox[{"All", ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
           RowBox[{"Method", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"TicksStyle", "\[Rule]", 
              RowBox[{"Directive", "[", 
               RowBox[{"Black", ",", 
                RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\Psi\>\"", ",", 
              RowBox[{"Magnification", "\[Rule]", 
               RowBox[{"20", "/", "12"}]}]}], "]"}]}]}], "]"}]}]}], "]"}], 
      ",", "contour"}], "]"}], ",", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<(b)\>\"", ",", 
      RowBox[{"Magnification", "\[Rule]", 
       RowBox[{"20", "/", "12"}]}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.762618554988727*^9, 3.7626185631232367`*^9}, {
   3.762618628639249*^9, 3.762618629583583*^9}, {3.7626186711194468`*^9, 
   3.762618675932983*^9}, {3.762619878186062*^9, 3.762619884166397*^9}, {
   3.762620136745864*^9, 3.762620137671216*^9}, {3.762620171609045*^9, 
   3.762620171928265*^9}, {3.762621353510571*^9, 3.762621444145254*^9}, 
   3.762621499536084*^9, {3.76262348219172*^9, 3.7626234831406097`*^9}, 
   3.7626236495441713`*^9, {3.7626236864034*^9, 3.762623691345364*^9}, {
   3.76286180575394*^9, 3.762861833639763*^9}, 3.762862011477952*^9, 
   3.762862071976348*^9, {3.762862491511757*^9, 3.762862495150174*^9}, {
   3.762862625223131*^9, 3.762862628645628*^9}},
 EmphasizeSyntaxErrors->True,
 CellLabel->"In[80]:=",ExpressionUUID->"0f6c1445-16ee-4b18-bb11-6e6165901a23"],

Cell[BoxData[
 TemplateBox[{TemplateBox[{
     GraphicsBox[{
       GraphicsComplexBox[CompressedData["
1:eJxtfXVAVM33N7AsLCDdZWIHduuMiiJ2PRZ2F4KK3YpdiN2F3QG2d0UFWxQx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        "], {{{
           EdgeForm[], 
           RGBColor[0.148, 0.33, 0.54], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNmXmQVdURxu8b3rvv3WGAIUZRWSzLiDAw2UuYEahEZIkQNq1o2FJqBERE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              "]], 
             PolygonBox[CompressedData["
1:eJwtlVtsVVUQhtc5Z5+99yr0hijKNQZoQOUqiYEEA0G0pITYYnyBiBa5noaG
kkhCIk/44BsgtJSC5WIilcilJFKjxERN6AsBxMuDERJ80CjWFtD4hHx/fh4m
e2b9M7NmrfXP7Kdb21u2FUMIO5EEGc5CaCuEMMjiCPqnMYQ/AO4gq7D3pmDg
w+AD6MeQ14n7GHwbvm8iB9G7kBGwjdiPgR/F3oR+kbUhYteVQmjOQ3iA/RFY
IzI1OqdyX2aPuex3E/sV9N3IDOw/idmDvgufO+gtVSFU43OYtfXgr2HXYR/F
bsP+FfkQ3ybkNvoHYGOp5wT7bWW/DdG19SL3wVYTX8t3Av6b8Z8WXdvLxHzB
+gHWNoLNKIfwI/YW8OPgJ5F/sb/NvNcl/L9BH5W5tidZ66bedvz78P0EScEq
0bGP43+A+ENIA/o75H+OWuZlvotOfIbBarB7sCeT7zD57ursYN1IK7muszau
aJ9qfHtT176LfLPJ9zt2peA3PgZehXQXHNNFbB2yEv823ucN9Ar4l8F3qrvN
sE8nPoPOshM5l9hHvoPE1BSdM2LXZn6LqawdAfuPPA+K5tB8sAbim4jfQPwl
sJy1QwXn6MS/gOTUcoW145nvSHfVznmeoZ6ZxDcnrqFeb439S2JOiVs6s84+
RPwp8EbyrS34DVfkvjPdXQ9yD//+6LepsMd59Gn4zGL/JaydTf0GegtxXFyv
I/9KvRU+a8n/g96P/BXwReATkK6iferx3UG+F/A9wloH+uzc+mn2m4U+B593
y+4p9darxC8n3x7yNaN/nZpbOvMA9gViTpT8Zv25OSauLQWfFH3nuvtl2FOw
a8nfRP5O1p7C/iw1pprm4Dsf/D3wBPwc5xnKPAt0pu/1dsQsBl/Dfn1gZfyX
lc0JcWNi9F3pzDp7S+5eVw+qF69k5q44+Bv5XiL+MvE95LsINo6YhcTvx+cJ
9Gu647JnhmZHB/bPJXNkO/pVZFXRPteje1K9WY98F51DuVRjWuWeUm+9T/xC
9nsWu6PsnjtI7I3oWOVUbnFMXNPMeR7/1sy1auZo9izAvlowp8XtNvVzyW+y
l7OfieaSZujZaI6IK3qDGuJPpea+7lx3P5mYhpLvoA9sIvZ07L+xLxB/hrXF
iX3kW8o8e9VD08Fz1qrBfqKmRZk5I+5oht4i9q3o2TyGPfdpTkb7qmd6o/fQ
Xrrjr8j1T+pZqRmnWac319vrjPvAGzP3ljgr7t5jbXTiGlTLpszcrn00WzWz
NbtzfIZyc1Bc1JnGq/fwf7Fsjolr/am5rB5ULw5kns3ijLjzdnTv6h+zH9/N
0bNcM16zXhwWl3WHk4j/nLVRiWtUrZopmi3igLgwmPlfoxlxO/Ud6a40Y9eT
+6/ctWsmBfTV0b2uHm3RPMzNLe1xF30F+UYKPtP/mpXR/1KtCXsIOtTnNw==

              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.5514524201070015, 0.4975072402931954, 0.49489697987320047`], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNmnu0VdV1xs89556z9z4OxahYiU9eCekDVECM+IohGTGRJpAaokmTCCYK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              "]], 
             PolygonBox[CompressedData["
1:eJwll3mUl2MUx9/5zW/e5ZfMmIpmSMJgzqHSZEoLcRw7p8Z+HKJd5kiLtSxN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              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.8417027516111603, 0.5995121491285228, 0.3242705869122892], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNmXuwl2W1x3/7d3vf9+ftgHXGC0iAFHhDdgSpdLxVaE6NlWdDmWCFih02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              "]], 
             PolygonBox[CompressedData["
1:eJwll3uQl2MUx9/fbZ/n/SW0LtNNtKFkEFKxRSq5jXEv5JLLDKI2mQxRKGZI
m9F2Tyh2N8oM4zYqtxRTaSMplKRs9yTSZYt8vvP948yc77k9z/s85znnvK3v
qrhuUDZJknooDzUtJknfQpKcnEmSFSVJ8m+aJOXgXugaxyT5KiTJTeBWGJeg
+wjZilySHAOeje4xqJyANdAF6N6HlqFfDvVEVyR+b/zbgfuCA7gqa1kj+FeQ
dYHvDDUQfyj+T2L7MnSA/XwK/hl+M+u9hf4EfG7F9gZkU/B9Etk8dCciGwO+
Bf0I/B5kjXb4jkc/Dn1rvq8Kfhayd+Hfgcqwz4OHY3su35uTDt9t+hZ8mmL/
AbQbvg3rtdD3gUPWsg/h5xNjRtZn1Iy11+N/J/h59Dei/x7cFt09yMZpf8QY
QKwHoH7w+6EmeZ95DfovsJ+Zdcx54ObEnJf1N7eC7wJNhx/O/tui/xX/vcQ6
gRhf6CxZ836dB/qO0Xemu9MdL0I/EbyDeF+ibw/eDu0BVxDjLuzL0Q/CvgLq
mvpMdbb/ot+Afjeys8BKop3KB6gs5zPpg+0OcHv0R4C3w2fY7xnE+of1Evgp
yHqBF4Inw3dFVlvwnUzDvww8BN/bkbWBf4o1b+JMZrHGBPhG+JyS950V4Vci
WwBfBg3Afy22F2d8RjqrTeB7M15DaynHlGvnQ69i37rotV5ieyfBp9AlBeeo
cnULNmPwXwtthd/HekeyfiV4L/ypyObDT1UOYz8p+NsWgXuC20bHVk4qN8ew
/hLlDjaj4WuhevB6cHd8/wG/hv05+O+F/wbZUPayHNwb/z5QDWfxLPQEsa8A
j4YfTPybi5ZJVwHuC15JjGPwrSf+xXrLRdvqTHW2evN6+3qDB7Ftib5fwTmn
3NM36FvuwGYi/t3Ac3R24FK9Z2IcwXqN+YY3wI+AnwJPhxqIfSExH8p7D6PQ
j0Rfm3UMxTqU+i70jdPRN0TXFtWUNeCt6Ickzqlt8MOjv20t+FL8u6XO1Q7s
pxe6v8Ed0FXgv0R3Az6Ifg36C1Wr8KkuOCfqifMH+jML9vkLfm+wre78UIlz
XLkum13w+1PfjXJ0H/yb0Hd86w3scVbqNbW21tBapfIh1hb2MAe+T3RtUo3p
Cz8Weg3/09BPY706aDy4I9QeXWV0rsnmRfjbib8ZfhO0TGdPzHX4toMaK1+Q
1aNrQvzF8Fnsq8E16AemrtGq1ZXIno6uoaqletN/oq9O/S0bsa+B/zZ6raJy
EH4RtBZ8mD0thP89ujb0Q78xumaqdhagt/mWXVBV3jX4DnTHQufBP4zPvcoF
9J3Az4E/g/+a/fyUcQ1SLVqW+m3fB66Dn4tNb/hLoDJwKWd8Gr6TsXkP357R
Z9cS3CPaRraqOScp15B1z7nmbcM+h/+J4DHKyeAcUi4Nwb479seDb0u85+NS
35HuqhE+BXQzwNcnrnFHo2+i/Mv7jY5D3wrcA/woeBD4otSx9Sb0NtYg24Vu
IDF+Vr+KrnU6E53NCvA28LHsrz/76wHV5dxj1WvfgZbk3DPVO0eqprD/z/B/
Bv4tZB+BF6Cfo9xA1j9rm+bqF9DSnGO8i352tG0H9YgS93D18lHQMPW/4LM+
E3wIfKV6XsE1SLXocuiXgt9sDf4F7Cdk/AaqsN8K5fLew2b4t4PPXj0kr96m
NRN/45HsdWqJc1t3rrs/D/vF6Hbjswn+Q2iK3iKy/6JrqmrrUuzHwlem5tWT
1ZtnpK6FG5C9nrqGqJZoz5fBz0ytyxAvIfaVwb1rFXge8UelPlv1dPX2q4J1
P0BzVftSzxpzsXkavgDtQTdc8xb8gmheb+hL+GuU7/A/QvPBC1PngmSL4K9G
vzrnHG0W3QPUC9Qjlgb3fPV+1YS66Deut66alEE3FsrkfeZb0L8ZXbuVE8qN
Ean3qhmqme4iunYrJ5QbnaDvsL2G8xsJ/3h0Lijn5/P95ch+RP+X7hP+hejZ
TXeku6oHH855D9rL3dGzht6U3laf1LOSaphq2enBs4lqxiTwTvVTYneFdsBX
Bc9SXYkxBP6i4N6sHpQSb1iwrXpMOXguMQ7k3QMGqd8Hz37q2bXoO6WuLZqZ
Oqd+03rbmjEm8X1twKfn3BNbFD3DapZVjV0aPRNqNtTMEIueyTSbacb6LfhM
dDaqad00r0bXOr2JEXqPwbmsM+4MPzt1r1DNVu2+NXpW1JsoRs8YmjU042jW
ORvZ+Tn3DPUOzcialTWja1Y/QIxszt+gb1FOK7dVA1ULRwfXbsX4LfqOdde6
0ynEawBPV31DdjB4RtasXGSN3dEzi2aXUvAB1fNgXjOtZlv9Q+hf4ijNgPDV
wbxmqD3gj8FN4R/TzBI9Q2iW0IysWXlm8Fop9Gd0T1FvUc35HL4y+EdGOaZc
08yr2VeyTfqXCK4Nqr8Do2uoaqnWPAxeFd3LVINXqxZHr6UZRrPMG6l7oWa0
3sE5p9zTjP4J/M3Bs67O+OvoNbSWZvIRms+De5Fq1PrgGUqzVIPeXOoaq1qr
mfAF8ODos9CZv4cupO7VegPLg+9Ad3EBsnO1XnAs5bhy/ZTo2qyeo96jmqTa
pJ6k3qQao1qjf6prg3uwerFqjGrNbcGzg3rqkuiepe9RD7pH813qtTVzD4X/
JXo2UI1bB/8//hLgnQ==
              "]]}]}, {
           EdgeForm[], 
           RGBColor[
           0.9370532081653864, 0.7126330204134661, 0.4048649453126979], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFmHnQ1lUVx5/32X73PpqxCYKWaBMwwqus6aSgggm8CqaFhQqymFLmgiKN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              "]], 
             PolygonBox[CompressedData["
1:eJwllnmwjmUYxt/zfd/53vc5ilCWkKMp5NBkkDZkza4SIfteSmkiWySyFqaI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              "]]}]}, {
           EdgeForm[], 
           RGBColor[0.983419075817808, 0.82854768954452, 0.5485991350352047], 
           
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxNmHuwVlUZxvc53/6+vfeB/hAhK++iqE01YqmkKeGFTAw9h4tKGRfDxBq1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              "]], 
             PolygonBox[CompressedData["
1:eJwllmlsVVUUhe9777737kH8oRTqEGSQSQQpKpWoUAu2KIFShLaCQ7AGAmhA
I6K1YAiYWtAESoIoakTAHwKpGjXWgTIoYqHGIYEOiIo0kojRqDiQOH0r68dO
9rDOPuees/bed1Dt0tuWpKMo2oTEyMtJFL2biaLTOF/JRdFupCVjn2L/5aNo
jmKpKLoIfXqvKLoB/Vw2iirQm8F8BPY6fA8Rvw+7LuUcW9GHg1kItocc3cT7
Ys/G7o0cCVHUyX51HKQCfBn47/ENITYMaQK/D5mFPgfMaGIHsKux52Nfiz0N
+w/2u0RnZn0f7K0prylgr/7Yu7DfBt8Avh57MthAvA27nDUzsVs430nOUoJd
hr0RacO+CfsW9Gbi7TmfUWddQb4u7Bns8XTsO9HdjCTnbOyY/MvZawiym9hm
7GLiVdgRudZgj8UeTL6R5KtmzUHyXYBdCWQ1vjr0W8n3PusjYjPBX4N9L9jF
5HiWXJ/iv5h4DnwD+O3Y84CvIn8R+H5gssQKsTtZW5g3thapAj8u+C77k+Mz
1g5jzQKwk8m/EuxA5CDxWuRqsGexK8GWE/8dvQtZlPUb662VU7m1p/a+O/hu
61nzE/lH4+skVweyhdgE8P2IVYGZiD6GeHdszPPE9yBXEPsXey96T87fPov8
U8FfiOxP+850d43I5ow5eTm5/tJ+aWP+RC8iPl7fTr4rg3Mo13vET5H7ZzDn
0Ofj+wK9im8qwV+K7yvVAmueiv3menvdke5KdzACu2/eXHsTqQM7HVmNvkYc
D64R1Yo4uQz9w2CuiMMLOMsL2F2xa+gH9l2B3SRu41sZXIOqRdVAIft1Bb9t
NWcoQ28NvqsCfEeDv0HfMgEpFpeDuVsDfgr6g8RHpX0n+7HXgnkOfQvyI/vf
jG957DvV3erN9HY641V5c1rcFv+7wY9LvFcG3wGwjyFvxeakuKkz6qyq+fJg
zov7H7BmR+I30duohlRLtyPrYnNO3DuBXZlxT2rMuwepF+lN9DaP4PuFvfbg
KyXWkrg3nGX91Lw5LC6rhlRLl+LbmXKNbgf7Db7Lst6jgdi6xHehM9To2/EN
Rh+EJNj7gmtVHF1K7GvsuWnn+Da4h6mXqcdMSXwmnU094FFiHTqDvhf7GHq3
3jjrHqleOUn1w9neYf1k9FFITew1afTD3N9dsXuWetep4FoT53qCOSAuiNMd
YH/Lu3bVM37Nu6eotzRjD8AeAX5GbE4MR19MzofJvQRYRWJOi9t60wLwx1k7
kbWrsKcRexLMMxlzRtw5qnpO+85CMIfF5W2sqUf/GCkhnnDGT4I5KW7qDo4H
c0hcamfNevRDwdhXwRxi7z7q35ytA7sA/cu8ddX8UL7tpcR3p5nwIvoZ1lyf
MsfF9cPBs0Bn0FlO5N2LHifnLrCdiblTjK8r8Z7aW2+gtyhjj7asOdfK2r3I
+rR9it2TeO0ZcsxD751Y15nPSzzTNNvmqp7QxyCT0n7TIr1FcO/QHY8H3x48
O4UR9rvgu9eMOIm+M+e3Us9S79LM0uwSJ9eqdySuNXF+G3oUzL1l+FLob4DZ
lPZMOr+XZ6BmoXrQE4k5L+5rRhwD25Z371TPVu8+kvOs18zU7LwjuDeoX96J
vgHM0KxnvGb95znPHvlOB/+D6F9EHGxF/xv8A5HP9A/66zm/jTh1P/kHJu7N
miED0JuCuSUObgyesZq1yrGDtRuCuaSaKlWtBp9NnBA39AZ6C/0j3Jh4hmqW
6k1fY/+Fie9KNbEIfWxw7WhGNqL/D0R0JMQ=
              "]]}]}, {
           EdgeForm[], 
           RGBColor[1., 0.95, 0.75], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJxFVDtrlEEUnX19jwU74xZioaY3Iki+SgTXPCBZWAg+ksofYAqFrBuDjcQH
im78BborpFGxEiPqJsGArz6JbVJpER9pNAHP4RyxGObOzJ1z7z33zBy8MFm/
mA8h3MMoYNxMQniZC+FUGkI7CuE+Dpuwn8Wy+8ohVLFuFENYwzyLsQz7AM67
mBcxHuY0c70RZC97fxlBPhcV4xvwm5hvJcKewNkf+B9FjBzWY8C8kupeD+xp
2C9wdwZzb0E+Ec6OYV5yLOLXbS85H9oTmMcxRuH/MdXcgzhHUp19wvwGMTrA
qmJ/ATg1+OzibqsUwlxJOF+d83n4b5WEOYn9w7FqIn8/YO8A5yfmOwXdH8HZ
o0S4jxPlSUyenzaf5HUVowPffbg7l4qrFuaxRPsV7Ddyyu1aEAftnHhgDPLH
fKrw78d6Ffkuso687s3blz4DJeFsBtXyvSRe6DtUkP+vWOuzqXJljArGu0jc
HErEwYgxiUGspvneMuZ0UWfc3xurp+ztKLj+TX7K4qlrrBOJ4nxAnJp9zqWq
peHa2Sf266357vqs6bjMh3GoLfJC7dKmrlk3e0Eczq9sU4vsL/vcSVQja83M
G7linCfuQTvR3f3IIctLl/SjljuOy/PXxicn1FvFuq37LbDmce8v5JQD/QdS
cTeYyof8EJPaoYaoSWpnqih9MK+O8+ReZvuLcYi3Fkkb1Ai1Qx3Qp2abNTPG
vHtKjRUL/30H7cP3w96uA3MP7CHsP491PmQfcpEZp+l8+l1Hy2+KfWV/qYXj
ZdXfC5xhx2LcM+797US8bueV33Xr5H2keskF8cn3gjkkHzxjjXxXXPM98Y8j
9zcS5TXlu9RQ1/29FKtPT+HT57+Cf8Ys1g/4lyHuSkE278z4j7qaqoeLzoH5
VaxranXF/uuR8mTdXBOHPbzsuIzfsLZOlqUX7m/4rU37T5tAvLt8c45PbfC9
kr8Bc5j5bUy6L21ro25/crEbq9c7sbCb5qRjvqmLrv/yfzps+R/rRNIK/++a
tbhpHWX+q4k97HxYN3MmT9v+Z/jfjPi9892zz5ljs37aU7H+px3/aX8Bei/r
hg==
              "]], 
             PolygonBox[CompressedData["
1:eJwlkrkuxGEUxe+Y5fv/hY5MYUkslUqi4QUEhUIIYSoPQCMxMQqFJRESyxNg
lENoBEHGiMLSW15BRaYz4ndyi5ucc+/5vrt2zM6PzdWZWQ+Wwp4yZtmEWQ7S
G5s11JsNpc1GsPNgNoNvm9gVmg+0v/hSSbMEnxThy8QviG/hW4vQwEfRFvB9
gt/Q9MPz8EH4KZpHtL+8/+avcawbPgDPg6fRLCU8Zw48hdWIlfFNgu/QFOE5
3pyAs+LEStgfeAnNDvEDeBN8MfjfVewh4yasP26JlainkvQeCrxtxXcP7iO+
AJ4I3qtqVK3t2A34GjvibRu8gr6MrfG+OXhu+dbhG2gu4a/wPfhu7Fg5lVs9
qBfVfApewYaT3nM1+Ew1W+1oFdwSPPcVdggfin3WmvE7vR1HHqux2yL4Jfbd
aifPyo1mP+k70C40M81OvnXVE3nvqrkreE/qTTPRbM5UX9pvRLeiG9Gt6CZq
2mXwW9GMNKvNyHennX6R+z32W9DO3sCdkdeqPxv57yf4bWgGmsU/UsZgYQ==

              "]]}]}}, {{}, 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwl0LkuRGEYh/FXgxE6S2FJLL3RaEXiMLWYEBTiAihI7InC2DouwYySCRdA
Q2Hrx7gEKkuH+J0onjzv8v9yvvN1zy+OL9RExBw2MxGF+ogd3NVGDPE9Z837
8YgHtDREVPkFY8jhWS6Rr/CoPklnqKC1LiJv18a/2FU/yZX5Xf+BbXzhE1PO
TOLQ/k3ugF952mwWM6jqB92jT74LRZl2PuFTlHAr08NNchd2jXzJP/hGyX7A
LK+ewCqG9St8Y3fFif6az1FGVl+0W3eHZv1a+h7pP3EnF7iDl7GUnvP9Xt7n
Ebs9PuYjnKk3eCvz//Z/9/Q1xg==
              "]], 
             LineBox[{2639, 2393, 2638, 2637, 2639}]}, "2.5`"], 
           Annotation[#, 2.5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwl0k9Mz3Ecx/FPbPzCBW3cyia1iJKfZDT51/ykhnXoUGg01KQDY7ghTri1
/D+44ODIQf1kozD/o5Q//RmbTY658fjM4bnn5/36vN+f93e/WtDYuuNQRggh
jY3TQ5iVCGEm5iIL72QLZ4TwlnP5Pf/BJOrcv+Q5PBvHcQzpzBBa5Q+5G13o
x8dpIfyWv8FKfUn0yC/gIiqwHhtwzd11XI3foj/L7jQXuluKNfIT6j7nZ3iC
XjyN2LOEp2Bq3IsPOK0/cAb2mz+Ag6jGbTO1dgzrOYkcWTZ65Wu5HGfkn3FH
VqO+xy3cL8uMezgRd/Eib53ifB7kPP7EA0g6Pze7zuwLPi/7Yu4bvuJs3MPn
eJjb+S/mY57ZHl4hT+KV+QrvvOYf8Xd0950vcaV8M0bcNcgmuJ5/8RiPYxuq
UYNVeneiFEN6qmRbMYoRpLAF231DtvfbnYvjdyJHvZxL0OG8Ws+4N1LeGuMy
dZ98GS7rKeTO+LfkK/xTT7PeGyjRe1d90/kWdyFfTx7a9D/iw1zkfrFzAY6q
H3OTbB+q1A94E9/nFO/lAQziiHoP78auxP///X8vCmZ/
              "]]}, "2.`"], 
           Annotation[#, 2., "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwl00lIFVAUgOErmK8nzZDQSM+oSNu0MhohFxkiNJpaFLjXtmWlWTutFg2W
hUEQNi6zwCxo0CBIa9GAOTWipo0QFCV9lxY//znnnnPvfe++lyrfvakyLYTw
CksSIZxGfmYIDXw7GUIFt3Ilt/Fq/ok/GSGUjA9hUDyENUjKM5DARXkZb8cO
ZKLJzCR7tIjXWr/B+VzF+9Bm/Tymiy/wFL2TkeY+AYXxTtaK4p14qrXjnC4v
tr5fvI0P8DouwHo022tI7zAGMYJPKDPXobeUH/Evns+zzMzGTMzFHDRa+2rm
G0bxBZ/xHT/w2PoKfR+cVWiPj7xSfk59WH4Z2eJmTvElXsALkaevR/8yXiR/
gxZ5g31zxKc4N75NPFd9F5/ECSxWf6Z2UFyLasxQq+Ej/NY57/EO9fIBrotn
8FJ0ms3h3PgW8V3QH/viHfBXfpPHuIYruJr7+R538k5+wk/RhRJ5L/ehB+Pc
JR1ZPt99+YM4i3Y8xGb9L/glnuM1uuOamXbcEW+Ivz/eyHf5qvotvib/HWe4
iPfycq5Fh8+W0NelNooRbFGvim/Fh3EIq9xrmtoevVfi3rge9453tUd9/C5R
h2M4igH1rVyMCZiIs2qtyBbPQwqNOJP8/9/6B0qCe5o=
              "]]}, "1.5`"], 
           Annotation[#, 1.5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwl01tojnEcwPH/ju8OSW1oozASihtmo202pV1wQbvYUKJRomxS2yXa3GEr
IzlnMy/ZyjIkhAvExsW4dmdOF6idR3z+ufj2/R3f53n+z/MW1TfWNKSEEIZR
mRNCaSKETxjGGpzICmEyM4QmvoM+rFU/yVPqzfwDP9Gp/ovTkI4ueU52CLk4
ZzZD7SK3cTtO4Y98jMcxgm47ozwj9uzdkE+IkzzJVZxUr+brsY9uzNS7ybdw
X7zVs6SYOShP5dvcgzzko8NMhvoRPoqn7iOJM+KzOIZtfmM7NmEznun3osB+
H3+0X2euFhfEy3iHuaW8HAvFRViAxViES+bG7U9gBGMYxSQG9KrNDPJl/Fa7
ylN8had5KF7fzAt5pvwlF8ofcz4/4udmisVPxIfRgdN4r95q5zhaMDe+a27n
z+73K76gLdbj+4nfARfHd26uFCV4h7fYH39T7wB/4Ca1ZqwSr8Z0vHf0u+4K
+V0+xI14qP6Xd/MQ7+UGnm9/Ce+Kz8/98bnjLufF8xS/wU75ax7EAOrit6af
iwSykYV5evfiN4F+1Jp7wDWcrt/LqdzDaVxgvhBb5Pt4ltnZmCPeg3p81/uG
deLAnfpduIYN8Sy4lddzJaqw0WwFl6MMr/TLUeWaFfH8UYaV8vPOqUVckvj/
n/wHcwN8+A==
              "]]}, "1.`"], Annotation[#, 1., "Tooltip"]& ], 
          TagBox[
           TooltipBox[{
             Directive[
              GrayLevel[0], 
              Opacity[0.5], 
              CapForm["Butt"]], 
             LineBox[CompressedData["
1:eJwV0klI1VEUx/FrkVOltkkyLSKTbNCmjS5aRJCChNOugdQcSrFMwXXLdlpq
VpbWSoPUDFKLKKpFm0ibdhVUUFGKQxME2ue/+PI9v3POvfe9x9tQeaq0MSaE
MIWu2BD2xIXwl3dxdmIIbeox7JD3yjt5Rj6WEMIsV3A7V/EcV/I8H+fzXMO1
qMZPuY4v8En+xSf4N9dzB2/xxm5v/FG3xIfwHT8wjSkExOC6na12O+0tkbt5
m5yn/0/dqjeHIr1xeV4dj3zzq97qxTUsmG3kTNxX9yDJXi/nONtv/wAKkCv3
6TfaXSpv4iw80LuBNOf6o9/O3rB5hpyOO3Ye8iOcUTch3rxLPsTPOIGb9RP5
olzBk7ySW/ST+LJcw8/xxTtF8lfuk7/xDM9iAtN4rXfO2Tecz3koQyne6RVz
CT6oy/k9b3buc/SZ8FEu8EYhOuV9vlcHv9V/af8VXmASExjVL7Fbik/ReRSr
z/JTPMG4vcfRf4qzsUqvleu53P0NnIIrziVzD683v+tMrro5+g3RhHvmObwd
teoy5+u4GmPYL49ylnkll8pVvALdesv5Eme4f8T9meohTpfXRp/NfgoO20vi
ZKzRT8OgvXX2BzhVXo1Y82WIs38qynw6uhu3kWp/kIdwCwfNh7mQF/kmL/AA
t9tddHeD3Bb9hzCCPjmFj+II/gP9/XtP
              "]]}, "0.5`"], 
           Annotation[#, 0.5, "Tooltip"]& ], {}, {}}}], 
       GraphicsComplexBox[CompressedData["
1:eJw1VAlslEUU3qN7dK9uKWV7bLccFYlchkQaQ/R9lRisHJGGEOPREKIcIhZE
ooagjRo0DSGmEgIxjRIlBAiQApZCKjNBU6GBJlxKgYIgIGChUOrWhbb4z3vD
ppvpzpv35nvf+74ZMb+m6m2Py+V60/maVT5xLetHLXM/fK1z8cocPTa/cc6v
VY3UtPS88xfTG8sq68sqD9PuzS1reopi2n/tmfV/vNJOF/hAVI8x4frTFDyW
enqVjujD32V/Orq/gx7xJ6zlrj9pXrq2w7sgrD8Z3b/p7sIrtJ/rh/Qozr9K
zcP/+mxtOKRLV6/oPX7ib+Ltsmzdyff8Q7nTXxyX3xjUP5+6NWvHlNvE4cqg
PsB17tA7K7eeaZgb0OMZ/z0b92vBeZ8El0+v0l3uvYFees+kNfk0H6vvpeK2
JWN2b87SR83SkiYOL/Xql7lQhj5wUJVP8+rCxFtvfL08Q7Lv1e/ywQwdN+13
ufUiuYie4Lou3cz4Bilz/ca3P9QMqs/XhidNOOKCm3npV8KTGzum7Lyz7+BD
9dT8bV9tGelBB9//UH3DAD1wLq1o9WXUyfJpl5KrvZC6aSX4sxDjuaTVx1Hz
TxYE179KcPpw6NkHDoL7aoSheZIfNRy/p4TnAJatMyfuqqM8iAAGGFe3EpxB
vNDqc1rvUnIuiOmcd1MJj9n4sYYDqsDQUxHCSJmrEpwh+Ji4y0oxjjCWc16n
kjlF0PYF5Q3OOKsW5Gx8bl46gi95/6QSnFGUsQDblPQZg9WlEh3FsKvKKGSL
+umgEUgOfuP4HhL+4mhnAJomHDENxrGH81qtDuJI8vhOkWdvwFFyLkR35208
F6877th6ppN+bzBOycUg83OJxD9DMNPIc85V2u5Mb0PdEFQJP1YnebjtTH/d
oZvE8i7Pg/R9y+o0D3U9RY4Cu2l29VRnhI/jPVZHQyF67LO+ycdEFnIfse26
8iE66rN4hqGWffaAvjdq3DQMopN+66sE2k8YIQ1YXSewjC8YsL5OIMVAH5FR
24reBIQOl8VRgMnOFKqnuiG+KbD5bqvLAlw0dDV40L3PDKTQ5nnB4aZCrDHj
/s+LX9guhXjS6ljmVQTxsQ8b6l51LFEE6ctv12KcNs/ATj/E98UQ3AHIvIoh
Pg/ieX54krb/oOU1iVFcOBvyriSxnvdDkHmVgNtqCYHlVl2Cl3g/bOuU4P0K
Y4gIDvC7lcI5vj8i/U1O2TpRyPxSkHcjCrZ/c8ryELW8pmzdmMVXCoZ/LAZ5
N0tt3zmy1j7+HbfrcPwPnCKbSg==
        "], {{{}, {}, 
          TagBox[
           TooltipBox[{
             Directive[
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
              17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
              81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93}]}, 
            RowBox[{
              RowBox[{
                TagBox["energyactive", HoldForm], "-", 
                TagBox["energyinactive", HoldForm]}], "\[Equal]", "4"}]], 
           Annotation[#, 
            HoldForm[$CellContext`energyactive] - 
             HoldForm[$CellContext`energyinactive] == 4, "Tooltip"]& ]}}]}, {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 0.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
          FormBox[
           GraphicsBox[{
             Thickness[0.03409478349812479], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 8.367189999999999, 5.300000000000001}, {5.02969, 
                 13.370299999999999`}, {4.826560000000001, 
                 13.370299999999999`}, {1.28594, 5.300000000000001}, {
                 8.367189999999999, 5.300000000000001}}, {{6.971879999999999, 
                 5.800000000000001}, {2.0734399999999997`, 
                 5.800000000000001}, {4.6234399999999996`, 
                 11.593800000000002`}, {6.971879999999999, 
                 5.800000000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4utCnxzPXzNwMLfZGzQtUctB/S3vPoOVBg41
nzYEZFdpOdyWrkk0KjVwmLNIeeef55oOf76VPpjjaOAwfQJ/ldlqTQffixNj
/j3Wh/Pd99fKWixH8F9kaX+bHqvvMKW9NeryHk2HhNg7bsw39ODmpaYBwTJd
h4SQIPUFnloO/0Fgvg7c/hZe//VTlmrD+WDz5qrB+c4TmoXSuJQcfE6w287e
qgrn88cG3DcqV4DzeyO6/Rk3yDpU3v9xy3i3ksP0mUAQKeXgApK/pezQB5IX
kHD4C/KfoKpDyNvLH2csFHV4mrjwmsl5NQe3NUeXM0SIOJiBwumhBpx//mrY
G/3fWnB+wC1ggG3ScWAAAQdRiD/b9RzOgICPuIOJMRBs1neoBrlDWsFhi/mP
QylcBg4PXOMdZxUqQsLN2gDi7l2KkPBmNHQAaTO+jOALV04qOWui5PCmeKvo
79XaGHyY+oz8D60nv2hD7D+j6KCvtVL4gouOw8pvLyvOHFCExEsMgg+ODzVd
h7VCOnzp6xSh7teFuw/GB5vPjOCfBRlfo+Dw5+3rA5bJug4iIPcskYeYf0fH
IUY1QuacjIyDrqL8l5wwHQf5XQv2pa6TgLsHEj4S0PDUdgBFz8yd4hD3l2g7
KIDVi0HU9Wg5vGnL7TaSFnOoBqcDTTjfA5T+0tXgfHC6WqnicKB7X5PJYkk4
Hxy/D+Xh/HBOsXbj+0oQ+66oOoCCIe2ZKsS929Qh5j5Xh6g/qQEJJzZNB39Q
+nfWgqd3fZD6a9pwPiw8YHxI/OvB9YPjP0vfYYPqk+Z5b9Uh8Xda34GFs0s+
2U/dQQdk3jco/5waPL2A0+FBVXh+PLFrRy/bBlUH9PwMAN2QrCQ=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
                "], CompressedData["
1:eJxlk21IU1EYx69OMLC2+bI3mu7eTK0UZfeejZCCZ0ViEiItyHCaZmqvarBA
TRQVpVyU9SFfMunNlqikH0ILk8Kkmk6TwGKODDXSyEQrSyzXzj16B/XA+fC7
3Oec//k//8McydufJaIoysu9DO7l7V7r48LOelfroWVxpmAwnYG3AQuG4Wvs
f+zCpWEgZltL4OsgDiSpSeOsLwOI44vwJ1rgudsPaHuBh0NHJ4zUPhrKfPov
ayM4+FJ12sKe08AgLjUHEQubZxpmQqCvynrQtomFlLBk9ZBTSs51aaGx3l0q
MeE5LeRku+veBjik6BqhSrTQ7LBOakUeJn1+kPDSd+f1Sp3Ad8d7xY0iPekP
DyT6JnXQbYxNduWscoUO2gOixDlp/vCqb1f78UQdFI7/cnAWKdH/E4HZau5Y
GZYAlE+8qGtFYMJ6e8RwMeGzD2KQoLd0OTZ/6DwnMO+n3MM/Hjmq/3xkhf41
Ns6+ma9jpAITv6SQQhvmM3+zgNvrl/xhKuPWKIrhIKjwqtn+PIh838tBEdYb
KYfO6Nw7XiYO4tv6rdR2BZxps4wdy+fAjn0/pYRvHUknG7o44rdJCe+wvkUO
qmjfsMEDSrK/BAlsw36kIeF/3o9aROYYpYTpE5GLte2I6B1TwNFUZ5yoG8GH
PYcNDZ0KoqcHrfrtYd7v93KByXlyoX8Lnw+ZsD+5jwzwGLNHEdCPb/ZmiWWg
bkrbOpCug2DMuWqy3w4daDBfUoP5oWx54OuaPhWYsJ9OBAXYr1YVyUcoInm8
oIK6GkmR3s/D/HuxcWQ+ZSp4hvNazhHfC1VQgue9DpH3k0+Dc2NxBitDsLum
IiDbRpO8RK6ygyb3ueFh3kenTuDEkSumlVA9PMkrnq1v9vBTS285ytQIzOdp
KQTuT8dHuxg9yXtpCFC4aD1UYj+/B0P4VEWTPUFP8jIVDP++/78sv8ss
                "]], 
               
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQrf6Wd5+BpoXDfxCQV3Q4AwJzLByMQYBZ0WEmCOy0
cFgrpMOXfk8BzheunFRytgTBV772KJjBRsGhx+sVi8lGC4g5Z+Qdrgt9cjw/
Dao/Ts7hBoi/zNwhWjVC5twdAQeJqVc4M5rMHXgc+bxmvOR18Ls4MeZfsblD
i3gta2YbrwMDGJg7LL21/LEhM4IPdu9/bgdxkP5PFhh8mHowv8jC4cu+j1vT
p/E6JMfecWPOsICYfwzB743o9mf8wA/ng/0VKeCwQS9vMWOOhUP1/R+3jFcL
OBSs6b6d0WDh0A9Sf0HQIVrB8WPyGwsHE1B4fRZ3eJy48JqJvKVD0NvLH2cc
FIf4J9jS4YFrvOOsjeIOXzYEZM9ajuCfOOy0NtPPCs4Hh9c1K0j42Eg4hItv
v8igZ+3gvubocgYLSQcfkHmTrR3S00BAyqFkq+jv0+esHURA8aEig8pnkYPz
wf7pVIDoM7N2WPntZcWZBEWHP99KH8xRtILzYekBnQ9LHwDW9PWt
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/SRx4TWTfksH4cpJJWdLFBymT+CvMptt6eA8oVko
7ZSCw5L7+/jmbLZ04I8NuG/0XMHhDAi8QfC36OUtZrSxgvM13vLuM+i0clgr
pMOXvk/BYfkLD73/G60c9uTXvJ3ZquBwXeiT4/lnVg7K1x4FM9goONhURqww
/WvlcKB7X5NJszycLwJyD4scnN+uwK565ou0w4nDTmszz1k5rAeZXyfloK+1
UvhCiZVDxf0ft4xXSzp833mr66+plcN/EJCXdEhPA4JnlhD33JNw4PVfPyU1
A8H/AlLviuB7n2C3nW1q6bAz2Cri/3MJh+Ktor9P/7OA8NklHdDDCwAbqYxR

                 "]}]}, 
              Thickness[0.03409478349812479], StripOnInput -> False]}, {
            ImageSize -> {48.883304275633044`, 27.23118306351183}, 
             ImageSize -> {29.329982565379826`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {30., 17.}, 
             PlotRange -> {{0., 29.330000000000002`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}, {
          FormBox[
           GraphicsBox[{
             Thickness[0.03389830508474576], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 8.367189999999999, 5.300000000000001}, {5.02969, 
                 13.370299999999999`}, {4.826560000000001, 
                 13.370299999999999`}, {1.28594, 5.300000000000001}, {
                 8.367189999999999, 5.300000000000001}}, {{6.971879999999999, 
                 5.800000000000001}, {2.0734399999999997`, 
                 5.800000000000001}, {4.6234399999999996`, 
                 11.593800000000002`}, {6.971879999999999, 
                 5.800000000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4utCnxzPXzNwMLfZGzQtUctB/S3vPoOVBg41
nzYEZFdpOdyWrkk0KjVwmLNIeeef55oOf76VPpjjaOAwfQJ/ldlqTQffixNj
/j3Wh/Pd99fKWixH8F9kaX+bHqvvMKW9NeryHk2HhNg7bsw39ODmpaYBwTJd
h4SQIPUFnloO/0Fgvg7c/hZe//VTlmrD+WDz5qrB+c4TmoXSuJQcfE6w287e
qgrn88cG3DcqV4DzeyO6/Rk3yDpU3v9xy3i3ksP0mUAQKeXgApK/pezQB5IX
kHD4C/KfoKpDyNvLH2csFHV4mrjwmsl5NQe3NUeXM0SIOJiBwumhBpx//mrY
G/3fWnB+wC1ggG3ScWAAAQdRiD/b9RzOgICPuIOJMRBs1neoBrlDWsFhi/mP
QylcBg4PXOMdZxUqQsLN2gDi7l2KkPBmNHQAaTO+jOALV04qOWui5PCmeKvo
79XaGHyY+oz8D60nv2hD7D+j6KCvtVL4gouOw8pvLyvOHFCExEsMgg+ODzVd
h7VCOnzp6xSh7teFuw/GB5vPjOCfBRlfo+Dw5+3rA5bJug4iIPcskYeYf0fH
IUY1QuacjIyDrqL8l5wwHQf5XQv2pa6TgLsHEj4S0PDUdgBFz8yd4hD3l2g7
KIDVi0HU9Wg5vGnL7TaSFnOoBqcDTTjfA5T+0tXgfHC6WqnicKB7X5PJYkk4
Hxy/D+Xh/HBOsXbj+0oQ+66oOoCCIe2ZKsS929Qh5j5Xh6g/qQEJJzZNB39Q
+nfWgqd3fZD6a9pwPiw8YHxI/OvB9YPjP0vfYYPqk+Z5b9Uh8Xda34GFs0s+
2U/dQQdk3jco/5waPL2A0+FBVXh+PLFrRy/bBlUH9PwMAN2QrCQ=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
                "], CompressedData["
1:eJxlk21IU1EYx69OMLC2+bI3mu7eTK0UZfeejZCCZ0ViEiItyHCaZmqvarBA
TRQVpVyU9SFfMunNlqikH0ILk8Kkmk6TwGKODDXSyEQrSyzXzj16B/XA+fC7
3Oec//k//8McydufJaIoysu9DO7l7V7r48LOelfroWVxpmAwnYG3AQuG4Wvs
f+zCpWEgZltL4OsgDiSpSeOsLwOI44vwJ1rgudsPaHuBh0NHJ4zUPhrKfPov
ayM4+FJ12sKe08AgLjUHEQubZxpmQqCvynrQtomFlLBk9ZBTSs51aaGx3l0q
MeE5LeRku+veBjik6BqhSrTQ7LBOakUeJn1+kPDSd+f1Sp3Ad8d7xY0iPekP
DyT6JnXQbYxNduWscoUO2gOixDlp/vCqb1f78UQdFI7/cnAWKdH/E4HZau5Y
GZYAlE+8qGtFYMJ6e8RwMeGzD2KQoLd0OTZ/6DwnMO+n3MM/Hjmq/3xkhf41
Ns6+ma9jpAITv6SQQhvmM3+zgNvrl/xhKuPWKIrhIKjwqtn+PIh838tBEdYb
KYfO6Nw7XiYO4tv6rdR2BZxps4wdy+fAjn0/pYRvHUknG7o44rdJCe+wvkUO
qmjfsMEDSrK/BAlsw36kIeF/3o9aROYYpYTpE5GLte2I6B1TwNFUZ5yoG8GH
PYcNDZ0KoqcHrfrtYd7v93KByXlyoX8Lnw+ZsD+5jwzwGLNHEdCPb/ZmiWWg
bkrbOpCug2DMuWqy3w4daDBfUoP5oWx54OuaPhWYsJ9OBAXYr1YVyUcoInm8
oIK6GkmR3s/D/HuxcWQ+ZSp4hvNazhHfC1VQgue9DpH3k0+Dc2NxBitDsLum
IiDbRpO8RK6ygyb3ueFh3kenTuDEkSumlVA9PMkrnq1v9vBTS285ytQIzOdp
KQTuT8dHuxg9yXtpCFC4aD1UYj+/B0P4VEWTPUFP8jIVDP++/78sv8ss
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKB4oNrJ7cLEHyj0AtA8CZw==

                "], CompressedData["
1:eJxdlGtIU2EYx48mRDqvm9vELc/JGdKHUjc9F4yeZUVFZbWgRQtb5aUiHTRJ
QysvXXBiFmk6hlAKSzDyQxJ+aNrFSNwsKzQ1mKUQRibKksLS9u7dzsEeeD/8
OOfs/J/f85xRJ4oO5q4iCCLIe7K8J9h7Nm1oF7+t5mAZlVsB+XneGuag2VcU
eDr3n7XaBb5TH3kxw8KBuPS22bWNgsuLnGmwhAMCVQoFnRsLW4P2CNzmdkTY
1AJvKdU/SFdykDj8RUdkUvD6xdaHp3+w4ERloODPQvGE7RkLE9tztNYKCkwd
lvGCKyw8LSqbaW7wX9cKrJc9GSIKGZ4rQvpupo7Q4EK/V0byrE/SKwY/KXmW
oPwqBXi6x2r+/qShCbXHxmMPRQzU6S3ZQSlxIGv4sKagkoFuHadf/irHOW0M
XCVXJznNcpgy3hvW9DDw/do5S9q4DPYN3TIsTTK4X5Dh/AQLSGveKyn0o34j
WPz+aqk/Pwsex1xX/oIELiGfN1jotTgqNYkC+3y/jOFZN/N+rskYBSMx89o3
Uhb2Tu16ly4O5/MGOHkm3JEySq/kIzTuwxnFs8/3kHglR0ugEc37KA0atbd0
EtiM5nfM/3ytBHrLlUy+hgYD8muTYB+zGfi6KAz7ENM8y1G+dTS0jdknU6tE
UI76YWjIRX7Wh0Pt7m8hGqPA82j/Lgjs89hIYz+TImhC+QZoMNnNnUvZIuwn
mcF5MsOgTmdW3c1hwIbmOxoK57tiFwdaBA74DDDeAw7cqP/UKJ6T51XT1n4x
z1bf/bGgmqpqcYVysLOjz07IZdCK9l3H4n1YjOP3JfB9PaZ/PT9Vw2C/B5Q8
H0Lz/LyW5/aF6RKnicT53QwcXiO9ro6kIHRHUnHwGZbnj/FlxrQugXvQPDws
ZNVXxeSNkXgeCRzM3n9EukpI/vtE41SLSTCQ2rmTBn+/0QlQhPb1OId9/FbA
//8P/wA8ytF7
                "]]}, 
              Thickness[0.03389830508474576], StripOnInput -> False]}, {
            ImageSize -> {49.175541718555415`, 27.23118306351183}, 
             ImageSize -> {29.50532503113325, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {30., 17.}, PlotRange -> {{0., 29.5}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}}, 
       DisplayFunction -> Identity, AspectRatio -> 1, 
       AxesLabel -> {None, None}, 
       BaseStyle -> {FontFamily -> "Latin Modern Roman", FontSize -> 20}, 
       DisplayFunction :> Identity, Epilog -> {
         PointSize[0.03], 
         GrayLevel[0], {
          PointBox[{4.418308680390142, 8.418308648756607}], 
          PointBox[{2.7006728396313755`, 6.7006727973638585`}], 
          PointBox[{1.9891803834956168`, 5.989180339607737}], 
          PointBox[{1.4762255370657282`, 5.476225474104236}], 
          PointBox[{1.0302608077942592`, 5.030260797200713}], 
          PointBox[{0.584497365755539, 4.584497325496947}], 
          PointBox[{0.033911873368729556`, 4.033911830887522}]}, 
         RGBColor[0, 1, 0], {
          PointBox[{-0.6502932532819835, 3.3497067404121452`}]}}, 
       Frame -> {True, True, False, False}, FrameLabel -> {{
          FormBox[
           GraphicsBox[{
             Thickness[0.03409478349812479], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 8.367189999999999, 5.300000000000001}, {5.02969, 
                 13.370299999999999`}, {4.826560000000001, 
                 13.370299999999999`}, {1.28594, 5.300000000000001}, {
                 8.367189999999999, 5.300000000000001}}, {{6.971879999999999, 
                 5.800000000000001}, {2.0734399999999997`, 
                 5.800000000000001}, {4.6234399999999996`, 
                 11.593800000000002`}, {6.971879999999999, 
                 5.800000000000001}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4utCnxzPXzNwMLfZGzQtUctB/S3vPoOVBg41
nzYEZFdpOdyWrkk0KjVwmLNIeeef55oOf76VPpjjaOAwfQJ/ldlqTQffixNj
/j3Wh/Pd99fKWixH8F9kaX+bHqvvMKW9NeryHk2HhNg7bsw39ODmpaYBwTJd
h4SQIPUFnloO/0Fgvg7c/hZe//VTlmrD+WDz5qrB+c4TmoXSuJQcfE6w287e
qgrn88cG3DcqV4DzeyO6/Rk3yDpU3v9xy3i3ksP0mUAQKeXgApK/pezQB5IX
kHD4C/KfoKpDyNvLH2csFHV4mrjwmsl5NQe3NUeXM0SIOJiBwumhBpx//mrY
G/3fWnB+wC1ggG3ScWAAAQdRiD/b9RzOgICPuIOJMRBs1neoBrlDWsFhi/mP
QylcBg4PXOMdZxUqQsLN2gDi7l2KkPBmNHQAaTO+jOALV04qOWui5PCmeKvo
79XaGHyY+oz8D60nv2hD7D+j6KCvtVL4gouOw8pvLyvOHFCExEsMgg+ODzVd
h7VCOnzp6xSh7teFuw/GB5vPjOCfBRlfo+Dw5+3rA5bJug4iIPcskYeYf0fH
IUY1QuacjIyDrqL8l5wwHQf5XQv2pa6TgLsHEj4S0PDUdgBFz8yd4hD3l2g7
KIDVi0HU9Wg5vGnL7TaSFnOoBqcDTTjfA5T+0tXgfHC6WqnicKB7X5PJYkk4
Hxy/D+Xh/HBOsXbj+0oQ+66oOoCCIe2ZKsS929Qh5j5Xh6g/qQEJJzZNB39Q
+nfWgqd3fZD6a9pwPiw8YHxI/OvB9YPjP0vfYYPqk+Z5b9Uh8Xda34GFs0s+
2U/dQQdk3jco/5waPL2A0+FBVXh+PLFrRy/bBlUH9PwMAN2QrCQ=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx69OMLC2+bI3mu7eTK0UZfeejZCCZ0ViEiItyHCaZmqvarBA
TRQVpVyU9SFfMunNlqikH0ILk8Kkmk6TwGKODDXSyEQrSyzXzj16B/XA+fC7
3Oec//k//8McydufJaIoysu9DO7l7V7r48LOelfroWVxpmAwnYG3AQuG4Wvs
f+zCpWEgZltL4OsgDiSpSeOsLwOI44vwJ1rgudsPaHuBh0NHJ4zUPhrKfPov
ayM4+FJ12sKe08AgLjUHEQubZxpmQqCvynrQtomFlLBk9ZBTSs51aaGx3l0q
MeE5LeRku+veBjik6BqhSrTQ7LBOakUeJn1+kPDSd+f1Sp3Ad8d7xY0iPekP
DyT6JnXQbYxNduWscoUO2gOixDlp/vCqb1f78UQdFI7/cnAWKdH/E4HZau5Y
GZYAlE+8qGtFYMJ6e8RwMeGzD2KQoLd0OTZ/6DwnMO+n3MM/Hjmq/3xkhf41
Ns6+ma9jpAITv6SQQhvmM3+zgNvrl/xhKuPWKIrhIKjwqtn+PIh838tBEdYb
KYfO6Nw7XiYO4tv6rdR2BZxps4wdy+fAjn0/pYRvHUknG7o44rdJCe+wvkUO
qmjfsMEDSrK/BAlsw36kIeF/3o9aROYYpYTpE5GLte2I6B1TwNFUZ5yoG8GH
PYcNDZ0KoqcHrfrtYd7v93KByXlyoX8Lnw+ZsD+5jwzwGLNHEdCPb/ZmiWWg
bkrbOpCug2DMuWqy3w4daDBfUoP5oWx54OuaPhWYsJ9OBAXYr1YVyUcoInm8
oIK6GkmR3s/D/HuxcWQ+ZSp4hvNazhHfC1VQgue9DpH3k0+Dc2NxBitDsLum
IiDbRpO8RK6ygyb3ueFh3kenTuDEkSumlVA9PMkrnq1v9vBTS285ytQIzOdp
KQTuT8dHuxg9yXtpCFC4aD1UYj+/B0P4VEWTPUFP8jIVDP++/78sv8ss
                "]], 
               
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQrf6Wd5+BpoXDfxCQV3Q4AwJzLByMQYBZ0WEmCOy0
cFgrpMOXfk8BzheunFRytgTBV772KJjBRsGhx+sVi8lGC4g5Z+Qdrgt9cjw/
Dao/Ts7hBoi/zNwhWjVC5twdAQeJqVc4M5rMHXgc+bxmvOR18Ls4MeZfsblD
i3gta2YbrwMDGJg7LL21/LEhM4IPdu9/bgdxkP5PFhh8mHowv8jC4cu+j1vT
p/E6JMfecWPOsICYfwzB743o9mf8wA/ng/0VKeCwQS9vMWOOhUP1/R+3jFcL
OBSs6b6d0WDh0A9Sf0HQIVrB8WPyGwsHE1B4fRZ3eJy48JqJvKVD0NvLH2cc
FIf4J9jS4YFrvOOsjeIOXzYEZM9ajuCfOOy0NtPPCs4Hh9c1K0j42Eg4hItv
v8igZ+3gvubocgYLSQcfkHmTrR3S00BAyqFkq+jv0+esHURA8aEig8pnkYPz
wf7pVIDoM7N2WPntZcWZBEWHP99KH8xRtILzYekBnQ9LHwDW9PWt
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/SRx4TWTfksH4cpJJWdLFBymT+CvMptt6eA8oVko
7ZSCw5L7+/jmbLZ04I8NuG/0XMHhDAi8QfC36OUtZrSxgvM13vLuM+i0clgr
pMOXvk/BYfkLD73/G60c9uTXvJ3ZquBwXeiT4/lnVg7K1x4FM9goONhURqww
/WvlcKB7X5NJszycLwJyD4scnN+uwK565ou0w4nDTmszz1k5rAeZXyfloK+1
UvhCiZVDxf0ft4xXSzp833mr66+plcN/EJCXdEhPA4JnlhD33JNw4PVfPyU1
A8H/AlLviuB7n2C3nW1q6bAz2Cri/3MJh+Ktor9P/7OA8NklHdDDCwAbqYxR

                 "]}]}, 
              Thickness[0.03409478349812479], StripOnInput -> False]}, {
            ImageSize -> {48.883304275633044`, 27.23118306351183}, 
             ImageSize -> {29.329982565379826`, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {30., 17.}, 
             PlotRange -> {{0., 29.330000000000002`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}, {
          FormBox[
           GraphicsBox[{
             Thickness[0.03389830508474576], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 8.367189999999999, 5.300000000000001}, {5.02969, 
                 13.370299999999999`}, {4.826560000000001, 
                 13.370299999999999`}, {1.28594, 5.300000000000001}, {
                 8.367189999999999, 5.300000000000001}}, {{6.971879999999999, 
                 5.800000000000001}, {2.0734399999999997`, 
                 5.800000000000001}, {4.6234399999999996`, 
                 11.593800000000002`}, {6.971879999999999, 
                 5.800000000000001}}}], 
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4utCnxzPXzNwMLfZGzQtUctB/S3vPoOVBg41
nzYEZFdpOdyWrkk0KjVwmLNIeeef55oOf76VPpjjaOAwfQJ/ldlqTQffixNj
/j3Wh/Pd99fKWixH8F9kaX+bHqvvMKW9NeryHk2HhNg7bsw39ODmpaYBwTJd
h4SQIPUFnloO/0Fgvg7c/hZe//VTlmrD+WDz5qrB+c4TmoXSuJQcfE6w287e
qgrn88cG3DcqV4DzeyO6/Rk3yDpU3v9xy3i3ksP0mUAQKeXgApK/pezQB5IX
kHD4C/KfoKpDyNvLH2csFHV4mrjwmsl5NQe3NUeXM0SIOJiBwumhBpx//mrY
G/3fWnB+wC1ggG3ScWAAAQdRiD/b9RzOgICPuIOJMRBs1neoBrlDWsFhi/mP
QylcBg4PXOMdZxUqQsLN2gDi7l2KkPBmNHQAaTO+jOALV04qOWui5PCmeKvo
79XaGHyY+oz8D60nv2hD7D+j6KCvtVL4gouOw8pvLyvOHFCExEsMgg+ODzVd
h7VCOnzp6xSh7teFuw/GB5vPjOCfBRlfo+Dw5+3rA5bJug4iIPcskYeYf0fH
IUY1QuacjIyDrqL8l5wwHQf5XQv2pa6TgLsHEj4S0PDUdgBFz8yd4hD3l2g7
KIDVi0HU9Wg5vGnL7TaSFnOoBqcDTTjfA5T+0tXgfHC6WqnicKB7X5PJYkk4
Hxy/D+Xh/HBOsXbj+0oQ+66oOoCCIe2ZKsS929Qh5j5Xh6g/qQEJJzZNB39Q
+nfWgqd3fZD6a9pwPiw8YHxI/OvB9YPjP0vfYYPqk+Z5b9Uh8Xda34GFs0s+
2U/dQQdk3jco/5waPL2A0+FBVXh+PLFrRy/bBlUH9PwMAN2QrCQ=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx69OMLC2+bI3mu7eTK0UZfeejZCCZ0ViEiItyHCaZmqvarBA
TRQVpVyU9SFfMunNlqikH0ILk8Kkmk6TwGKODDXSyEQrSyzXzj16B/XA+fC7
3Oec//k//8McydufJaIoysu9DO7l7V7r48LOelfroWVxpmAwnYG3AQuG4Wvs
f+zCpWEgZltL4OsgDiSpSeOsLwOI44vwJ1rgudsPaHuBh0NHJ4zUPhrKfPov
ayM4+FJ12sKe08AgLjUHEQubZxpmQqCvynrQtomFlLBk9ZBTSs51aaGx3l0q
MeE5LeRku+veBjik6BqhSrTQ7LBOakUeJn1+kPDSd+f1Sp3Ad8d7xY0iPekP
DyT6JnXQbYxNduWscoUO2gOixDlp/vCqb1f78UQdFI7/cnAWKdH/E4HZau5Y
GZYAlE+8qGtFYMJ6e8RwMeGzD2KQoLd0OTZ/6DwnMO+n3MM/Hjmq/3xkhf41
Ns6+ma9jpAITv6SQQhvmM3+zgNvrl/xhKuPWKIrhIKjwqtn+PIh838tBEdYb
KYfO6Nw7XiYO4tv6rdR2BZxps4wdy+fAjn0/pYRvHUknG7o44rdJCe+wvkUO
qmjfsMEDSrK/BAlsw36kIeF/3o9aROYYpYTpE5GLte2I6B1TwNFUZ5yoG8GH
PYcNDZ0KoqcHrfrtYd7v93KByXlyoX8Lnw+ZsD+5jwzwGLNHEdCPb/ZmiWWg
bkrbOpCug2DMuWqy3w4daDBfUoP5oWx54OuaPhWYsJ9OBAXYr1YVyUcoInm8
oIK6GkmR3s/D/HuxcWQ+ZSp4hvNazhHfC1VQgue9DpH3k0+Dc2NxBitDsLum
IiDbRpO8RK6ygyb3ueFh3kenTuDEkSumlVA9PMkrnq1v9vBTS285ytQIzOdp
KQTuT8dHuxg9yXtpCFC4aD1UYj+/B0P4VEWTPUFP8jIVDP++/78sv8ss
                "]], 
               
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxdlGtIU2EYx48mRDqvm9vELc/JGdKHUjc9F4yeZUVFZbWgRQtb5aUiHTRJ
QysvXXBiFmk6hlAKSzDyQxJ+aNrFSNwsKzQ1mKUQRibKksLS9u7dzsEeeD/8
OOfs/J/f85xRJ4oO5q4iCCLIe7K8J9h7Nm1oF7+t5mAZlVsB+XneGuag2VcU
eDr3n7XaBb5TH3kxw8KBuPS22bWNgsuLnGmwhAMCVQoFnRsLW4P2CNzmdkTY
1AJvKdU/SFdykDj8RUdkUvD6xdaHp3+w4ERloODPQvGE7RkLE9tztNYKCkwd
lvGCKyw8LSqbaW7wX9cKrJc9GSIKGZ4rQvpupo7Q4EK/V0byrE/SKwY/KXmW
oPwqBXi6x2r+/qShCbXHxmMPRQzU6S3ZQSlxIGv4sKagkoFuHadf/irHOW0M
XCVXJznNcpgy3hvW9DDw/do5S9q4DPYN3TIsTTK4X5Dh/AQLSGveKyn0o34j
WPz+aqk/Pwsex1xX/oIELiGfN1jotTgqNYkC+3y/jOFZN/N+rskYBSMx89o3
Uhb2Tu16ly4O5/MGOHkm3JEySq/kIzTuwxnFs8/3kHglR0ugEc37KA0atbd0
EtiM5nfM/3ytBHrLlUy+hgYD8muTYB+zGfi6KAz7ENM8y1G+dTS0jdknU6tE
UI76YWjIRX7Wh0Pt7m8hGqPA82j/Lgjs89hIYz+TImhC+QZoMNnNnUvZIuwn
mcF5MsOgTmdW3c1hwIbmOxoK57tiFwdaBA74DDDeAw7cqP/UKJ6T51XT1n4x
z1bf/bGgmqpqcYVysLOjz07IZdCK9l3H4n1YjOP3JfB9PaZ/PT9Vw2C/B5Q8
H0Lz/LyW5/aF6RKnicT53QwcXiO9ro6kIHRHUnHwGZbnj/FlxrQugXvQPDws
ZNVXxeSNkXgeCRzM3n9EukpI/vtE41SLSTCQ2rmTBn+/0QlQhPb1OId9/FbA
//8P/wA8ytF7
                "]]}, 
              Thickness[0.03389830508474576], StripOnInput -> False]}, {
            ImageSize -> {49.175541718555415`, 27.23118306351183}, 
             ImageSize -> {29.50532503113325, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {30., 17.}, PlotRange -> {{0., 29.5}, {0., 16.34}}, 
             AspectRatio -> Automatic}], TraditionalForm], None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       FrameTicksStyle -> Directive[
         GrayLevel[0], 15], GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-4, 5}, {-2, 8}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{0, 0}, {0, 0}}, 
       Ticks -> {Automatic, Automatic}}], 
     FormBox[
      FormBox[
       TemplateBox[{
         FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 StyleBox[
                  GraphicsBox[{
                    Thickness[0.09250693802035152], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYpHKSSVnQ5QdZJa/8NCT13KA8QNuSdckTtJy
mAkGknD+ym8vK848UILQDkoOIW8vf5zxUNzBeUKzUJoVgs/C2SWf7KcO55+/
GvZGP1rTwX3N0eUMFhIOIj1er1i+aDqkpAHBMhkMvrnN3qBpiVoOL2ofZ5/X
4cXgw9QLg9zLIgznv2nL7TaKFobbB+PD3APjw9y7QXqb7qk3X+1h/jnYva/J
ZLEg3L9nQMDnkz06HxZec09MXpK97L893H6Q+9b8sjfQWil8oUXVwSJJ147V
4b/9z7evD1gqq0DCM5LZYW9+zduZTxUdZDaKzWdS4HN44BrvOKtQEe6+cE6x
duN4BH86WJ80nA9xhzjEvJ9CDgq7FuxL5RODhw8638QYBETh4YvOh6kH+99Z
As6HxR/MPhgf5h4YH+besyB1OjJw/4Dj+4QC3L/pIPu2KTrAwuPDovUKZz2U
HGDhBfbPSkV4fKKnTwCAbS5M
                    "]]}, 
                    Thickness[0.09250693802035152], StripOnInput -> False]}, {
                   ImageSize -> {18.025720215857202`, 27.23118306351183}, 
                    ImageSize -> {10.81543212951432, 16.338709838107096`}, 
                    BaselinePosition -> Scaled[0.32439307852814453`], 
                    ImageSize -> {11., 17.}, 
                    PlotRange -> {{0., 10.81}, {0., 16.34}}, AspectRatio -> 
                    Automatic}], {FontSize -> 12, FontFamily -> "Arial"}, 
                  Background -> Automatic, StripOnInput -> False]}, {
                 GraphicsBox[{{}, {}, 
                   
                   RasterBox[{{{0.148, 0.33, 0.54}}, {{0.5514524201070015, 
                    0.4975072402931954, 0.49489697987320047`}}, {{
                    0.8417027516111603, 0.5995121491285228, 
                    0.3242705869122892}}, {{0.9370532081653864, 
                    0.7126330204134662, 0.40486494531269795`}}, {{
                    0.983419075817808, 0.82854768954452, 
                    0.5485991350352047}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], -75}, {
                    Rational[15, 2], 75}}], {Antialiasing -> False, 
                    AbsoluteThickness[0.1], 
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]], 
                    LineBox[
                    NCache[{{
                    Rational[15, 2], -75}, {
                    Rational[-15, 2], -75}, {
                    Rational[-15, 2], 75}, {
                    Rational[15, 2], 75}, {
                    Rational[15, 2], -75}}, {{
                    7.5, -75}, {-7.5, -75}, {-7.5, 75}, {7.5, 75}, {
                    7.5, -75}}]]}, {
                    CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -50.}, {
                    Rational[15, 2], -50.}}, {{-7.5, -50.}, {7.5, -50.}}]]}, {
                    
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -25.}, {
                    Rational[15, 2], -25.}}, {{-7.5, -25.}, {7.5, -25.}}]]}, {
                    
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 0.}, {
                    Rational[15, 2], 0.}}, {{-7.5, 0.}, {7.5, 0.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 24.999999999999986`}, {
                    Rational[15, 2], 24.999999999999986`}}, {{-7.5, 
                    24.999999999999986`}, {7.5, 24.999999999999986`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 50.}, {
                    Rational[15, 2], 50.}}, {{-7.5, 50.}, {7.5, 50.}}]]}}}, {
                   Antialiasing -> False, 
                    StyleBox[
                    
                    LineBox[{{7.5, -75.00000000000001}, {7.5, 
                    75.00000000000001}}], 
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]], StripOnInput -> False], 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.5, -50.}, 
                    Offset[{4., 0}, {7.5, -50.}]}, {{7.5, -25.}, 
                    Offset[{4., 0}, {7.5, -25.}]}, {{
                    7.5, -1.0542377743245547`*^-14}, 
                    Offset[{4., 0}, {7.5, -1.0542377743245547`*^-14}]}, {{7.5,
                     24.99999999999999}, 
                    Offset[{4., 0}, {7.5, 24.99999999999999}]}, {{7.5, 
                    49.99999999999999}, 
                    Offset[{4., 0}, {7.5, 49.99999999999999}]}}], 
                    Directive[
                    GrayLevel[0], 
                    AbsoluteThickness[0.2]], StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -50.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -25.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.5\"", 1.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.5, -1.0542377743245547`*^-14}], {-1, 
                    0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"2.0\"", 2., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 24.99999999999999}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"2.5\"", 2.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 49.99999999999999}], {-1, 0.}, 
                    Automatic, {1, 0}]}, 
                    Directive[
                    GrayLevel[0], 
                    AbsoluteThickness[0.2]], {
                    Directive[
                    Opacity[1], FontSize -> 12]}, StripOnInput -> 
                    False]}, {}}, {
                    Directive[
                    Opacity[1], FontSize -> 12]}, StripOnInput -> False], 
                    "GraphicsLabel", StripOnInput -> False]}, "GraphicsTicks",
                     StripOnInput -> False], 
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
                  Scaled[0.02], PlotRange -> All, Frame -> True, 
                  FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                  Opacity[0], FrameTicksStyle -> Opacity[0], 
                  ImageSize -> {Automatic, 150}, BaseStyle -> {}]}}, 
               GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontSize -> 12, FontFamily -> "Arial"}, Background -> Automatic, 
           StripOnInput -> False], TraditionalForm]}, "BarLegend", 
        DisplayFunction -> (#& ), 
        InterpretationFunction :> (RowBox[{"BarLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"Blend", "[", 
                    RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                    "]"}], "&"}], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "0.0024514651574419075`", ",", "2.6984001517441722`"}], 
                   "}"}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"0.5`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"1.`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"1.5`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"2.`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"2.5`", ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                   "}"}]}], "}"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
             RowBox[{"LegendLabel", "\[Rule]", 
               GraphicsBox[{
                 Thickness[0.09250693802035152], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYpHKSSVnQ5QdZJa/8NCT13KA8QNuSdckTtJy
mAkGknD+ym8vK848UILQDkoOIW8vf5zxUNzBeUKzUJoVgs/C2SWf7KcO55+/
GvZGP1rTwX3N0eUMFhIOIj1er1i+aDqkpAHBMhkMvrnN3qBpiVoOL2ofZ5/X
4cXgw9QLg9zLIgznv2nL7TaKFobbB+PD3APjw9y7QXqb7qk3X+1h/jnYva/J
ZLEg3L9nQMDnkz06HxZec09MXpK97L893H6Q+9b8sjfQWil8oUXVwSJJ147V
4b/9z7evD1gqq0DCM5LZYW9+zduZTxUdZDaKzWdS4HN44BrvOKtQEe6+cE6x
duN4BH86WJ80nA9xhzjEvJ9CDgq7FuxL5RODhw8638QYBETh4YvOh6kH+99Z
As6HxR/MPhgf5h4YH+besyB1OjJw/4Dj+4QC3L/pIPu2KTrAwuPDovUKZz2U
HGDhBfbPSkV4fKKnTwCAbS5M
                    "]]}, 
                  Thickness[0.09250693802035152], StripOnInput -> False]}, {
                ImageSize -> {18.025720215857202`, 27.23118306351183}, 
                 ImageSize -> {10.81543212951432, 16.338709838107096`}, 
                 BaselinePosition -> Scaled[0.32439307852814453`], 
                 ImageSize -> {11., 17.}, 
                 PlotRange -> {{0., 10.81}, {0., 16.34}}, AspectRatio -> 
                 Automatic}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"Method", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"TicksStyle", "\[Rule]", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
                 "}"}]}], ",", 
             RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
             RowBox[{"ScalingFunctions", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
             RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
             RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )],
        TraditionalForm], TraditionalForm]}, "Legended", 
    DisplayFunction -> (GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"], 
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& ), Editable -> True],
   GraphicsBox[{
     Thickness[0.06277463904582549], 
     StyleBox[{
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4geu8Y6zBIUcGliO9htu13LwfeJ5yVSY1yHg
lnRN4iRNhxu8t8VSzbgcRHu8XrF80XDoi+j2Z9zA5nDhatgb/dvqDqJNMlMM
Lv+3n7NIeeef46oO805MXpKt9tN+b37N25mpynC+8rVHwQxzFOB89U8qL2dp
SjvMBAFJBocY1QiZczViDv9BoJ7DgQEEFgg68Djyec3I5HF4Xvs4+/waPocD
3fuaTB7zOfiD3DmZx+EMCLwRdGgSr2XNbON0WCukw5deJwQR5+F2sC9xrD0d
w+uQngYEbQIOPWD3czncB/nbUMjBDiQvw+EAkk47JuoQADL3MquD+5qjyxl+
SEDMPcYC4c+QgfPLD29znblWAc4H26un7LDk1vLHhsxsDj/fvj5gqazq8GXf
x63p0zgcXmRpf5s+V81hOUjemdshOfaOG7OEhoPMRrH5TAp88PCFud/nBLvt
7FAtB/T4AQCn4bJC
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvVZIhy/dTtKBhbNLPvmdpoP8rgX7UvlkHMxt9gZN
e6jp4Lrm6HKGCBmHJ4kLr5mcR/ATQoLUF3gi+AG3pGsShTQdTIxBQMah7rdV
wbkTGg7qn1Reznop7SAx9QpnhpOGwwPXeMdZF6UdkmPvuDFLaDjMmAkEO6Ud
Nqg+aZ73Vt3hDAiskXZ4CrZP3aFdgV31zBRpB7+LE2P+LVZ38ADZJyHqIFI5
qeRsijicD7EXwX/TltttJC3mIAxSd0QCaq6IQ39Etz9jgTScD3ZPoCKc77G/
VtbCXRViPossnL/y28uKMw5KcL7KtUfBDG+UHTbp5S1mlFFxmNLeGnVZRtUB
7IxmJTjfHeSeGwpwfivIPybyDj/fvj5gqawCDw+IPqg7fOQcZkzgrzLjVnMI
eHv544yFcg4ndu3oZdug5nBHU3bN/2QFB39QeBzWgvjPRQESvo+0HHYEW0X8
V5dzmA7Sv1rLoRfsXxmH9DQgaNNygMW3zwl229mhCD4s/gG+p9Ow
         
         "], CompressedData["
1:eJxTTMoPSmViYGAQBmIwXTmp5OwURYduG89daZ+UHarv/7hlPFsJzmcAAQdl
hw+L1iuc1UDw9+bXvJ35VBHO7wSpD1JweA9Sx6HkUAEyp1vaYeW3lxVnFig4
fNn3cWv6NAmHtUI6fOl18g5pIHBMzOG+a7zjrEJZKF/UQQTknhRpOF/9k8rL
WS8l4XxjMJB0qAKZ7y0G50P0icP5IW8vf5zhKOXwHwTmS0H4D+UcAkD0QhmH
O5qya/4bKzq8acvtNtot5+A8oVkojUsZoj5fAe5/9PABAGM5gIQ=
         "]}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jmLlHf+ea7m0CRey5rZxukwfQJ/ldlqDYc5
M4FAks9BfOoVzowkTQf1TyovZ3kKOOhrrRS+4KLl8KYtt9uoWsjB5wS77eyv
2g4hby9/nLFQzGEqSP9pHYf0NBCQhvPPngGCGgU432VCs1Bal7JDfEiQ+oKX
2g41nzYEZN9SdZCZF6d5+oKmQ91vq4JzHhoOOoryX3KuaTisV33SPC9X0yE5
9o4bs4WGg0iP1yuWL5oQfb/UHBpYjvYbbteC6N+gBnFXqJbDTDDQcPAC8a9q
OJw67LQ2007T4T8YqDvUg+x5oQlRb6rmcP5q2Bv9ai2HKe2tUZfnqDgcB6nf
p+VwBgyU4HxnkPuzFOB8sHH3pR2eJC68ZpKv5VBz/8ct49fiDlvMfxxKOaXp
EAQKH0ZRB9nlLzz05DUdgsF8IYj9GRrw8IW5H2wdD7cDevwAAC3vxIQ=
        "]]}, 
      Thickness[0.06277463904582549], StripOnInput -> False]}, {
    ImageSize -> {26.55375674553757, 27.23118306351183}, 
     ImageSize -> {15.932254047322541`, 16.338709838107096`}, 
     BaselinePosition -> Scaled[0.32439307852814453`], 
     ImageSize -> {16., 17.}, PlotRange -> {{0., 15.93}, {0., 16.34}}, 
     AspectRatio -> Automatic}]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7628618380140467`*^9, 3.76286184777901*^9}, 
   3.76286201739791*^9, 3.762862083503755*^9, 3.762862339348735*^9, 
   3.7628625151941566`*^9, {3.76286263648729*^9, 3.762862651636462*^9}, 
   3.765710492688141*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"cf863b34-9fee-4b64-8458-231d019fd52d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<diffusion_retroactivity_contour.eps\>\"", ",", "plot1"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7626149823855352`*^9, 3.762614983249548*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"2c5fa103-b7c5-4af5-a533-f7d0d46be2e6"],

Cell[BoxData["\<\"diffusion_retroactivity_contour.eps\"\>"], "Output",
 CellChangeTimes->{
  3.7626150215701103`*^9, 3.7626152229783697`*^9, {3.762615277150597*^9, 
   3.762615305770487*^9}, {3.762616107232725*^9, 3.762616128896144*^9}, {
   3.762616169922962*^9, 3.76261620074856*^9}, 3.762617692080015*^9, {
   3.76261779641499*^9, 3.7626178594834213`*^9}, {3.7626179181673727`*^9, 
   3.7626179290801764`*^9}, {3.762617959298443*^9, 3.7626179802413683`*^9}, 
   3.762618019240321*^9, 3.7626183097695627`*^9, {3.7626184352197943`*^9, 
   3.762618454112843*^9}, 3.762618534260577*^9, 3.7626185683652973`*^9, 
   3.7626186350351877`*^9, {3.76261868117854*^9, 3.7626187107775707`*^9}, 
   3.762619012414279*^9, 3.762619888781448*^9, 3.762620179977137*^9, 
   3.762620359173167*^9, 3.762621384168315*^9, {3.762621433108149*^9, 
   3.7626214495764637`*^9}, {3.762621512312207*^9, 3.762621526215405*^9}, 
   3.7626216870159616`*^9, {3.7626229847657213`*^9, 3.762623001948221*^9}, 
   3.7626234918049593`*^9, 3.7626237050993013`*^9, {3.762626109996192*^9, 
   3.762626123534957*^9}, 3.7626262630229177`*^9, 3.762626307251513*^9, 
   3.762861780833153*^9, 3.7628618481467323`*^9, 3.762862017764431*^9, 
   3.762862083863792*^9, 3.762862339716137*^9, 3.762862515680375*^9, {
   3.762862636906857*^9, 3.762862651961504*^9}, 3.76571049307226*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"4f8b1b4c-93fd-4b3a-860a-dbfb1e30c551"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<diffusion_flux_contour.eps\>\"", ",", "plot2"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7626149950098743`*^9, 3.762615016819969*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"65d081c7-e2ac-41ae-933a-f0aae309f795"],

Cell[BoxData["\<\"diffusion_flux_contour.eps\"\>"], "Output",
 CellChangeTimes->{
  3.762615021842812*^9, 3.762615223128179*^9, {3.7626152772907476`*^9, 
   3.76261530590769*^9}, {3.762616107368738*^9, 3.762616129045364*^9}, {
   3.762616169980774*^9, 3.7626162008135357`*^9}, 3.7626176921397448`*^9, {
   3.7626177964672127`*^9, 3.7626178597441893`*^9}, {3.762617918427997*^9, 
   3.7626179293444777`*^9}, {3.7626179596027927`*^9, 3.76261798061477*^9}, 
   3.762618019508956*^9, 3.7626183100259333`*^9, {3.7626184354910803`*^9, 
   3.7626184541962223`*^9}, 3.762618534321678*^9, 3.762618568700013*^9, 
   3.762618635284833*^9, {3.762618681450791*^9, 3.762618711058223*^9}, 
   3.762619012690957*^9, 3.7626198890594788`*^9, 3.762620180244884*^9, 
   3.762620359427664*^9, 3.762621384422423*^9, {3.762621433375372*^9, 
   3.762621449829954*^9}, {3.762621512669409*^9, 3.762621526476343*^9}, 
   3.762621687280716*^9, {3.7626229850235453`*^9, 3.762623002243086*^9}, 
   3.7626234921416283`*^9, 3.762623705346376*^9, {3.762626110284857*^9, 
   3.762626123788766*^9}, 3.762626263269804*^9, 3.762626307500104*^9, 
   3.762861781179346*^9, {3.7628618418357*^9, 3.762861848437832*^9}, 
   3.7628620180625677`*^9, 3.762862084145467*^9, 3.7628623400128736`*^9, 
   3.762862515978795*^9, {3.7628626372342*^9, 3.762862652273321*^9}, 
   3.765710493384789*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"a833c453-d2d8-40ed-9c35-8bb2133f7cec"]
}, Open  ]]
},
WindowSize->{1533, 836},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"11.3 for Linux x86 (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 173, 3, 31, "Input",ExpressionUUID->"79fd1250-6237-4eb0-b52f-4a464a698452"],
Cell[734, 25, 168, 3, 31, "Input",ExpressionUUID->"be2863ff-362f-4969-891e-2b6b87ad7c36"],
Cell[905, 30, 299, 7, 31, "Input",ExpressionUUID->"6920387e-ccce-4c74-8b63-9e8bb729a49c"],
Cell[1207, 39, 417, 9, 31, "Input",ExpressionUUID->"59511a7c-f752-44bb-b966-cdda12b75c79"],
Cell[1627, 50, 4136, 83, 147, "Input",ExpressionUUID->"cfafa767-35e9-4709-a697-5d8439396296"],
Cell[5766, 135, 377, 7, 31, "Input",ExpressionUUID->"0de22965-74b4-4fcf-9e85-98a8ba8a199b"],
Cell[6146, 144, 1407, 28, 55, "Input",ExpressionUUID->"c6425be2-fbe9-4aba-a10e-29eda1aefc8b"],
Cell[7556, 174, 383, 8, 31, "Input",ExpressionUUID->"21174117-a8fa-48ef-b356-cef3b67c87c3"],
Cell[7942, 184, 1123, 24, 55, "Input",ExpressionUUID->"c5e3e91b-b99a-436e-9987-b3d034a01361"],
Cell[9068, 210, 289, 6, 31, "Input",ExpressionUUID->"e3494305-bb61-402e-82da-d139fa22e6db"],
Cell[9360, 218, 1192, 26, 55, "Input",ExpressionUUID->"8ef832db-1bb7-4b0f-a5d7-89c33a44c516"],
Cell[10555, 246, 324, 5, 31, "Input",ExpressionUUID->"55b06b11-3ad0-42b6-b25c-968e913f21b1"],
Cell[10882, 253, 1863, 42, 78, "Input",ExpressionUUID->"a4b492cf-61e4-47d1-8c95-ff59c8e1ea31"],
Cell[12748, 297, 226, 5, 31, "Input",ExpressionUUID->"ae632c36-4494-451f-9bed-11f9736edf89"],
Cell[12977, 304, 7352, 105, 31, "Input",ExpressionUUID->"57d0d9ee-6676-49b2-9846-91e6f1c292f1"],
Cell[20332, 411, 395, 7, 31, "Input",ExpressionUUID->"c8749baa-9151-4d27-8b52-7031f9a722ed"],
Cell[CellGroupData[{
Cell[20752, 422, 2424, 57, 216, "Input",ExpressionUUID->"3502bb1c-ff94-4b74-b389-9bf969c2278e"],
Cell[23179, 481, 4248, 76, 35, "Output",ExpressionUUID->"ef5e9a6d-4d74-43af-ad42-d478c1775235"]
}, Open  ]],
Cell[27442, 560, 330, 6, 31, "Input",ExpressionUUID->"e3b76a9e-1065-49bd-a7ac-7c84a0a4e683"],
Cell[CellGroupData[{
Cell[27797, 570, 603, 13, 31, "Input",ExpressionUUID->"b756d707-f041-409a-91ea-31b78e731c1e"],
Cell[28403, 585, 3967, 63, 35, "Output",ExpressionUUID->"bc2233d9-1d04-4d2a-bf82-006ee63ab462"]
}, Open  ]],
Cell[32385, 651, 262, 5, 31, "Input",ExpressionUUID->"e2a04cb6-72c7-4c4a-8e9a-b0227223a416"],
Cell[CellGroupData[{
Cell[32672, 660, 564, 14, 31, "Input",ExpressionUUID->"1075f597-664b-4a60-a34d-5ad928326939"],
Cell[33239, 676, 1894, 30, 35, "Output",ExpressionUUID->"cb6919fe-3f9e-4c8f-8813-aeabdb815279"]
}, Open  ]],
Cell[35148, 709, 388, 9, 31, "Input",ExpressionUUID->"684202da-3228-4d69-b6f2-dbe068ae43b8"],
Cell[35539, 720, 423, 11, 31, "Input",ExpressionUUID->"f030e84e-b020-4f0a-8d46-8afa845f19db"],
Cell[CellGroupData[{
Cell[35987, 735, 713, 18, 31, "Input",ExpressionUUID->"c337f8b9-f6c9-4db4-ab72-6fd71fee1746"],
Cell[36703, 755, 4044, 77, 376, "Output",ExpressionUUID->"f3f43891-8ba2-4f05-9db7-808d32980622"]
}, Open  ]],
Cell[40762, 835, 249, 4, 31, "Input",ExpressionUUID->"ae9b0728-403b-42f6-abd3-9eca3c38b089"],
Cell[CellGroupData[{
Cell[41036, 843, 5129, 110, 170, "Input",ExpressionUUID->"88d6c587-93c4-4937-9f7b-954dbfda8624"],
Cell[46168, 955, 141015, 2593, 429, "Output",ExpressionUUID->"8c47e47c-5f1a-46d3-b4f6-414927eda6c5"]
}, Open  ]],
Cell[187198, 3551, 253, 4, 31, "Input",ExpressionUUID->"311282d6-e8d7-410d-869d-f7fb7741f046"],
Cell[CellGroupData[{
Cell[187476, 3559, 4269, 100, 170, "Input",ExpressionUUID->"0f6c1445-16ee-4b18-bb11-6e6165901a23"],
Cell[191748, 3661, 124926, 2241, 429, "Output",ExpressionUUID->"cf863b34-9fee-4b64-8458-231d019fd52d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[316711, 5907, 278, 5, 31, "Input",ExpressionUUID->"2c5fa103-b7c5-4af5-a533-f7d0d46be2e6"],
Cell[316992, 5914, 1416, 19, 35, "Output",ExpressionUUID->"4f8b1b4c-93fd-4b3a-860a-dbfb1e30c551"]
}, Open  ]],
Cell[CellGroupData[{
Cell[318445, 5938, 269, 5, 31, "Input",ExpressionUUID->"65d081c7-e2ac-41ae-933a-f0aae309f795"],
Cell[318717, 5945, 1427, 20, 35, "Output",ExpressionUUID->"a833c453-d2d8-40ed-9c35-8bb2133f7cec"]
}, Open  ]]
}
]
*)

